--[[

	Quest Completist - qcDatabase.lua
	Written by: Alistair Maxwell

--]]

COLOUR_DEATHKNIGHT = "|cffc41f3b"
COLOUR_DRUID = "|cffff7d0a"
COLOUR_HUNTER = "|cffabd473"
COLOUR_MAGE = "|cff69ccf0"
COLOUR_PALADIN = "|cfff58cba"
COLOUR_PRIEST = "|cffffffff"
COLOUR_ROGUE = "|cfffff569"
COLOUR_SHAMAN = "|cff0070de"
COLOUR_WARLOCK = "|cff9482c9"
COLOUR_WARRIOR = "|cffc79c6e"

qcContinents = {

	{1, "Kalimdor"},
	{2, "Eastern Kingdoms"},
	{3, "Outland"},
	{4, "Northrend"},
	{5, "The Maelstrom"},

}
qcContinentZones = {

	{1, 1, "Ahn'Qiraj: The Fallen Kingdom"},
	{1, 3, "Ashenvale"},
	{1, 4, "Azshara"},
	{1, 5, "Azuremyst Isle"},
	{1, 6, "Bloodmyst Isle"},
	{1, 7, "Darkshore"},
	{1, 8, "Darnassus"},
	{1, 9, "Desolace"},
	{1, 10, "Durotar"},
	{1, 11, "Dustwallow Marsh"},
	{1, 12, "Felwood"},
	{1, 13, "Feralas"},
	{1, 14, "Moonglade"},
	{1, 15, "Mount Hyjal"},
	{1, 16, "Mulgore"},
	{1, 17, "Northern Barrens"},
	{1, 18, "Orgrimmar"},
	{1, 19, "Silithus"},
	{1, 20, "Southern Barrens"},
	{1, 21, "Stonetalon Mountains"},
	{1, 22, "Tanaris"},
	{1, 23, "Teldrassil"},
	{1, 24, "The Exodar"},
	{1, 25, "Thousand Needles"},
	{1, 26, "Thunder Bluff"},
	{1, 27, "Uldum"},
	{1, 28, "Un'Goro Crater"},
	{1, 29, "Winterspring"},
	{2, 30, "Abyssal Depths"},
	{2, 31, "Arathi Highlands"},
	{2, 32, "Badlands"},
	{2, 33, "Blasted Lands"},
	{2, 34, "Burning Steppes"},
	{2, 35, "Deadwind Pass"},
	{2, 36, "Dun Morogh"},
	{2, 37, "Duskwood"},
	{2, 38, "Eastern Plaguelands"},
	{2, 39, "Elwynn Forest"},
	{2, 40, "Eversong Woods"},
	{2, 41, "Ghostlands"},
	{2, 42, "Hillsbrad Foothills"},
	{2, 43, "Ironforge"},
	{2, 44, "Isle of Quel'Danas"},
	{2, 45, "Kelp'thar Forest"},
	{2, 46, "Loch Modan"},
	{2, 47, "Northern Stranglethorn"},
	{2, 48, "Redridge Mountains"},
	{2, 49, "Ruins of Gilneas"},
	{2, 50, "Ruins of Gilneas City"},
	{2, 51, "Searing Gorge"},
	{2, 52, "Shimmering Expanse"},
	{2, 53, "Silvermoon City"},
	{2, 54, "Silverpine Forest"},
	{2, 55, "Stormwind City"},
	{2, 56, "Stranglethorn Vale"},
	{2, 57, "Swamp of Sorrows"},
	{2, 58, "The Cape of Stranglethorn"},
	{2, 59, "The Hinterlands"},
	{2, 60, "Tirisfal Glades"},
	{2, 61, "Tol Barad"},
	{2, 62, "Tol Barad Peninsula"},
	{2, 63, "Twilight Highlands"},
	{2, 64, "Undercity"},
	{2, 65, "Vashj'ir"},
	{2, 66, "Western Plaguelands"},
	{2, 67, "Westfall"},
	{2, 68, "Wetlands"},
	{3, 69, "Blade's Edge Mountains"},
	{3, 70, "Hellfire Peninsula"},
	{3, 71, "Nagrand"},
	{3, 72, "Netherstorm"},
	{3, 73, "Shadowmoon Valley"},
	{3, 74, "Shattrath City"},
	{3, 75, "Terokkar Forest"},
	{3, 76, "Zangarmarsh"},
	{4, 77, "Borean Tundra"},
	{4, 78, "Crystalsong Forest"},
	{4, 79, "Dalaran"},
	{4, 80, "Dragonblight"},
	{4, 81, "Grizzly Hills"},
	{4, 82, "Howling Fjord"},
	{4, 83, "Hrothgar's Landing"},
	{4, 84, "Icecrown"},
	{4, 85, "Sholazar Basin"},
	{4, 86, "The Storm Peaks"},
	{4, 87, "Wintergrasp"},
	{4, 88, "Zul'Drak"},
	{5, 89, "Deepholm"},
	{5, 90, "Kezan"},
	{5, 91, "The Lost Isles"},
	{5, 92, "The Maelstrom"},

}
qcDungeonCategories = {

	{10, "Classic"},
	{11, "The Burning Crusade"},
	{12, "Wrath of the Lich King"},
	{13, "Cataclysm"},
	{14, "Raids"},

}
qcDungeons = {

	{10, 1001, "Blackfathom Deeps"},
	{10, 1002, "Blackrock Depths"},
	{10, 1003, "Blackrock Spire"},
	{10, 1004, "Dire Maul"},
	{10, 1005, "Gnomeregan"},
	{10, 1006, "Maraudon"},
	{10, 1007, "Ragefire Chasm"},
	{10, 1008, "Razorfen Downs"},
	{10, 1009, "Razorfen Kraul"},
	{10, 1010, "Scarlet Monastery"},
	{10, 1011, "Scholomance"},
	{10, 1012, "Shadowfang Keep"},
	{10, 1013, "Stratholme"},
	{10, 1014, "Sunken Temple"},
	{10, 1015, "The Deadmines"},
	{10, 1016, "The Stockade"},
	{10, 1017, "Uldaman"},
	{10, 1018, "Wailing Caverns"},
	{10, 1019, "Zul'Farrak"},
	{11, 1020, "Auchindoun: Auchenai Crypts"},
	{11, 1021, "Auchindoun: Mana-Tombs"},
	{11, 1022, "Auchindoun: Sethekk Halls"},
	{11, 1023, "Auchindoun: Shadow Labyrinth"},
	{11, 1024, "Caverns of Time"}, --[[ Needs sorted ]]--
	{11, 1025, "Caverns of Time: Old Hillsbrad Foothills"},
	{11, 1026, "Caverns of Time: The Black Morass"},
	{11, 1027, "Coilfang Reservoir"}, --[[ Needs sorted ]]--
	{11, 1028, "Coilfang Reservoir: The Slave Pens"},
	{11, 1029, "Coilfang Reservoir: The Steamvault"},
	{11, 1030, "Coilfang Reservoir: The Underbog"},
	{11, 1031, "Hellfire Citadel: Hellfire Ramparts"},
	{11, 1032, "Hellfire Citadel: The Blood Furnace"},
	{11, 1033, "Hellfire Citadel: The Shattered Halls"},
	{11, 1034, "Magisters' Terrace"},
	{11, 1035, "Tempest Keep"}, --[[ Needs sorted ]]--
	{11, 1036, "Tempest Keep: The Arcatraz"},
	{11, 1037, "Tempest Keep: The Botanica"},
	{11, 1038, "Tempest Keep: The Mechanar"},
	{12, 1039, "Azjol-Nerub: Ahn'kahet: The Old Kingdom"},
	{12, 1040, "Azjol-Nerub: Azjol-Nerub"},
	{12, 1041, "Caverns of Time"}, --[[ Needs sorted ]]--
	{12, 1042, "Caverns of Time: The Culling of Stratholme"},
	{12, 1043, "Crusaders' Coliseum: Trial of the Champion"},
	{12, 1044, "Drak'Tharon Keep"},
	{12, 1045, "Gundrak"},
	{12, 1046, "Icecrown Citadel: Halls of Reflection"},
	{12, 1047, "Icecrown Citadel: Pit of Saron"},
	{12, 1048, "Icecrown Citadel: The Forge of Souls"},
	{12, 1049, "The Nexus: The Nexus"},
	{12, 1050, "The Nexus: The Oculus"},
	{12, 1051, "The Violet Hold"},
	{12, 1052, "Ulduar: Halls of Lightning"},
	{12, 1053, "Ulduar: Halls of Stone"},
	{12, 1054, "Utgarde Keep: Utgarde Keep"},
	{12, 1055, "Utgarde Keep: Utgarde Pinnacle"},
	{13, 1056, "Abyssal Maw: Throne of the Tides"},
	{13, 1057, "Blackrock Mountain: Blackrock Caverns"},
	{13, 1058, "Grim Batol"},
	{13, 1059, "Halls of Origination"},
	{13, 1060, "Lost City of the Tol'vir"},
	{13, 1061, "The Stonecore"},
	{13, 1062, "The Vortex Pinnacle"},
	{14, 1063, "Baradin Hold"},
	{14, 1064, "Black Temple"},
	{14, 1065, "Blackrock Mountain: Blackwing Descent"},
	{14, 1066, "Blackwing Lair"},
	{14, 1067, "Caverns of Time: Hyjal Summit"},
	{14, 1068, "Coilfang Reservoir: Serpentshrine Cavern"},
	{14, 1069, "Crusaders' Coliseum: Trial of the Crusader"},
	{14, 1070, "Gruul's Lair"},
	{14, 1071, "Hellfire Citadel: Magtheridon's Lair"},
	{14, 1072, "Icecrown Citadel"},
	{14, 1073, "Karazhan"},
	{14, 1074, "Molten Core"},
	{14, 1075, "Naxxramas"},
	{14, 1076, "Onyxia's Lair"},
	{14, 1077, "Ruins of Ahn'Qiraj"},
	{14, 1078, "Sunwell Plateau"},
	{14, 1079, "Tempest Keep: The Eye"},
	{14, 1080, "Temple of Ahn'Qiraj"},
	{14, 1081, "The Bastion of Twilight"},
	{14, 1082, "The Nexus: The Eye of Eternity"},
	{14, 1083, "Throne of the Four Winds"},
	{14, 1084, "Ulduar"},
	{14, 1085, "Vault of Archavon"},
	{14, 1086, "Wyrmrest Temple: The Obsidian Sanctum"},
	{14, 1087, "Wyrmrest Temple: The Ruby Sanctum"},
	{14, 1088, "Zul'Aman"},
	{14, 1089, "Zul'Gurub"},

}
qcClasses = {

	{20, 2001, "Death Knight", COLOUR_DEATHKNIGHT},
	{20, 2002, "Druid", COLOUR_DRUID},
	{20, 2003, "Hunter", COLOUR_HUNTER},
	{20, 2004, "Mage", COLOUR_MAGE},
	{20, 2005, "Paladin", COLOUR_PALADIN},
	{20, 2006, "Priest", COLOUR_PRIEST},
	{20, 2007, "Rogue", COLOUR_ROGUE},
	{20, 2008, "Shaman", COLOUR_SHAMAN},
	{20, 2009, "Warlock", COLOUR_WARLOCK},
	{20, 2010, "Warrior", COLOUR_WARRIOR},

}
qcMiscellaneousCategories = {

	{30, "Professions"},
	{31, "World Events"},
	{32, "Battlegrounds"},
	{33, "Specials"},

}
qcProfessions = {

	{30, 3001, "Alchemy"},
	{30, 3002, "Archaeology"},
	{30, 3003, "Blacksmithing"},
	{30, 3004, "Cooking"},
	{30, 3005, "Engineering"},
	{30, 3006, "First Aid"},
	{30, 3007, "Fishing"},
	{30, 3008, "Herbalism"},
	{30, 3009, "Inscription"},
	{30, 3010, "Jewelcrafting"},
	{30, 3011, "Leatherworking"},
	{30, 3012, "Tailoring"},

}
qcWorldEvents = {

	{31, 4001, "Brewfest"},
	{31, 4002, "Children's Week"},
	{31, 4003, "Darkmoon Faire"},
	{31, 4004, "Day of the Dead"},
	{31, 4005, "Hallow's End"},
	{31, 4006, "Harvest Festival"},
	{31, 4007, "Love is in the Air"},
	{31, 4008, "Lunar Festival"},
	{31, 4009, "Midsummer Fire Festival"},
	{31, 4010, "New Year's Eve"},
	{31, 4011, "Noblegarden"},
	{31, 4012, "Pilgrim's Bounty"},
	{31, 4013, "Winter Veil"},
	{31, 4014, "Tournament"},

}
qcBattlegrounds = {

	{32, 5001, "Battlegrounds"},
	{32, 5002, "Alterac Valley"},
	{32, 5003, "Arathi Basin"},
	{32, 5004, "Eye of the Storm"},
	{32, 5005, "Isle of Conquest"},
	{32, 5006, "Strand of the Ancients"},
	{32, 5007, "The Battle for Gilneas"},
	{32, 5008, "Twin Peaks"},
	{32, 5009, "Warsong Gulch"},

}
qcSpecials = {

	{33, -10001, "Blackmaw Hold"},
	{33, -10002, "Epic"},
	{33, -10003, "Dungeon Finder"},
	{33, -10004, "Cataclysm"},
	{33, -10005, "Legendary"},
	{33, -10006, "Reputation"},
	{33, 99999, "FLAG Quests"},

}
qcQuestCategories = {

	{1, "Ahn'Qiraj: The Fallen Kingdom"},
	{3, "Ashenvale"},
	{4, "Azshara"},
	{5, "Azuremyst Isle"},
	{6, "Bloodmyst Isle"},
	{7, "Darkshore"},
	{8, "Darnassus"},
	{9, "Desolace"},
	{10, "Durotar"},
	{11, "Dustwallow Marsh"},
	{12, "Felwood"},
	{13, "Feralas"},
	{14, "Moonglade"},
	{15, "Mount Hyjal"},
	{16, "Mulgore"},
	{17, "Northern Barrens"},
	{18, "Orgrimmar"},
	{19, "Silithus"},
	{20, "Southern Barrens"},
	{21, "Stonetalon Mountains"},
	{22, "Tanaris"},
	{23, "Teldrassil"},
	{24, "The Exodar"},
	{25, "Thousand Needles"},
	{26, "Thunder Bluff"},
	{27, "Uldum"},
	{28, "Un'Goro Crater"},
	{29, "Winterspring"},
	{30, "Abyssal Depths"},
	{31, "Arathi Highlands"},
	{32, "Badlands"},
	{33, "Blasted Lands"},
	{34, "Burning Steppes"},
	{35, "Deadwind Pass"},
	{36, "Dun Morogh"},
	{37, "Duskwood"},
	{38, "Eastern Plaguelands"},
	{39, "Elwynn Forest"},
	{40, "Eversong Woods"},
	{41, "Ghostlands"},
	{42, "Hillsbrad Foothills"},
	{43, "Ironforge"},
	{44, "Isle of Quel'Danas"},
	{45, "Kelp'thar Forest"},
	{46, "Loch Modan"},
	{47, "Northern Stranglethorn"},
	{48, "Redridge Mountains"},
	{49, "Ruins of Gilneas"},
	{50, "Ruins of Gilneas City"},
	{51, "Searing Gorge"},
	{52, "Shimmering Expanse"},
	{53, "Silvermoon City"},
	{54, "Silverpine Forest"},
	{55, "Stormwind City"},
	{56, "Stranglethorn Vale"},
	{57, "Swamp of Sorrows"},
	{58, "The Cape of Stranglethorn"},
	{59, "The Hinterlands"},
	{60, "Tirisfal Glades"},
	{61, "Tol Barad"},
	{62, "Tol Barad Peninsula"},
	{63, "Twilight Highlands"},
	{64, "Undercity"},
	{65, "Vashj'ir"},
	{66, "Western Plaguelands"},
	{67, "Westfall"},
	{68, "Wetlands"},
	{69, "Blade's Edge Mountains"},
	{70, "Hellfire Peninsula"},
	{71, "Nagrand"},
	{72, "Netherstorm"},
	{73, "Shadowmoon Valley"},
	{74, "Shattrath City"},
	{75, "Terokkar Forest"},
	{76, "Zangarmarsh"},
	{77, "Borean Tundra"},
	{78, "Crystalsong Forest"},
	{79, "Dalaran"},
	{80, "Dragonblight"},
	{81, "Grizzly Hills"},
	{82, "Howling Fjord"},
	{83, "Hrothgar's Landing"},
	{84, "Icecrown"},
	{85, "Sholazar Basin"},
	{86, "The Storm Peaks"},
	{87, "Wintergrasp"},
	{88, "Zul'Drak"},
	{89, "Deepholm"},
	{90, "Kezan"},
	{91, "The Lost Isles"},
	{92, "The Maelstrom"},
	{1001, "Blackfathom Deeps"},
	{1002, "Blackrock Depths"},
	{1003, "Blackrock Spire"},
	{1004, "Dire Maul"},
	{1005, "Gnomeregan"},
	{1006, "Maraudon"},
	{1007, "Ragefire Chasm"},
	{1008, "Razorfen Downs"},
	{1009, "Razorfen Kraul"},
	{1010, "Scarlet Monastery"},
	{1011, "Scholomance"},
	{1012, "Shadowfang Keep"},
	{1013, "Stratholme"},
	{1014, "Sunken Temple"},
	{1015, "The Deadmines"},
	{1016, "The Stockade"},
	{1017, "Uldaman"},
	{1018, "Wailing Caverns"},
	{1019, "Zul'Farrak"},
	{1020, "Auchenai Crypts"},
	{1021, "Mana-Tombs"},
	{1022, "Sethekk Halls"},
	{1023, "Shadow Labyrinth"},
	{1024, "Caverns of Time"}, --[[ Needs sorted ]]--
	{1025, "Old Hillsbrad Foothills"},
	{1026, "The Black Morass"},
	{1027, "Coilfang Reservoir"}, --[[ Needs sorted ]]--
	{1028, "The Slave Pens"},
	{1029, "The Steamvault"},
	{1030, "The Underbog"},
	{1031, "Hellfire Ramparts"},
	{1032, "The Blood Furnace"},
	{1033, "The Shattered Halls"},
	{1034, "Magisters' Terrace"},
	{1035, "Tempest Keep"}, --[[ Needs sorted ]]--
	{1036, "The Arcatraz"},
	{1037, "The Botanica"},
	{1038, "The Mechanar"},
	{1039, "Ahn'kahet: The Old Kingdom"},
	{1040, "Azjol-Nerub"},
	{1041, "Caverns of Time"}, --[[ Needs sorted ]]--
	{1042, "The Culling of Stratholme"},
	{1043, "Trial of the Champion"},
	{1044, "Drak'Tharon Keep"},
	{1045, "Gundrak"},
	{1046, "Halls of Reflection"},
	{1047, "Pit of Saron"},
	{1048, "The Forge of Souls"},
	{1049, "The Nexus"},
	{1050, "The Oculus"},
	{1051, "The Violet Hold"},
	{1052, "Halls of Lightning"},
	{1053, "Halls of Stone"},
	{1054, "Utgarde Keep"},
	{1055, "Utgarde Pinnacle"},
	{1056, "Throne of the Tides"},
	{1057, "Blackrock Caverns"},
	{1058, "Grim Batol"},
	{1059, "Halls of Origination"},
	{1060, "Lost City of the Tol'vir"},
	{1061, "The Stonecore"},
	{1062, "The Vortex Pinnacle"},
	{1063, "Baradin Hold"},
	{1064, "Black Temple"},
	{1065, "Blackwing Descent"},
	{1066, "Blackwing Lair"},
	{1067, "Hyjal Summit"},
	{1068, "Serpentshrine Cavern"},
	{1069, "Trial of the Crusader"},
	{1070, "Gruul's Lair"},
	{1071, "Magtheridon's Lair"},
	{1072, "Icecrown Citadel"},
	{1073, "Karazhan"},
	{1074, "Molten Core"},
	{1075, "Naxxramas"},
	{1076, "Onyxia's Lair"},
	{1077, "Ruins of Ahn'Qiraj"},
	{1078, "Sunwell Plateau"},
	{1079, "The Eye"},
	{1080, "Temple of Ahn'Qiraj"},
	{1081, "The Bastion of Twilight"},
	{1082, "The Eye of Eternity"},
	{1083, "Throne of the Four Winds"},
	{1084, "Ulduar"},
	{1085, "Vault of Archavon"},
	{1086, "The Obsidian Sanctum"},
	{1087, "The Ruby Sanctum"},
	{1088, "Zul'Aman"},
	{1089, "Zul'Gurub"},
	{2001, "Death Knight"},
	{2002, "Druid"},
	{2003, "Hunter"},
	{2004, "Mage"},
	{2005, "Paladin"},
	{2006, "Priest"},
	{2007, "Rogue"},
	{2008, "Shaman"},
	{2009, "Warlock"},
	{2010, "Warrior"},
	{3001, "Alchemy"},
	{3002, "Archaeology"},
	{3003, "Blacksmithing"},
	{3004, "Cooking"},
	{3005, "Engineering"},
	{3006, "First Aid"},
	{3007, "Fishing"},
	{3008, "Herbalism"},
	{3009, "Inscription"},
	{3010, "Jewelcrafting"},
	{3011, "Leatherworking"},
	{3012, "Tailoring"},
	{4001, "Brewfest"},
	{4002, "Children's Week"},
	{4003, "Darkmoon Faire"},
	{4004, "Day of the Dead"},
	{4005, "Hallow's End"},
	{4006, "Harvest Festival"},
	{4007, "Love is in the Air"},
	{4008, "Lunar Festival"},
	{4009, "Midsummer Fire Festival"},
	{4010, "New Year's Eve"},
	{4011, "Noblegarden"},
	{4012, "Pilgrim's Bounty"},
	{4013, "Winter Veil"},
	{4014, "Tournament"},
	{5001, "Battlegrounds"},
	{5002, "Alterac Valley"},
	{5003, "Arathi Basin"},
	{5004, "Eye of the Storm"},
	{5005, "Isle of Conquest"},
	{5006, "Strand of the Ancients"},
	{5007, "The Battle for Gilneas"},
	{5008, "Twin Peaks"},
	{5009, "Warsong Gulch"},

	--[[ Special Groupings ]]--
	{5, "Ammen Vale"},				--[[ Grouped with Azuremyst Isle ]]--
	{10, "Valley of Trials"},		--[[ Grouped with Durotar ]]--
	{12, "Timbermaw Hold"},			--[[ Grouped with Felwood ]]--
	{23, "Shadowglen"},				--[[ Grouped with Teldrassil ]]--
	{36, "Coldridge Valley"},		--[[ Grouped with Dun Morogh ]]--
	{36, "Chill Breeze Valley"},	--[[ Grouped with Dun Morogh ]]--
	{55, "Stormwind Harbor"},		--[[ Grouped with Stormwind City ]]--
	{60, "Deathknell"},				--[[ Grouped with Tirisfal Glades ]]--
	{75, "Skettis"},				--[[ Grouped with Terokkar Forest ]]--
	{77, "Coldarra"},				--[[ Grouped with Borean Tundra ]]--
	{10, "Echo Isles"},				--[[ Grouped with Durotar ]]--
	{42, "Alterac Mountains"},		--[[ Grouped with Hillsbrad Foothills ]]--
	{40, "Sunstrider Isle"},		--[[ Grouped with Eversong Woods ]]--
	{48, "Redridge Canyons"},		--[[ Grouped with Redridge Mountains ]]--
	{27, "Ruins of Uldum"},			--[[ Grouped with Uldum ]]--
	{49, "Gilneas"},				--[[ Grouped with Ruins of Gilneas ]]--
	{50, "Gilneas City"},			--[[ Grouped with Ruins of Gilneas City ]]--

	--[[ Questionable ]]--
	{-10001, "Blackmaw Hold"},
	{-10002, "Epic"},
	{-10003, "Dungeon Finder"},
	{-10004, "Cataclysm"},
	{-10005, "Legendary"},
	{-10006, "Reputation"},

}
qcCategories = {
	{-1, "Epic"},
	{-1001, "Winter Veil"},
	{-1002, "Children's Week"},
	{-1003, "Hallow's End"},
	{-1004, "Love is in the Air"},
	{-1005, "Harvest Festival"},
	{-1006, "New Year's Eve"},
	{-1007, "Day of the Dead"},
	{-1008, "Pilgrim's Bounty"},
	{-101, "Fishing"},
	{-1010, "Dungeon Finder"},
	{-121, "Blacksmithing"},
	{-141, "Paladin"},
	{-161, "Mage"},
	{-162, "Rogue"},
	{-181, "Alchemy"},
	{-182, "Leatherworking"},
	{-201, "Engineering"},
	{-23, "Cataclysm"},
	{-24, "Herbalism"},
	{-241, "Tournament"},
	{-25, "Battlegrounds"},
	{-261, "Hunter"},
	{-262, "Priest"},
	{-263, "Druid"},
	{-264, "Tailoring"},
	{-304, "Cooking"},
	{-324, "First Aid"},
	{-344, "Legendary"},
	{-364, "Darkmoon Faire"},
	{-365, "Ahn'Qiraj War"},
	{-366, "Lunar Festival"},
	{-367, "Reputation"},
	{-368, "Invasion"},
	{-369, "Midsummer Fire Festival"},
	{-370, "Brewfest"},
	{-371, "Inscription"},
	{-372, "Death Knight"},
	{-373, "Jewelcrafting"},
	{-374, "Noblegarden"},
	{-377, "Archaeology"}, -- TODO: Need to check that Profession ID is correct --
	{-61, "Warlock"},
	{-81, "Warrior"},
	{-82, "Shaman"},
	{1, "Dun Morogh"},
	{10, "Duskwood"},
	{11, "Wetlands"},
	{1176, "Zul'Farrak"},
	{1196, "Utgarde Pinnacle"},
	{12, "Elwynn Forest"},
	{1216, "Blackmaw Hold"},
	{130, "Silverpine Forest"},
	{1337, "Uldaman"},
	{1377, "Silithus"},
	{139, "Eastern Plaguelands"},
	{14, "Durotar"},
	{141, "Teldrassil"},
	{1477, "Sunken Temple"},
	{148, "Darkshore"},
	{1497, "Undercity"},
	{15, "Dustwallow Marsh"},
	{1519, "Stormwind City"},
	{1537, "Ironforge"},
	{1581, "The Deadmines"},
	{1583, "Blackrock Spire"},
	{1584, "Blackrock Depths"},
	{16, "Azshara"},
	{1637, "Orgrimmar"},
	{1638, "Thunder Bluff"},
	{1657, "Darnassus"},
	{17, "Northern Barrens"},
	{1941, "Caverns of Time"},
	{1941, "Caverns of Time"},
	{1977, "Zul'Gurub"},
	{2017, "Stratholme"},
	{2057, "Scholomance"},
	{206, "Utgarde Keep"},
	{209, "Shadowfang Keep"},
	{210, "Icecrown"},
	{2100, "Maraudon"},
	{215, "Mulgore"},
	{2159, "Onyxia's Lair"},
	{2257, "Deeprun Tram"},
	{2366, "The Black Morass"},
	{2367, "Old Hillsbrad Foothills"},
	{2437, "Ragefire Chasm"},
	{25, "Blackrock Mountain"},
	{2557, "Dire Maul"},
	{2577, "Dire Maul"},
	{2597, "Alterac Valley"},
	{267, "Hillsbrad Foothills"},
	{2677, "Blackwing Lair"},
	{2717, "Molten Core"},
	{28, "Western Plaguelands"},
	{2817, "Crystalsong Forest"},
	{287, "Hillsbrad"},
	{3, "Badlands"},
	{3277, "Warsong Gulch"},
	{33, "Northern Stranglethorn"},
	{331, "Ashenvale"},
	{3358, "Arathi Basin"},
	{3428, "Temple of Ahn'Qiraj"},
	{3429, "Ruins of Ahn'Qiraj"},
	{3430, "Eversong Woods"},
	{3433, "Ghostlands"},
	{3456, "Naxxramas"},
	{3457, "Karazhan"},
	{3477, "Azjol-Nerub"},
	{3483, "Hellfire Peninsula"},
	{3487, "Silvermoon City"},
	{3518, "Nagrand"},
	{3519, "Terokkar Forest"},
	{3520, "Shadowmoon Valley"},
	{3521, "Zangarmarsh"},
	{3522, "Blade's Edge Mountains"},
	{3523, "Netherstorm"},
	{3524, "Azuremyst Isle"},
	{3525, "Bloodmyst Isle"},
	{3537, "Borean Tundra"},
	{3557, "The Exodar"},
	{3562, "Hellfire Ramparts"},
	{357, "Feralas"},
	{36, "Alterac Mountains"},
	{3606, "Hyjal Summit"},
	{361, "Felwood"},
	{368, "Echo Isles"},
	{3703, "Shattrath City"},
	{3711, "Sholazar Basin"},
	{3713, "The Blood Furnace"},
	{3714, "The Shattered Halls"},
	{3715, "The Steamvault"},
	{3716, "The Underbog"},
	{3717, "The Slave Pens"},
	{3789, "Shadow Labyrinth"},
	{3790, "Auchenai Crypts"},
	{3791, "Sethekk Halls"},
	{3792, "Mana-Tombs"},
	{38, "Loch Modan"},
	{3805, "Zul'Aman"},
	{3820, "Eye of the Storm"},
	{3836, "Magtheridon's Lair"},
	{3842, "Tempest Keep"},
	{3845, "Tempest Keep"},
	{3846, "The Arcatraz"},
	{3847, "The Botanica"},
	{3849, "The Mechanar"},
	{3905, "Coilfang Reservoir"},
	{393, "Darkspear Strand"},
	{394, "Grizzly Hills"},
	{3959, "Black Temple"},
	{4, "Blasted Lands"},
	{40, "Westfall"},
	{400, "Thousand Needles"},
	{405, "Desolace"},
	{406, "Stonetalon Mountains"},
	{4075, "Sunwell Plateau"},
	{4080, "Isle of Quel'Danas"},
	{4095, "Magisters' Terrace"},
	{41, "Deadwind Pass"},
	{4100, "The Culling of Stratholme"},
	{4120, "The Nexus"},
	{4196, "Drak'Tharon Keep"},
	{4197, "Wintergrasp"},
	{4228, "The Oculus"},
	{4264, "Halls of Stone"},
	{4272, "Halls of Lightning"},
	{4273, "Ulduar"},
	{4375, "Gundrak"},
	{4384, "Strand of the Ancients"},
	{4395, "Dalaran"},
	{44, "Redridge Mountains"},
	{440, "Tanaris"},
	{4411, "Stormwind Harbor"},
	{4415, "The Violet Hold"},
	{4493, "The Obsidian Sanctum"},
	{4494, "Ahn'kahet: The Old Kingdom"},
	{45, "Arathi Highlands"},
	{4500, "The Eye of Eternity"},
	{46, "Burning Steppes"},
	{47, "The Hinterlands"},
	{4706, "Ruins of Gilneas"},
	{4707, "The Lost Isles"},
	{4709, "Southern Barrens"},
	{4710, "Isle of Conquest"},
	{4714, "Gilneas"},
	{4720, "The Lost Isles"},
	{4722, "Trial of the Crusader"},
	{4723, "Trial of the Champion"},
	{4742, "Hrothgar's Landing"},
	{4755, "Gilneas City"},
	{4809, "The Forge of Souls"},
	{4812, "Icecrown Citadel"},
	{4813, "Pit of Saron"},
	{4815, "Kelp'thar Forest"},
	{4820, "Halls of Reflection"},
	{490, "Un'Goro Crater"},
	{491, "Razorfen Kraul"},
	{4922, "Twilight Highlands"},
	{4926, "Blackrock Caverns"},
	{493, "Moonglade"},
	{4945, "Halls of Origination"},
	{495, "Howling Fjord"},
	{4950, "Grim Batol"},
	--{4953, "Kelp'thar Forest"},
	{4987, "The Ruby Sanctum"},
	{5004, "Throne of the Tides"},
	{5034, "Uldum"},
	{5035, "The Vortex Pinnacle"},
	{5042, "Deepholm"},
	{5088, "The Stonecore"},
	{5095, "Tol Barad"},
	{51, "Searing Gorge"},
	{5144, "Shimmering Expanse"},
	{5145, "Abyssal Depths"},
	{5146, "Vashj'ir"},
	{5287, "The Cape of Stranglethorn"},
	{5396, "Lost City of the Tol'vir"},
	{5416, "The Maelstrom"},
	{5630, "The Maelstrom"},
	{616, "Mount Hyjal"},
	{618, "Winterspring"},
	{65, "Dragonblight"},
	{66, "Zul'Drak"},
	{67, "The Storm Peaks"},
	{717, "The Stockade"},
	{718, "Wailing Caverns"},
	{719, "Blackfathom Deeps"},
	{721, "Gnomeregan"},
	{722, "Razorfen Downs"},
	{796, "Scarlet Monastery"},
	{8, "Swamp of Sorrows"},
	{85, "Tirisfal Glades"},
	{95, "Redridge Canyons"},
	{989, "Ruins of Uldum"},
	{-1000, "Coldridge Valley"},
	{361, "Timbermaw Hold"}, --[[ Grouped with Felwood ]]--
	{3679, "Skettis"},
	{1, "Chillwind Valley"}, --[[ Grouped with Dun Morogh ]]--
	{3537, "Coldarra"}, --[[ Grouped with Borean Tundra ]]--
	{3524, "Ammen Vale"}, --[[ Grouped with Azuremyst Isle ]]--
	{1, "Coldridge Valley"}, --[[ Grouped with Dun Morogh ]]--
	{1, "Chill Breeze Valley"}, --[[ Grouped with Dun Morogh ]]--
	{85, "Deathknell"}, --[[ Grouped with Tirisfal Glades ]]--
	{141, "Shadowglen"}, --[[ Grouped with Teldrassil ]]--
	{14, "Valley of Trials"}, --[[ Grouped with Durotar ]]--
	{4737, "Kezan"},
	{5095 , "Tol Barad Peninsula"}, --[[ Grouped with Tol Barad ]]--
	{3524, "Ammen Vale"}, --[[ Grouped with Azuremyst Isle ]]--

}
qcQuestDatabases = { -- [[Zone ID, Quest ID, Quest Type (1:Normal, 2:Repeatable, 3:Daily, 4:Special 5:Weekly), Recommended Level, Quest Title, Faction, ClassBased (1:Yes 2:No), ClassType, RaceBased (1:Yes, 2:No), RaceType ]]--
	[2] = {
		3,
		2,
		1,
		23,
		"Sharptalon's Claw",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			3928,
			"Rotting Slime",
			"Ashenvale",
			72.8,
			73.3,
			[7] = "Ashenvale",
		},
	},
	[24677] = {
		49,
		24677,
		1,
		10,
		"Flank the Forsaken",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			37876,
			"King Genn Greymane",
			"Gilneas",
			78.3,
			72.09999999999999,
			[7] = "Gilneas",
		},
	},
	[8308] = {
		19,
		8308,
		1,
		56,
		"Brann Bronzebeard's Lost Letter",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARRIORPRIEST",
		2,
		"HUMANNIGHTELFBLOODELFGOBLIN",
		{
			[3] = "Silithus",
			[5] = 0,
			[7] = "Silithus",
			[4] = 0,
		},
	},
	[24933] = {
		22,
		24933,
		1,
		47,
		"Chicken of the Desert",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			38706,
			"Zeke Bootscuff",
			"Tanaris",
			55.7,
			60.8,
			[7] = "Tanaris",
		},
	},
	[25061] = {
		22,
		25061,
		1,
		47,
		"Land's End",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			11811,
			"Narain Soothfancy",
			"Tanaris",
			55.3,
			60.3,
			[7] = "Tanaris",
		},
	},
	[25189] = {
		10,
		25189,
		1,
		8,
		"Spirits Be Praised [Escort]",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"ORCTROLLTAUREN",
		{
			39325,
			"Grandmatron Tekla",
			"Durotar",
			40.6,
			35,
			[7] = "Durotar",
		},
	},
	[8564] = {
		2006,
		8564,
		1,
		3,
		"Priest Training",
		"H",
		2,
		"PRIEST",
		2,
		"BLOODELF",
		{
			15278,
			"Magistrix Erona",
			"Eversong Woods",
			38,
			21,
			[7] = "Priest",
		},
	},
	[8692] = {
		99999,
		8692,
		1,
		60,
		"Cloak of Unending Life [Raid]",
		"A",
		2,
		"DRUID",
		2,
		"WORGEN",
		{
			15500,
			"Keyl Swiftclaw",
			"Ahn'Qiraj: The Fallen Kingdom",
			59.5,
			13.9,
			[7] = "Ahn'Qiraj",
		},
	},
	[25701] = {
		33,
		25701,
		1,
		57,
		"You Are Rakh'likh, Demon",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUESHAMANWARLOCKWARRIORPRIEST",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			7783,
			"Loramus Thalipedes",
			"Blasted Lands",
			39.3,
			35.9,
			[7] = "Blasted Lands",
		},
	},
	[8884] = {
		40,
		8884,
		1,
		7,
		"Fish Heads, Fish Heads...",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15920,
			"Hathvelion Sungaze",
			"Eversong Woods",
			30.3,
			58.4,
			[7] = "Eversong Woods",
		},
	},
	[26085] = {
		36,
		26085,
		1,
		10,
		"Rallying the Defenders",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			[3] = "Dun Morogh",
			[5] = 20.5,
			[7] = "Dun Morogh",
			[4] = 78.2,
		},
	},
	[26213] = {
		67,
		26213,
		1,
		10,
		"Hot On the Trail: The Riverpaw Clan",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42308,
			"Lieutenant Horatio Laine",
			"Westfall",
			60,
			19.2,
			[7] = "Westfall",
		},
	},
	[9076] = {
		40,
		9076,
		1,
		8,
		"Wretched Ringleader",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15404,
			"Velendris Whitemorn",
			"Eversong Woods",
			36.3,
			66.8,
			[7] = "Eversong Woods",
		},
	},
	[26469] = {
		3,
		26469,
		1,
		21,
		"Satyr Slaying!",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			3901,
			"Illiyana",
			"Ashenvale",
			86.59999999999999,
			42.9,
			[7] = "Ashenvale",
		},
	},
	[26597] = {
		58,
		26597,
		1,
		33,
		"Stranglethorn Fever",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2486,
			"Fin Fizracket",
			"The Cape of Stranglethorn",
			41.9,
			72.90000000000001,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26725] = {
		37,
		26725,
		1,
		25,
		"Guided by the Light",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			43731,
			"Sister Elsington",
			"Duskwood",
			20,
			57.8,
			[7] = "Duskwood",
		},
	},
	[26981] = {
		68,
		26981,
		1,
		23,
		"Whelgar's Retreat",
		"A",
		2,
		"HUNTERPALADINPRIESTSHAMANWARLOCKWARRIORDRUID",
		2,
		"HUMANGNOMEDRAENEIWORGEN",
		{
			41415,
			"Shilah Slabchisel",
			"Wetlands",
			26.9,
			26.2,
			[7] = "Wetlands",
		},
	},
	[27109] = {
		1004,
		27109,
		1,
		43,
		"The Warped Defender",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFWORGENTAURENTROLLBLOODELF",
		{
			44999,
			"Shen'dralar Watcher",
			"Dire Maul",
			87.3,
			52.4,
			[7] = "Dire Maul",
		},
	},
	[27237] = {
		11,
		27237,
		1,
		37,
		"Recover the Cargo!",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23569,
			"Renn McGill",
			"Dustwallow Marsh",
			63.7,
			17.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[27365] = {
		2010,
		27365,
		1,
		20,
		"A Fitting Weapon [Dungeon]",
		"H",
		2,
		"WARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			3353,
			"Grezz Ragefist",
			"Orgrimmar",
			73.7,
			45.5,
			[7] = "Warrior",
		},
	},
	[27493] = {
		63,
		27493,
		1,
		85,
		"Ogres & Ettins",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKSHAMAN",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			45658,
			"Warlord Zaela",
			"Twilight Highlands",
			45.2,
			75.3,
			[7] = "Twilight Highlands",
		},
	},
	[9716] = {
		76,
		9716,
		1,
		63,
		"Disturbance at Umbrafen Lake",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUESHAMANWARRIORDEATHKNIGHT",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELFWORGEN",
		{
			17841,
			"Ysiel Windsinger",
			"Zangarmarsh",
			78.40000000000001,
			62.1,
			[7] = "Zangarmarsh",
		},
	},
	[9780] = {
		76,
		9780,
		1,
		62,
		"Umbrafen Eel Filets",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			18006,
			"Noraani",
			"Zangarmarsh",
			67.7,
			47.9,
			[7] = "Zangarmarsh",
		},
	},
	[27877] = {
		32,
		27877,
		1,
		46,
		"The Morons' League",
		"H",
		2,
		"DEATHKNIGHTHUNTERROGUEWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			46759,
			"Lidia Sunglow",
			"Badlands",
			52.2,
			51.5,
			[7] = "Badlands",
		},
	},
	[9972] = {
		71,
		9972,
		1,
		67,
		"The Ring of Blood: Skra'gath [Group]",
		"AH",
		2,
		"HUNTERPALADINWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELFBLOODELFWORGEN",
		{
			18471,
			"Gurgthock",
			"Nagrand",
			42.8,
			20.7,
			[7] = "Nagrand",
		},
	},
	[28261] = {
		12,
		28261,
		1,
		48,
		"Deceivers In Our Midst",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			47923,
			"Feronas Sindweller",
			"Felwood",
			45.5,
			20.1,
			[7] = "Felwood",
		},
	},
	[28389] = {
		12,
		28389,
		1,
		49,
		"Report to the Denmother",
		"A",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48493,
			"Alton Redding",
			"Felwood",
			56.8,
			18.5,
			[7] = "Felwood",
		},
	},
	[28517] = {
		8,
		28517,
		1,
		10,
		"The Howling Oak",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			42968,
			"Krennan Aranas",
			"Teldrassil",
			55.2,
			89.2,
			[7] = "Darnassus",
		},
	},
	[28645] = {
		42,
		28645,
		1,
		25,
		"The Durnholde Challenge: Bloodvenom [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 67.5,
			[7] = "Hillsbrad Foothills",
			[5] = 60.6,
		},
	},
	[28773] = {
		39,
		28773,
		1,
		3,
		"Lions for Lambs",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMANWORGEN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42,
			[7] = "Elwynn Forest",
		},
	},
	[10420] = {
		74,
		10420,
		1,
		70,
		"A Cleansing Light",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			18538,
			"Ishanah",
			"Shattrath City",
			24.2,
			29.8,
			[7] = "Shattrath City",
		},
	},
	[10484] = {
		70,
		10484,
		1,
		58,
		"Cursed Talismans",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			21133,
			"Corporal Ironridge",
			"Hellfire Peninsula",
			71,
			63.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[10612] = {
		73,
		10612,
		1,
		69,
		"The Fel and the Furious",
		"A",
		2,
		"DEATHKNIGHTPALADINWARLOCKDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21790,
			"Plexi",
			"Shadowmoon Valley",
			0,
			0,
			[7] = "Shadowmoon Valley",
		},
	},
	[10676] = {
		73,
		10676,
		1,
		70,
		"Bane of the Illidari",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			21465,
			"David Wayne",
			"Terokkar Forest",
			77.5,
			38.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[10804] = {
		73,
		10804,
		1,
		70,
		"Kindness",
		"AH",
		2,
		"DRUIDHUNTERPALADINWARLOCKPRIEST",
		2,
		"HUMANWORGENBLOODELF",
		{
			22113,
			"Mordenai",
			"Shadowmoon Valley",
			61,
			58.9,
			[7] = "Shadowmoon Valley",
		},
	},
	[10868] = {
		75,
		10868,
		1,
		62,
		"Arakkoa War Path",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"SCOURGETAURENTROLL",
		{
			18712,
			"Advisor Faila",
			"Terokkar Forest",
			48.9,
			44.6,
			[7] = "Terokkar Forest",
		},
	},
	[10996] = {
		69,
		10996,
		1,
		70,
		"Maggoc's Treasure Chest [Group]",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELFTROLLBLOODELFSCOURGE",
		{
			22941,
			"Mog'dorg the Wizened",
			"Blade's Edge Mountains",
			55.4,
			44.8,
			[7] = "Blade's Edge Mountains",
		},
	},
	[11188] = {
		82,
		11188,
		1,
		71,
		"Two Wrongs...",
		"A",
		2,
		"PALADINPRIESTROGUE",
		2,
		"HUMANNIGHTELF",
		{
			23888,
			"Mage-Lieutenant Malister",
			"Howling Fjord",
			28.9,
			44.2,
			[7] = "Howling Fjord",
		},
	},
	[11252] = {
		1054,
		11252,
		1,
		71,
		"Into Utgarde! [Dungeon]",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			24111,
			"Defender Mordun",
			"Howling Fjord",
			59.5,
			48.9,
			[7] = "Utgarde Keep",
		},
	},
	[11316] = {
		82,
		11316,
		1,
		71,
		"Spawn of the Twisted Glade",
		"AH",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"HUMANDRAENEIORCSCOURGE",
		{
			24117,
			"Lurielle",
			"Howling Fjord",
			61.5,
			22.9,
			[7] = "Howling Fjord",
		},
	},
	[11380] = {
		3004,
		11380,
		3,
		70,
		"Manalicious",
		"AH",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANBLOODELFDRAENEI",
		{
			24393,
			"The Rokk",
			"Shattrath City",
			61.7,
			15.8,
			[7] = "Cooking",
		},
	},
	[11508] = {
		82,
		11508,
		1,
		71,
		"Grezzix Spindlesnap",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"NIGHTELFORCSCOURGETAURENBLOODELF",
		{
			24755,
			"Elder Atuik",
			"Howling Fjord",
			25,
			57,
			[7] = "Howling Fjord",
		},
	},
	[11572] = {
		82,
		11572,
		1,
		71,
		"Return to Atuik",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			23804,
			"Orfus of Kamagua",
			"Howling Fjord",
			40.3,
			60.2,
			[7] = "Howling Fjord",
		},
	},
	[11636] = {
		77,
		11636,
		1,
		71,
		"Magic Carpet Ride",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25289,
			"Wind Master To'bor",
			"Borean Tundra",
			42.5,
			55.4,
			[7] = "Borean Tundra",
		},
	},
	[11700] = {
		77,
		11700,
		1,
		71,
		"Let Bixie Know",
		"A",
		2,
		"DEATHKNIGHTDRUIDPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			25714,
			"Tinky Wickwhistle",
			"Borean Tundra",
			69.90000000000001,
			14.7,
			[7] = "Borean Tundra",
		},
	},
	[11892] = {
		77,
		11892,
		1,
		72,
		"The Assassination of Harold Lane [Group]",
		"AH",
		2,
		"DRUIDPALADINWARRIOR",
		2,
		"HUMANTAURENTROLLNIGHTELF",
		{
			25809,
			"Arch Druid Lathorius",
			"Borean Tundra",
			57.1,
			44.3,
			[7] = "Borean Tundra",
		},
	},
	[11956] = {
		77,
		11956,
		1,
		71,
		"Finding the Phylactery",
		"A",
		2,
		"PALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			26170,
			"Thassarian",
			"Borean Tundra",
			84.8,
			41.6,
			[7] = "Borean Tundra",
		},
	},
	[12084] = {
		80,
		12084,
		1,
		72,
		"Atop the Woodlands",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			26471,
			"Image of Archmage Aethas Sunreaver",
			"Dragonblight",
			38,
			46.3,
			[7] = "Dragonblight",
		},
	},
	[12148] = {
		80,
		12148,
		1,
		73,
		"One of a Kind [Group]",
		"AH",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELFTAUREN",
		{
			26983,
			"Aurastrasza",
			"Dragonblight",
			60,
			55.2,
			[7] = "Dragonblight",
		},
	},
	[12212] = {
		81,
		12212,
		1,
		74,
		"Replenishing the Storehouse",
		"A",
		2,
		"PALADINDRUID",
		2,
		"HUMANWORGEN",
		{
			27277,
			"Master Woodsman Anderhol",
			"Grizzly Hills",
			32.1,
			60,
			[7] = "Grizzly Hills",
		},
	},
	[24550] = {
		16,
		24550,
		1,
		10,
		"Journey into Thunder Bluff",
		"H",
		2,
		"HUNTERPALADINSHAMANWARRIOR",
		2,
		"TAUREN",
		{
			37024,
			"Una Wildmane",
			"Mulgore",
			49.3,
			17.3,
			[7] = "Mulgore",
		},
	},
	[24678] = {
		49,
		24678,
		1,
		11,
		"Knee-Deep",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			38539,
			"King Genn Greymane",
			"Gilneas City",
			31.8,
			57.1,
			[7] = "Gilneas",
		},
	},
	[12468] = {
		81,
		12468,
		1,
		74,
		"The Conqueror's Task",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			26860,
			"Conqueror Krenna",
			"Grizzly Hills",
			20.7,
			64.2,
			[7] = "Grizzly Hills",
		},
	},
	[12532] = {
		85,
		12532,
		1,
		77,
		"Flown the Coop!",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIEST",
		2,
		"NIGHTELFORCTAURENBLOODELFTROLL",
		{
			28138,
			"Elder Harkek",
			"Sholazar Basin",
			55.5,
			69.59999999999999,
			[7] = "Sholazar Basin",
		},
	},
	[12596] = {
		88,
		12596,
		1,
		76,
		"Pa'Troll",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"HUMANWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28039,
			"Commander Kunz",
			"Zul'Drak",
			40.2,
			66.59999999999999,
			[7] = "Zul'Drak",
		},
	},
	[12660] = {
		85,
		12660,
		1,
		77,
		"Weapons of Destruction",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIEST",
		2,
		"HUMANNIGHTELFORCTAUREN",
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.7,
			48.7,
			[7] = "Sholazar Basin",
		},
	},
	[12724] = {
		2001,
		12724,
		1,
		55,
		"The Path Of The Righteous Crusader",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENGOBLINTROLL",
		{
			28914,
			"Orbaz Bloodbane",
			"Plaguelands: The Scarlet Enclave",
			56.3,
			79.90000000000001,
			[7] = "Death Knight",
		},
	},
	[25574] = {
		15,
		25574,
		1,
		81,
		"Flames from Above",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIORDRUID",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			40278,
			"Tholo Whitehoof",
			"Mount Hyjal",
			64.09999999999999,
			22.5,
			[7] = "Mount Hyjal",
		},
	},
	[25702] = {
		33,
		25702,
		1,
		57,
		"Home... Gone... Naga...",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENTROLLBLOODELF",
		{
			41265,
			"Salt-Flop",
			"Blasted Lands",
			73.2,
			47.5,
			[7] = "Blasted Lands",
		},
	},
	[25830] = {
		15,
		25830,
		1,
		81,
		"The Last Living Lorekeeper",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			47002,
			"Vision of Ysera",
			"Mount Hyjal",
			43.8,
			46,
			[7] = "Mount Hyjal",
		},
	},
	[25958] = {
		52,
		25958,
		1,
		81,
		"Looking Forward",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40919,
			"Wavespeaker Tulra",
			"Shimmering Expanse",
			40.6,
			75.09999999999999,
			[7] = "Shimmering Expanse",
		},
	},
	[13044] = {
		84,
		13044,
		1,
		78,
		"If There Are Survivors...",
		"AH",
		2,
		"DRUIDHUNTERPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFTROLL",
		{
			30223,
			"Crusade Commander Entari",
			"Icecrown",
			87.09999999999999,
			75.90000000000001,
			[7] = "Icecrown",
		},
	},
	[26214] = {
		67,
		26214,
		1,
		11,
		"Hot On the Trail: Murlocs",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42308,
			"Lieutenant Horatio Laine",
			"Westfall",
			60,
			19.2,
			[7] = "Westfall",
		},
	},
	[26342] = {
		36,
		26342,
		1,
		5,
		"Paint it Black",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GNOME",
		{
			42353,
			"Jarvi Shadowstep",
			"Dun Morogh",
			37.4,
			44,
			[7] = "Chill Breeze Valley",
		},
	},
	[13236] = {
		84,
		13236,
		1,
		80,
		"Army of the Damned",
		"H",
		2,
		"HUNTERPALADINDRUID",
		2,
		"ORCBLOODELFTAUREN",
		{
			32404,
			"Matthias Lehner",
			"Icecrown",
			64.5,
			44.1,
			[7] = "Icecrown",
		},
	},
	[13300] = {
		84,
		13300,
		3,
		80,
		"Slaves to Saronite",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			31259,
			"Absalan the Pious",
			"Icecrown",
			55.6,
			42.8,
			[7] = "Icecrown",
		},
	},
	[26726] = {
		48,
		26726,
		1,
		20,
		"Triumphant Return",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43733,
			"Colonel Troteman",
			"Redridge Mountains",
			60.7,
			36.6,
			[7] = "Redridge Mountains",
		},
	},
	[26854] = {
		36,
		26854,
		1,
		11,
		"The Lost Pilot",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			1960,
			"Pilot Hammerfoot",
			"Loch Modan",
			14,
			56.6,
			[7] = "Dun Morogh",
		},
	},
	[26982] = {
		1010,
		26982,
		1,
		30,
		"The Scarlet Monastery",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			2700,
			"Captain Nials",
			"Arathi Highlands",
			40,
			48.8,
			[7] = "Scarlet Monastery",
		},
	},
	[13556] = {
		88,
		13556,
		1,
		77,
		"Eggs for Dubra'Jin",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUE",
		2,
		"HUMANORCBLOODELF",
		{
			33025,
			"Ha'wana",
			"Zul'Drak",
			70.09999999999999,
			21,
			[7] = "Zul'Drak",
		},
	},
	[27238] = {
		11,
		27238,
		1,
		37,
		"Jaina Must Know",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23569,
			"Renn McGill",
			"Dustwallow Marsh",
			63.8,
			17.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[27366] = {
		63,
		27366,
		1,
		84,
		"Landgrab",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45169,
			"Lieutenant Emry",
			"Twilight Highlands",
			76.7,
			70,
			[7] = "Twilight Highlands",
		},
	},
	[27494] = {
		63,
		27494,
		1,
		85,
		"Move the Mountain",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45668,
			"Kurdran Wildhammer",
			"Twilight Highlands",
			43.4,
			57.5,
			[7] = "Twilight Highlands",
		},
	},
	[13812] = {
		4014,
		13812,
		3,
		80,
		"Threat From Above [Group]",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELFSCOURGE",
		{
			33762,
			"Crok Scourgebane",
			"Icecrown",
			53.8,
			89.3,
			[7] = "Tournament",
		},
	},
	[27750] = {
		63,
		27750,
		1,
		84,
		"War Forage",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			46319,
			"Griff",
			"Twilight Highlands",
			53.9,
			43.3,
			[7] = "Twilight Highlands",
		},
	},
	[13940] = {
		7,
		13940,
		1,
		17,
		"Leaving the Dream",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33166,
			"Thessera",
			"Darkshore",
			49.2,
			56.8,
			[7] = "Darkshore",
		},
	},
	[14004] = {
		17,
		14004,
		1,
		15,
		"Return to Samophlanger",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			9316,
			"Wenikee Boltbucket",
			"Northern Barrens",
			44.3,
			24.9,
			[7] = "Northern Barrens",
		},
	},
	[28134] = {
		27,
		28134,
		1,
		83,
		"Impending Retribution",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			47684,
			"King Phaoris",
			"Uldum",
			54.9,
			32.8,
			[7] = "Uldum",
		},
	},
	[28262] = {
		55,
		28262,
		1,
		50,
		"Meet with Lord Tony Romano",
		"A",
		2,
		"ROGUE",
		2,
		"HUMAN",
		{
			5165,
			"Hulfdan Blackbeard",
			"Ironforge",
			51.6,
			14.5,
			[7] = "Stormwind City",
		},
	},
	[14196] = {
		9,
		14196,
		1,
		31,
		"Firestarter",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADIN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Desolace",
			[4] = 74.8,
			[7] = "Desolace",
			[5] = 13.3,
		},
	},
	[28518] = {
		29,
		28518,
		1,
		51,
		"Legacy of the High Elves",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48659,
			"Quel'dorei Spirit",
			"Winterspring",
			50.8,
			55,
			[7] = "Winterspring",
		},
	},
	[14324] = {
		4,
		14324,
		1,
		17,
		"Full of Hot Water",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36131,
			"Vile Splash",
			"Azshara",
			85,
			42.1,
			[7] = "Azshara",
		},
	},
	[28774] = {
		39,
		28774,
		1,
		3,
		"Lions for Lambs",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMANWORGEN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42.1,
			[7] = "Elwynn Forest",
		},
	},
	[14452] = {
		16,
		14452,
		1,
		2,
		"Rite of Strength",
		"H",
		2,
		"HUNTERPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			2980,
			"Grull Hawkwind",
			"Mulgore",
			48.9,
			78.3,
			[7] = "Mulgore",
		},
	},
	[24551] = {
		20,
		24551,
		1,
		32,
		"Meet the New Boss",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			3433,
			"Tatternack Steelforge",
			"Southern Barrens",
			41.7,
			46.6,
			[7] = "Southern Barrens",
		},
	},
	[24679] = {
		49,
		24679,
		1,
		11,
		"Patriarch's Blessing",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			38144,
			"Krennan Aranas",
			"Gilneas",
			49.8,
			56.8,
			[7] = "Gilneas",
		},
	},
	[8309] = {
		19,
		8309,
		1,
		56,
		"Glyph Chasing",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUESHAMANWARRIORPRIEST",
		2,
		"HUMANNIGHTELFTAURENBLOODELFGOBLIN",
		{
			15170,
			"Rutgar Glyphshaper",
			"Silithus",
			46.5,
			78.90000000000001,
			[7] = "Silithus",
		},
	},
	[25063] = {
		22,
		25063,
		1,
		48,
		"Terrapination",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			39059,
			"Kelsey Steelspark",
			"Tanaris",
			49.9,
			82.90000000000001,
			[7] = "Tanaris",
		},
	},
	[25191] = {
		20,
		25191,
		1,
		30,
		"Survey the Destruction",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38383,
			"Nibb Spindlegear",
			"Southern Barrens",
			39,
			11.4,
			[7] = "Southern Barrens",
		},
	},
	[25319] = {
		15,
		25319,
		1,
		81,
		"War on the Twilight's Hammer",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIORDRUID",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			39857,
			"Malfurion Stormrage",
			"Mount Hyjal",
			47.8,
			35.5,
			[7] = "Mount Hyjal",
		},
	},
	[25447] = {
		13,
		25447,
		1,
		36,
		"Signs of Change",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			[7] = "Feralas",
		},
	},
	[25575] = {
		15,
		25575,
		1,
		81,
		"Forged of Shadow and Flame",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKPRIEST",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTAURENGOBLINDWARF",
		{
			40834,
			"Jordan Olafson",
			"Mount Hyjal",
			26.3,
			41.9,
			[7] = "Mount Hyjal",
		},
	},
	[25703] = {
		33,
		25703,
		1,
		57,
		"Atrocities",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITROLLBLOODELF",
		{
			41354,
			"Neptool",
			"Blasted Lands",
			71,
			60,
			[7] = "Blasted Lands",
		},
	},
	[8885] = {
		40,
		8885,
		1,
		9,
		"The Ring of Mmmrrrggglll",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15920,
			"Hathvelion Sungaze",
			"Eversong Woods",
			29.9,
			58.5,
			[7] = "Eversong Woods",
		},
	},
	[26087] = {
		30,
		26087,
		1,
		81,
		"\"Glow-Juice\"",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41908,
			"Orako",
			"Abyssal Depths",
			42.8,
			51.1,
			[7] = "Abyssal Depths",
		},
	},
	[26215] = {
		67,
		26215,
		1,
		11,
		"Meet Two-Shoed Lou",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42308,
			"Lieutenant Horatio Laine",
			"Westfall",
			60,
			19.3,
			[7] = "Westfall",
		},
	},
	[26343] = {
		47,
		26343,
		1,
		26,
		"Supply and Demand",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENTROLLBLOODELFWORGEN",
		{
			2495,
			"Drizzlik",
			"Northern Stranglethorn",
			43.6,
			23.5,
			[7] = "Northern Stranglethorn",
		},
	},
	[26599] = {
		58,
		26599,
		1,
		33,
		"The Captain's Chest",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2500,
			"Captain Hecklebury Smotts",
			"The Cape of Stranglethorn",
			40.4,
			67.90000000000001,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26727] = {
		37,
		26727,
		1,
		22,
		"The Embalmer's Revenge",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			[3] = "Duskwood",
			[4] = 71.90000000000001,
			[7] = "Duskwood",
			[5] = 46.4,
		},
	},
	[26855] = {
		36,
		26855,
		1,
		11,
		"A Pilot's Revenge",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			[3] = "Dun Morogh",
			[5] = 50.2,
			[7] = "Dun Morogh",
			[4] = 87.7,
		},
	},
	[26983] = {
		1010,
		26983,
		1,
		33,
		"[33] Just Close Enough",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39084,
			"Mizzy Pistonhammer",
			"Southern Barrens",
			49.4,
			67.5,
			[7] = "Scarlet Monastery",
		},
	},
	[27111] = {
		1004,
		27111,
		1,
		44,
		"The Treasure of the Shen'dralar [Dungeon]",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFWORGENTAURENTROLLBLOODELF",
		{
			14358,
			"Shen'dralar Ancient",
			"Dire Maul",
			48.3,
			53.3,
			[7] = "Dire Maul",
		},
	},
	[27239] = {
		11,
		27239,
		1,
		37,
		"Survey Alcaz Island",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			4968,
			"Lady Jaina Proudmoore",
			"Dustwallow Marsh",
			66.3,
			49.2,
			[7] = "Dustwallow Marsh",
		},
	},
	[27367] = {
		38,
		27367,
		1,
		40,
		"Gidwin Goldbraids",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENGOBLIN",
		{
			45417,
			"Fiona",
			"Eastern Plaguelands",
			9.1,
			66.40000000000001,
			[7] = "Eastern Plaguelands",
		},
	},
	[27495] = {
		63,
		27495,
		1,
		85,
		"Move the Mountain",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKSHAMAN",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			45658,
			"Warlord Zaela",
			"Twilight Highlands",
			45.3,
			75.3,
			[7] = "Twilight Highlands",
		},
	},
	[9717] = {
		1030,
		9717,
		1,
		65,
		"Oh, It's On! [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMAN",
		2,
		"HUMANNIGHTELFTAURENTROLLBLOODELF",
		{
			17857,
			"T'shu",
			"Zangarmarsh",
			19.3,
			49.8,
			[7] = "The Underbog",
		},
	},
	[27751] = {
		63,
		27751,
		1,
		84,
		"Crushing the Wildhammer",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			46313,
			"Narkrall Rakeclaw",
			"Twilight Highlands",
			54.8,
			44.1,
			[7] = "Twilight Highlands",
		},
	},
	[27879] = {
		32,
		27879,
		1,
		47,
		"Survival of the Fattest",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUEWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			46660,
			"Aidan Summerwind",
			"Badlands",
			18.4,
			41.5,
			[7] = "Badlands",
		},
	},
	[9973] = {
		71,
		9973,
		1,
		67,
		"The Ring of Blood: The Warmaul Champion [Group]",
		"AH",
		2,
		"HUNTERMAGEPALADINWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELFSCOURGEBLOODELFWORGEN",
		{
			18471,
			"Gurgthock",
			"Nagrand",
			42.8,
			20.7,
			[7] = "Nagrand",
		},
	},
	[28263] = {
		55,
		28263,
		1,
		50,
		"Meet with Maginor Dumas",
		"A",
		2,
		"MAGE",
		2,
		"HUMANNIGHTELFGNOMEWORGEN",
		{
			5146,
			"Nittlebur Sparkfizzle",
			"Ironforge",
			26.4,
			6.2,
			[7] = "Stormwind City",
		},
	},
	[28391] = {
		89,
		28391,
		3,
		83,
		"The Restless Brood",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTSHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENBLOODELFDWARF",
		{
			43806,
			"Terrath the Steady",
			"Deepholm",
			54.6,
			14.4,
			[7] = "Deepholm",
		},
	},
	[10165] = {
		1021,
		10165,
		1,
		66,
		"Undercutting the Competition [Dungeon]",
		"AH",
		2,
		"DRUIDMAGEDEATHKNIGHT",
		2,
		"WORGENTROLLBLOODELFSCOURGE",
		{
			[3] = "Mana-Tombs",
			[5] = 0,
			[7] = "Mana-Tombs",
			[4] = 0,
		},
	},
	[28647] = {
		42,
		28647,
		1,
		25,
		"The Durnholde Challenge: D-1000 [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 67.40000000000001,
			[7] = "Hillsbrad Foothills",
			[5] = 62.5,
		},
	},
	[10293] = {
		72,
		10293,
		1,
		69,
		"Hitting the Motherlode [Group]",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			20067,
			"Zuben Elgenubi",
			"Netherstorm",
			44,
			36,
			[7] = "Netherstorm",
		},
	},
	[10485] = {
		70,
		10485,
		1,
		60,
		"Warlord of the Bleeding Hollow",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			21133,
			"Corporal Ironridge",
			"Hellfire Peninsula",
			70.90000000000001,
			63.4,
			[7] = "Hellfire Peninsula",
		},
	},
	[10613] = {
		73,
		10613,
		1,
		69,
		"The Fel and the Furious",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"BLOODELF",
		{
			21789,
			"Nakansi",
			"Shadowmoon Valley",
			27.5,
			21.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[10677] = {
		73,
		10677,
		1,
		69,
		"The Second Course...",
		"A",
		2,
		"DEATHKNIGHTPALADINDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21777,
			"Gnomus",
			"Shadowmoon Valley",
			36.5,
			55.3,
			[7] = "Shadowmoon Valley",
		},
	},
	[10741] = {
		1073,
		10741,
		1,
		70,
		"Distinguished Service",
		"A",
		2,
		"PALADIN",
		2,
		"DRAENEI",
		{
			18253,
			"Archmage Leryda",
			"Deadwind Pass",
			47.2,
			75.2,
			[7] = "Karazhan",
		},
	},
	[10805] = {
		69,
		10805,
		1,
		67,
		"Massacre at Gruul's Lair [Group]",
		"A",
		2,
		"MAGEPRIESTPALADIN",
		2,
		"HUMANNIGHTELF",
		{
			22103,
			"Baron Sablemane",
			"Blade's Edge Mountains",
			53.3,
			41.2,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10869] = {
		75,
		10869,
		1,
		62,
		"[62] Thin the Flock",
		"A",
		2,
		"PALADINSHAMANROGUE",
		2,
		"HUMANDWARFDRAENEINIGHTELF",
		{
			18713,
			"Lieutenant Gravelhammer",
			"Terokkar Forest",
			57.6,
			55.8,
			[7] = "Terokkar Forest",
		},
	},
	[10997] = {
		69,
		10997,
		1,
		70,
		"Even Gronn Have Standards [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINWARLOCK",
		2,
		"HUMANTROLLBLOODELFSCOURGE",
		{
			22941,
			"Mog'dorg the Wizened",
			"Blade's Edge Mountains",
			55.4,
			44.8,
			[7] = "Blade's Edge Mountains",
		},
	},
	[11061] = {
		69,
		11061,
		1,
		70,
		"A Father's Duty",
		"AH",
		2,
		"DRUIDPALADINSHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELFWORGENTAURENTROLLBLOODELFSCOURGE",
		{
			23316,
			"Torkus",
			"Blade's Edge Mountains",
			28.4,
			57.6,
			[7] = "Blade's Edge Mountains",
		},
	},
	[11253] = {
		82,
		11253,
		1,
		71,
		"Sniff Out the Enemy",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			23938,
			"Pontius",
			"Howling Fjord",
			79.09999999999999,
			31.2,
			[7] = "Howling Fjord",
		},
	},
	[11317] = {
		82,
		11317,
		1,
		71,
		"The Cleansing",
		"H",
		2,
		"HUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGEBLOODELFTROLL",
		{
			24186,
			"Sage Mistwalker",
			"Howling Fjord",
			31.1,
			24.5,
			[7] = "Howling Fjord",
		},
	},
	[11381] = {
		3004,
		11381,
		3,
		70,
		"Soup for the Soul",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"DRAENEIORCTROLLBLOODELFNIGHTELF",
		{
			24393,
			"The Rokk",
			"Shattrath City",
			61.5,
			15.7,
			[7] = "Cooking",
		},
	},
	[11509] = {
		82,
		11509,
		1,
		71,
		"Street \"Cred\"",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"NIGHTELFORCSCOURGETAURENBLOODELF",
		{
			24643,
			"Grezzix Spindlesnap",
			"Howling Fjord",
			23.1,
			62.7,
			[7] = "Howling Fjord",
		},
	},
	[11573] = {
		82,
		11573,
		1,
		71,
		"Orfus of Kamagua",
		"A",
		2,
		"PALADINROGUESHAMAN",
		2,
		"HUMANNIGHTELFDWARF",
		{
			25233,
			"Lunk-tusk",
			"Howling Fjord",
			32.3,
			46.8,
			[7] = "Howling Fjord",
		},
	},
	[11637] = {
		77,
		11637,
		1,
		72,
		"Kaganishu",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"SCOURGETAURENTROLL",
		{
			25425,
			"Farseer Grimwalker's Spirit",
			"Borean Tundra",
			56.2,
			9.1,
			[7] = "Borean Tundra",
		},
	},
	[11701] = {
		77,
		11701,
		1,
		71,
		"Back to the Airstrip",
		"A",
		2,
		"DEATHKNIGHTDRUIDPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			25705,
			"Bixie Wrenchshanker",
			"Borean Tundra",
			73.5,
			18.8,
			[7] = "Borean Tundra",
		},
	},
	[11893] = {
		77,
		11893,
		1,
		71,
		"The Power of the Elements",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			25983,
			"Dorain Frosthoof",
			"Borean Tundra",
			77.59999999999999,
			37,
			[7] = "Borean Tundra",
		},
	},
	[11957] = {
		77,
		11957,
		1,
		71,
		"Saragosa's End",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFDRAENEISCOURGETAUREN",
		{
			26206,
			"Keristrasza",
			"Borean Tundra",
			33.3,
			34.3,
			[7] = "Coldarra",
		},
	},
	[12085] = {
		80,
		12085,
		1,
		72,
		"A Letter for Home",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			[5] = 72.90000000000001,
			[4] = 32.1,
			[7] = "Dragonblight",
			[3] = "Dragonblight",
		},
	},
	[12149] = {
		80,
		12149,
		1,
		73,
		"Mighty Magnataur [Group]",
		"AH",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELFTAUREN",
		{
			26983,
			"Aurastrasza",
			"Dragonblight",
			60,
			55.1,
			[7] = "Dragonblight",
		},
	},
	[12213] = {
		81,
		12213,
		1,
		74,
		"The Darkness Beneath",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			27262,
			"Windseer Grayhorn",
			"Grizzly Hills",
			22.5,
			63,
			[7] = "Grizzly Hills",
		},
	},
	[24552] = {
		20,
		24552,
		1,
		33,
		"Lion's Pride",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			3387,
			"Jorn Skyseer",
			"Southern Barrens",
			41.5,
			47.2,
			[7] = "Southern Barrens",
		},
	},
	[24680] = {
		49,
		24680,
		1,
		12,
		"Keel Harbor",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			38144,
			"Krennan Aranas",
			"Gilneas",
			49.8,
			56.8,
			[7] = "Gilneas",
		},
	},
	[12469] = {
		80,
		12469,
		1,
		74,
		"Return to Sender",
		"HA",
		2,
		"MAGEDRUID",
		2,
		"SCOURGEWORGEN",
		{
			26896,
			"Nozzlerust Supply Runner",
			"Dragonblight",
			48.5,
			24.1,
			[7] = "Dragonblight",
		},
	},
	[25064] = {
		10,
		25064,
		1,
		3,
		"Moraya",
		"H",
		2,
		"DRUIDHUNTERPRIESTWARLOCKSHAMANWARRIOR",
		2,
		"ORCTROLLBLOODELF",
		{
			38966,
			"Vol'jin",
			"Durotar",
			68.8,
			88.7,
			[7] = "Echo Isles",
		},
	},
	[25192] = {
		10,
		25192,
		1,
		9,
		"Raggaran's Fury",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTROLLTAUREN",
		{
			39326,
			"Raggaran",
			"Durotar",
			42.7,
			49.9,
			[7] = "Durotar",
		},
	},
	[25320] = {
		15,
		25320,
		1,
		81,
		"The Captured Scout",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKDRUID",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			38917,
			"Alysra",
			"Mount Hyjal",
			48.5,
			19.1,
			[7] = "Mount Hyjal",
		},
	},
	[6363] = {
		16,
		6363,
		1,
		7,
		"Tal the Wind Rider Master",
		"H",
		2,
		"PALADINPRIESTSHAMANWARRIOR",
		2,
		"TAUREN",
		{
			8359,
			"Ahanu",
			"Thunder Bluff",
			45.5,
			55.7,
			[7] = "Mulgore",
		},
	},
	[12789] = {
		88,
		12789,
		1,
		75,
		"Into the Breach!",
		"AH",
		2,
		"MAGEPALADINWARRIOR",
		2,
		"HUMANSCOURGENIGHTELF",
		{
			28228,
			"Crusader Valus",
			"Dragonblight",
			84,
			26.1,
			[7] = "Zul'Drak",
		},
	},
	[25704] = {
		25,
		25704,
		1,
		42,
		"The Mad Magus",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELFGOBLIN",
		{
			41060,
			"Ajamon Ghostcaller",
			"Thousand Needles",
			96.8,
			72.40000000000001,
			[7] = "Thousand Needles",
		},
	},
	[12917] = {
		86,
		12917,
		1,
		80,
		"Speaking with the Wind's Voice",
		"H",
		2,
		"DRUIDHUNTERPRIESTROGUE",
		2,
		"ORCSCOURGETROLL",
		{
			29937,
			"Moteha Windborn ",
			"The Storm Peaks",
			37.3,
			49.7,
			[7] = "The Storm Peaks",
		},
	},
	[12981] = {
		86,
		12981,
		3,
		80,
		"Hot and Cold",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTWARRIORSHAMAN",
		2,
		"DRAENEIORCSCOURGEBLOODELFTAUREN",
		{
			[5] = 63,
			[4] = 63.1,
			[7] = "The Storm Peaks",
			[3] = "The Storm Peaks",
		},
	},
	[13045] = {
		84,
		13045,
		1,
		78,
		"Into The Wild Green Yonder",
		"AH",
		2,
		"DRUIDHUNTERPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFTROLL",
		{
			30227,
			"Penumbrius",
			"Icecrown",
			87.09999999999999,
			79,
			[7] = "Icecrown",
		},
	},
	[1639] = {
		2010,
		1639,
		1,
		18,
		"Bartleby the Drunk",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMANWORGENGNOME",
		{
			6089,
			"Harry Burlguard",
			"Stormwind City",
			76.2,
			53.5,
			[7] = "Warrior",
		},
	},
	[26344] = {
		47,
		26344,
		1,
		27,
		"Some Assembly Required",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGETAURENTROLLWORGEN",
		{
			2495,
			"Drizzlik",
			"Northern Stranglethorn",
			43.7,
			23.5,
			[7] = "Northern Stranglethorn",
		},
	},
	[26472] = {
		3,
		26472,
		1,
		22,
		"Insane Druids",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFWORGENHUMAN",
		{
			33777,
			"Gaivan Shadewalker",
			"Ashenvale",
			75.59999999999999,
			75.5,
			[7] = "Ashenvale",
		},
	},
	[26600] = {
		58,
		26600,
		1,
		33,
		"A Giant's Feast",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2500,
			"Captain Hecklebury Smotts",
			"The Cape of Stranglethorn",
			40.4,
			67.8,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26728] = {
		37,
		26728,
		4,
		20,
		"Hero's Call: Duskwood!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			900,
			"Bailiff Conacher",
			"Redridge Mountains",
			28.7,
			40.9,
			[7] = "Duskwood",
		},
	},
	[26856] = {
		1007,
		26856,
		1,
		14,
		"Repel the Invasion [Dungeon]",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLINORC",
		{
			44217,
			"Stone Guard Kurjack",
			"Ragefire Chasm",
			68.59999999999999,
			11.4,
			[7] = "Ragefire Chasm",
		},
	},
	[26984] = {
		1010,
		26984,
		1,
		35,
		"An Old, Crazed Friend",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			44019,
			"Livingston Marshal",
			"Northern Stranglethorn",
			53.2,
			66.90000000000001,
			[7] = "Scarlet Monastery",
		},
	},
	[13557] = {
		7,
		13557,
		1,
		11,
		"Bearer of Good Fortune",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Darkshore",
			[5] = 32.8,
			[4] = 57.7,
			[7] = "Darkshore",
		},
	},
	[27240] = {
		11,
		27240,
		1,
		37,
		"Proof of Treachery",
		"A",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			4968,
			"Lady Jaina Proudmoore",
			"Dustwallow Marsh",
			66.2,
			49,
			[7] = "Dustwallow Marsh",
		},
	},
	[27368] = {
		38,
		27368,
		1,
		40,
		"Just Encased",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENGOBLIN",
		{
			45428,
			"Gidwin Goldbraids",
			"Eastern Plaguelands",
			4.1,
			36.2,
			[7] = "Eastern Plaguelands",
		},
	},
	[27496] = {
		63,
		27496,
		1,
		85,
		"Call in the Artillery",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45669,
			"Cassius the White",
			"Twilight Highlands",
			43.4,
			57.4,
			[7] = "Twilight Highlands",
		},
	},
	[27624] = {
		27,
		27624,
		1,
		83,
		"After the Fall",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			45296,
			"Harrison Jones",
			"Uldum",
			64.5,
			27.9,
			[7] = "Uldum",
		},
	},
	[13877] = {
		3,
		13877,
		1,
		23,
		"Go With The Flow",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			34239,
			"Hephaestus Pilgrim",
			"Ashenvale",
			36.4,
			49.8,
			[7] = "Ashenvale",
		},
	},
	[27880] = {
		32,
		27880,
		1,
		47,
		"Half-Ton Holdouts",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUEWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			1068,
			"Gorn",
			"Badlands",
			17.7,
			43.8,
			[7] = "Badlands",
		},
	},
	[14005] = {
		23,
		14005,
		1,
		10,
		"The Vengeance of Elune",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFWORGEN",
		{
			1992,
			"Tarindrella",
			"Teldrassil",
			42.5,
			58.2,
			[7] = "Teldrassil",
		},
	},
	[28136] = {
		25,
		28136,
		1,
		45,
		"Behind You!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			47580,
			"Lakota Windsong",
			"Thousand Needles",
			30.4,
			49.4,
			[7] = "Thousand Needles",
		},
	},
	[28264] = {
		12,
		28264,
		1,
		48,
		"Navarax's Gambit",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			[3] = "Felwood",
			[5] = 20.1,
			[4] = 45.5,
			[7] = "Felwood",
		},
	},
	[28392] = {
		12,
		28392,
		1,
		49,
		"The Timbermaw Tribe",
		"A",
		2,
		"DRUIDROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			47931,
			"Denmother Ulrica",
			"Felwood",
			61.8,
			26.7,
			[7] = "Felwood",
		},
	},
	[28520] = {
		27,
		28520,
		1,
		84,
		"The Fall of Neferset City",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFGOBLINDWARF",
		{
			48564,
			"King Phaoris",
			"Uldum",
			52.1,
			65.5,
			[7] = "Uldum",
		},
	},
	[14325] = {
		9,
		14325,
		1,
		33,
		"Will Work For Food",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCTAURENBLOODELF",
		{
			36163,
			"Khan Kammah",
			"Desolace",
			71.7,
			45.5,
			[7] = "Desolace",
		},
	},
	[14389] = {
		4,
		14389,
		1,
		19,
		"Wasn't It Obvious?",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMAN",
		2,
		"TAURENTROLLBLOODELFGOBLINORC",
		{
			36372,
			"Joanna",
			"Azshara",
			25.6,
			38,
			[7] = "Azshara",
		},
	},
	[2039] = {
		43,
		2039,
		1,
		15,
		"Find Bingles",
		"A",
		2,
		"DRUIDMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			6569,
			"Gnoarn",
			"Ironforge",
			69.5,
			50.7,
			[7] = "Ironforge",
		},
	},
	[24681] = {
		49,
		24681,
		1,
		12,
		"They Have Allies, But So Do We",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			38149,
			"Lord Darius Crowley",
			"Gilneas",
			41.9,
			37.7,
			[7] = "Gilneas",
		},
	},
	[8310] = {
		19,
		8310,
		1,
		56,
		"Breaking the Code",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUESHAMANWARRIORPRIEST",
		2,
		"HUMANNIGHTELFTAURENBLOODELFGOBLIN",
		{
			15171,
			"Frankal Stonebridge",
			"Silithus",
			0,
			0,
			[7] = "Silithus",
		},
	},
	[24937] = {
		91,
		24937,
		1,
		8,
		"Oomlot Dealt With",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38647,
			"Izzy",
			"The Lost Isles",
			56.5,
			71.90000000000001,
			[7] = "The Lost Isles",
		},
	},
	[25065] = {
		22,
		25065,
		1,
		48,
		"You Too, Brute?",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			39059,
			"Kelsey Steelspark",
			"Tanaris",
			50,
			82.90000000000001,
			[7] = "Tanaris",
		},
	},
	[25193] = {
		10,
		25193,
		1,
		8,
		"Lost But Not Forgotten",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"ORCTROLLTAUREN",
		{
			3193,
			"Misha Tor'kren",
			"Durotar",
			43.4,
			30.7,
			[7] = "Durotar",
		},
	},
	[25321] = {
		15,
		25321,
		1,
		81,
		"Twilight Captivity",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKDRUID",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			40096,
			"Scout Larandia",
			"Mount Hyjal",
			44.6,
			18.8,
			[7] = "Mount Hyjal",
		},
	},
	[25449] = {
		13,
		25449,
		1,
		36,
		"The Mark of Quality",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40226,
			"Pratt McGrubben",
			"Feralas",
			45.3,
			41.3,
			[7] = "Feralas",
		},
	},
	[25577] = {
		15,
		25577,
		1,
		81,
		"Crushing the Cores",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKPRIEST",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTAURENGOBLINDWARF",
		{
			40834,
			"Jordan Olafson",
			"Mount Hyjal",
			26.3,
			41.9,
			[7] = "Mount Hyjal",
		},
	},
	[25705] = {
		33,
		25705,
		1,
		57,
		"False Idols",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITROLLBLOODELF",
		{
			41354,
			"Neptool",
			"Blasted Lands",
			71,
			60,
			[7] = "Blasted Lands",
		},
	},
	[25961] = {
		52,
		25961,
		1,
		81,
		"Curious Distraction",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADINMAGE",
		2,
		"TAURENBLOODELF",
		{
			40920,
			"Elendri Goldenbrow",
			"Shimmering Expanse",
			39.7,
			53.8,
			[7] = "Shimmering Expanse",
		},
	},
	[26089] = {
		30,
		26089,
		1,
		81,
		"Die Fishman Die",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41908,
			"Orako",
			"Abyssal Depths",
			42.9,
			51,
			[7] = "Abyssal Depths",
		},
	},
	[26345] = {
		47,
		26345,
		1,
		28,
		"Excelsior",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGETAURENTROLL",
		{
			2495,
			"Drizzlik",
			"Northern Stranglethorn",
			43.6,
			23.4,
			[7] = "Northern Stranglethorn",
		},
	},
	[26473] = {
		3,
		26473,
		1,
		21,
		"Bathran's Hair",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			33204,
			"Evenar Stillwhisper",
			"Ashenvale",
			26.8,
			22,
			[7] = "Ashenvale",
		},
	},
	[26601] = {
		58,
		26601,
		1,
		33,
		"Mok'rash the Cleaver",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2500,
			"Captain Hecklebury Smotts",
			"The Cape of Stranglethorn",
			40.4,
			67.8,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26729] = {
		47,
		26729,
		1,
		26,
		"Water Elementals",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43885,
			"Emerine Junis",
			"Northern Stranglethorn",
			47.6,
			10.4,
			[7] = "Northern Stranglethorn",
		},
	},
	[26857] = {
		89,
		26857,
		1,
		82,
		"Abyssion's Minions",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			44010,
			"Stormcaller Mylra",
			"Deepholm",
			64.5,
			82.09999999999999,
			[7] = "Deepholm",
		},
	},
	[9398] = {
		70,
		9398,
		1,
		62,
		"Deadly Predators",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16797,
			"Scout Vanura",
			"Hellfire Peninsula",
			23.4,
			39.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[27113] = {
		1004,
		27113,
		1,
		43,
		"The Shen'dralar Ancient",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFTAURENTROLLBLOODELF",
		{
			44991,
			"Estulan",
			"Dire Maul",
			0,
			0,
			[7] = "Dire Maul",
		},
	},
	[27241] = {
		11,
		27241,
		1,
		37,
		"Return to Jaina",
		"A",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			29611,
			"King Varian Wrynn",
			"Stormwind City",
			85.8,
			31.8,
			[7] = "Dustwallow Marsh",
		},
	},
	[9590] = {
		1032,
		9590,
		1,
		63,
		"The Blood is Life [Dungeon]",
		"H",
		2,
		"DRUIDHUNTERPALADINROGUEDEATHKNIGHT",
		2,
		"SCOURGETROLLBLOODELFGOBLIN",
		{
			17558,
			"Caza'rez",
			"Hellfire Peninsula",
			54.9,
			36.1,
			[7] = "The Blood Furnace",
		},
	},
	[27497] = {
		63,
		27497,
		1,
		85,
		"Call in the Artillery",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			45665,
			"Lady Cozwynn",
			"Twilight Highlands",
			45.2,
			75.3,
			[7] = "Twilight Highlands",
		},
	},
	[27625] = {
		59,
		27625,
		1,
		35,
		"In Defense of Quel'Danil",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46475,
			"Anchorite Traska",
			"The Hinterlands",
			32.2,
			42.6,
			[7] = "The Hinterlands",
		},
	},
	[9782] = {
		76,
		9782,
		1,
		62,
		"The Dead Mire",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			18004,
			"Vindicator Idaar",
			"Zangarmarsh",
			68.3,
			50,
			[7] = "Zangarmarsh",
		},
	},
	[9846] = {
		76,
		9846,
		1,
		62,
		"Spirits of the Feralfen",
		"H",
		2,
		"DRUIDMAGEPALADINSHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18017,
			"Seer Janidi",
			"Zangarmarsh",
			32.4,
			51.9,
			[7] = "Zangarmarsh",
		},
	},
	[9910] = {
		71,
		9910,
		1,
		65,
		"Standards and Practices",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			18300,
			"Elkay'gan the Mystic",
			"Nagrand",
			55.7,
			37.5,
			[7] = "Nagrand",
		},
	},
	[28137] = {
		62,
		28137,
		3,
		85,
		"Teach A Man To Fish.... Or Steal",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			47240,
			"Commander Marcus Johnson",
			"Tol Barad Peninsula",
			73.40000000000001,
			59.5,
			[7] = "Tol Barad Peninsula",
		},
	},
	[10038] = {
		75,
		10038,
		1,
		64,
		"[64] Speak with Private Weeks",
		"A",
		2,
		"PALADINSHAMANROGUE",
		2,
		"HUMANDWARFDRAENEINIGHTELF",
		{
			18713,
			"Lieutenant Gravelhammer",
			"Terokkar Forest",
			57.6,
			55.8,
			[7] = "Terokkar Forest",
		},
	},
	[28393] = {
		1002,
		28393,
		1,
		50,
		"A Dangerous Alliance [Dungeon]",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMANDRAENEI",
		{
			914,
			"Ander Germaine",
			"Stormwind City",
			79.5,
			69.09999999999999,
			[7] = "Blackrock Depths",
		},
	},
	[10166] = {
		40,
		10166,
		1,
		10,
		"Whitebark's Memory",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15398,
			"Larianna Riverwind",
			"Eversong Woods",
			34.1,
			80,
			[7] = "Eversong Woods",
		},
	},
	[10230] = {
		70,
		10230,
		1,
		61,
		"The Battle Horn",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19736,
			"Althen the Historian",
			"Hellfire Peninsula",
			61.7,
			81.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[10294] = {
		70,
		10294,
		1,
		61,
		"Void Ridge",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19683,
			"Ogath the Mad",
			"Hellfire Peninsula",
			61.8,
			81.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[10422] = {
		72,
		10422,
		1,
		70,
		"Captain Tyralius",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			20450,
			"Flesh Handler Viridius",
			"Netherstorm",
			59,
			32.1,
			[7] = "Netherstorm",
		},
	},
	[10486] = {
		69,
		10486,
		1,
		66,
		"The Encroaching Wilderness",
		"H",
		2,
		"DRUIDMAGESHAMAN",
		2,
		"SCOURGETAURENTROLL",
		{
			21117,
			"Gor'drek",
			"Blade's Edge Mountains",
			52.2,
			57.6,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10550] = {
		73,
		10550,
		1,
		70,
		"The Bundle of Bloodthistle",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21411,
			"Tobias the Filth Gorger",
			"Shattrath City",
			64,
			69.8,
			[7] = "Shadowmoon Valley",
		},
	},
	[10614] = {
		99999,
		10614,
		1,
		66,
		"Whispers on the Wind",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			21984,
			"Rexxar",
			"Blade's Edge Mountains",
			51.8,
			58.4,
		},
	},
	[10678] = {
		73,
		10678,
		1,
		70,
		"The Main Course!",
		"A",
		2,
		"DEATHKNIGHTPALADINWARLOCKDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21777,
			"Gnomus",
			"Shadowmoon Valley",
			36.6,
			55.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[10742] = {
		69,
		10742,
		1,
		70,
		"Showdown [Group]",
		"H",
		2,
		"DEATHKNIGHTSHAMANPALADIN",
		2,
		"TAURENBLOODELF",
		{
			21984,
			"Rexxar",
			"Blade's Edge Mountains",
			51.8,
			58.3,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10806] = {
		69,
		10806,
		1,
		70,
		"Showdown [Group]",
		"A",
		2,
		"MAGEPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			22103,
			"Baron Sablemane",
			"Blade's Edge Mountains",
			53.2,
			41.2,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10870] = {
		73,
		10870,
		1,
		70,
		"Ally of the Netherwing",
		"AH",
		2,
		"DRUIDHUNTERPRIEST",
		2,
		"WORGENBLOODELF",
		{
			22112,
			"Karynaku",
			"Shadowmoon Valley",
			69.8,
			61.3,
			[7] = "Shadowmoon Valley",
		},
	},
	[10998] = {
		69,
		10998,
		1,
		70,
		"Grim(oire) Business [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFWORGENBLOODELF",
		{
			22941,
			"Mog'dorg the Wizened",
			"Blade's Edge Mountains",
			55.5,
			44.8,
			[7] = "Blade's Edge Mountains",
		},
	},
	[11062] = {
		69,
		11062,
		1,
		70,
		"The Skyguard Outpost",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELFWORGENORCTAURENTROLLBLOODELFSCOURGE",
		{
			23233,
			"Chu'a'lor",
			"Blade's Edge Mountains",
			28.7,
			57.5,
			[7] = "Blade's Edge Mountains",
		},
	},
	[11190] = {
		82,
		11190,
		1,
		71,
		"One Size Does Not Fit All",
		"A",
		2,
		"PALADINPRIESTROGUE",
		2,
		"HUMANNIGHTELF",
		{
			23770,
			"Cannoneer Ely",
			"Howling Fjord",
			34,
			43.7,
			[7] = "Howling Fjord",
		},
	},
	[11] = {
		39,
		11,
		1,
		10,
		"Riverpaw Gnoll Bounty",
		"A",
		2,
		"DRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANDWARFDRAENEIWORGEN",
		{
			963,
			"Deputy Rainer",
			"Elwynn Forest",
			24.3,
			74.5,
			[7] = "Elwynn Forest",
		},
	},
	[11510] = {
		82,
		11510,
		1,
		71,
		"\"Scoodles\"",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24539,
			"\"Silvermoon\" Harry",
			"Howling Fjord",
			35.1,
			80.90000000000001,
			[7] = "Howling Fjord",
		},
	},
	[11574] = {
		77,
		11574,
		1,
		71,
		"Too Close For Comfort",
		"H",
		2,
		"DRUIDMAGEROGUEWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25247,
			"Endorah",
			"Borean Tundra",
			41.8,
			54.7,
			[7] = "Borean Tundra",
		},
	},
	[11638] = {
		77,
		11638,
		1,
		71,
		"Return My Remains",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"SCOURGETAURENTROLL",
		{
			25425,
			"Farseer Grimwalker's Spirit",
			"Borean Tundra",
			56.2,
			9.1,
			[7] = "Borean Tundra",
		},
	},
	[11702] = {
		77,
		11702,
		1,
		71,
		"King Mrgl-Mrgl",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TAURENTROLLBLOODELF",
		{
			25736,
			"Supply Master Taz'ishi",
			"Borean Tundra",
			49,
			10.3,
			[7] = "Borean Tundra",
		},
	},
	[11894] = {
		77,
		11894,
		1,
		71,
		"Patching Up",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			25849,
			"Fezzix Geartwist",
			"Borean Tundra",
			77.5,
			37,
			[7] = "Borean Tundra",
		},
	},
	[11958] = {
		80,
		11958,
		1,
		72,
		"Let Nothing Go To Waste",
		"AH",
		2,
		"HUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGE",
		{
			26194,
			"Elder Ko'nani",
			"Dragonblight",
			48,
			74.8,
			[7] = "Dragonblight",
		},
	},
	[12086] = {
		77,
		12086,
		1,
		72,
		"The Son of Karkut",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			26169,
			"Ataika",
			"Borean Tundra",
			63.8,
			46.2,
			[7] = "Borean Tundra",
		},
	},
	[12150] = {
		80,
		12150,
		1,
		74,
		"Reclusive Runemaster [Group]",
		"AH",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELFTAUREN",
		{
			26983,
			"Aurastrasza",
			"Dragonblight",
			60,
			55.1,
			[7] = "Dragonblight",
		},
	},
	[12214] = {
		80,
		12214,
		1,
		72,
		"Fresh Remounts",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			27028,
			"Hansel Bauer",
			"Dragonblight",
			76,
			62,
			[7] = "Dragonblight",
		},
	},
	[24682] = {
		1047,
		24682,
		1,
		80,
		"The Pit of Saron [Dungeon]",
		"H",
		2,
		"HUNTER",
		2,
		"TROLL",
		{
			38161,
			"Lady Sylvanas Windrunner",
			"The Forge of Souls",
			44.8,
			14.1,
			[7] = "Pit of Saron",
		},
	},
	[3102] = {
		2007,
		3102,
		1,
		3,
		"Encrypted Letter",
		"A",
		2,
		"ROGUE",
		2,
		"HUMAN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42,
			[7] = "Rogue",
		},
	},
	[24938] = {
		20,
		24938,
		1,
		30,
		"The Guns of Northwatch",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38619,
			"Admiral Aubrey",
			"Southern Barrens",
			69.2,
			49.1,
			[7] = "Southern Barrens",
		},
	},
	[25066] = {
		91,
		25066,
		1,
		9,
		"The Pride of Kezan",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38387,
			"Sassy Hardwrench",
			"The Lost Isles",
			37.3,
			42,
			[7] = "The Lost Isles",
		},
	},
	[25194] = {
		10,
		25194,
		1,
		8,
		"Unbidden Visitors",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTROLLTAUREN",
		{
			39324,
			"Zen'Taji",
			"Durotar",
			35.9,
			41.4,
			[7] = "Durotar",
		},
	},
	[12662] = {
		88,
		12662,
		1,
		77,
		"Bringing Down Heb'Jin",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28480,
			"Element-Tamer Dagoda",
			"Zul'Drak",
			59.4,
			56.4,
			[7] = "Zul'Drak",
		},
	},
	[12726] = {
		85,
		12726,
		3,
		80,
		"Song of Wind and Water",
		"A",
		2,
		"DEATHKNIGHTPRIESTSHAMANMAGE",
		2,
		"NIGHTELFDRAENEI",
		{
			29006,
			"Oracle Soo-nee",
			"Sholazar Basin",
			53.3,
			56.5,
			[7] = "Sholazar Basin",
		},
	},
	[25578] = {
		15,
		25578,
		1,
		81,
		"Return to Nordrassil",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKDRUID",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLL",
		{
			[5] = 17.4,
			[4] = 52.3,
			[7] = "Mount Hyjal",
			[3] = "Mount Hyjal",
		},
	},
	[12854] = {
		86,
		12854,
		1,
		80,
		"On Brann's Trail",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"DRAENEI",
		{
			29650,
			"Archaeologist Andorin",
			"The Storm Peaks",
			29.6,
			74,
			[7] = "The Storm Peaks",
		},
	},
	[25834] = {
		21,
		25834,
		1,
		29,
		"Death by Proxy",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41229,
			"Force Commander Valen",
			"Stonetalon Mountains",
			71.09999999999999,
			79.7,
			[7] = "Stonetalon Mountains",
		},
	},
	[12982] = {
		84,
		12982,
		1,
		80,
		"Ebon Blade Prisoners",
		"AH",
		2,
		"HUNTERPALADINWARLOCK",
		2,
		"HUMANDWARFDRAENEIORC",
		{
			30218,
			"Vaelen the Flayed",
			"Icecrown",
			43.1,
			21.1,
			[7] = "Icecrown",
		},
	},
	[26090] = {
		30,
		26090,
		1,
		81,
		"I Brought You This Egg",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			[5] = 62,
			[4] = 44.2,
			[7] = "Abyssal Depths",
			[3] = "Abyssal Depths",
		},
	},
	[13110] = {
		84,
		13110,
		1,
		78,
		"The Restless Dead",
		"AH",
		2,
		"HUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFDRAENEITROLL",
		{
			30683,
			"Father Gustav",
			"Icecrown",
			82.90000000000001,
			72.8,
			[7] = "Icecrown",
		},
	},
	[13174] = {
		84,
		13174,
		1,
		80,
		"Amidst the Confusion",
		"AH",
		2,
		"MAGEPALADINHUNTER",
		2,
		"DRAENEIBLOODELF",
		{
			30946,
			"Keritose Bloodblade",
			"Icecrown",
			44,
			24.6,
			[7] = "Icecrown",
		},
	},
	[26474] = {
		3,
		26474,
		1,
		23,
		"Orendil's Cure",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			3847,
			"Orendil Broadleaf",
			"Ashenvale",
			26.8,
			36.7,
			[7] = "Ashenvale",
		},
	},
	[26602] = {
		58,
		26602,
		1,
		33,
		"A Dish Best Served Huge",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2500,
			"Captain Hecklebury Smotts",
			"The Cape of Stranglethorn",
			40.3,
			67.90000000000001,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26730] = {
		47,
		26730,
		1,
		26,
		"You Can Take the Murloc Out of the Ocean...",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43885,
			"Emerine Junis",
			"Northern Stranglethorn",
			20.2,
			40,
			[7] = "Northern Stranglethorn",
		},
	},
	[13430] = {
		1071,
		13430,
		1,
		70,
		"Trial of the Naaru: Magtheridon [Raid]",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			18481,
			"A'dal",
			"Shattrath City",
			54.2,
			44.9,
			[7] = "Magtheridon's Lair",
		},
	},
	[26986] = {
		1010,
		26986,
		1,
		30,
		"Into the Scarlet Monastery",
		"H",
		2,
		"DRUIDHUNTERMAGEWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			12920,
			"Doctor Gregory Victor",
			"Arathi Highlands",
			68.40000000000001,
			37.7,
			[7] = "Scarlet Monastery",
		},
	},
	[13558] = {
		7,
		13558,
		1,
		16,
		"Call Down the Thunder",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			6887,
			"Yalda",
			"Darkshore",
			39.1,
			43.2,
			[7] = "Darkshore",
		},
	},
	[27242] = {
		11,
		27242,
		1,
		37,
		"Raptor Captor",
		"A",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23723,
			"Sergeant Lukas",
			"Dustwallow Marsh",
			46.7,
			23.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[27370] = {
		38,
		27370,
		1,
		40,
		"Tarenar Sunstrike",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENGOBLIN",
		{
			45417,
			"Fiona",
			"Eastern Plaguelands",
			9.1,
			66.40000000000001,
			[7] = "Eastern Plaguelands",
		},
	},
	[13750] = {
		4014,
		13750,
		3,
		80,
		"The Grand Melee",
		"A",
		2,
		"PRIESTWARRIOR",
		2,
		"DWARFNIGHTELF",
		{
			33649,
			"Flickin Gearspanner",
			"Icecrown",
			76.5,
			19.8,
			[7] = "Tournament",
		},
	},
	[27626] = {
		59,
		27626,
		1,
		35,
		"The Highvale Documents",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46475,
			"Anchorite Traska",
			"The Hinterlands",
			32.2,
			42.6,
			[7] = "The Hinterlands",
		},
	},
	[27754] = {
		63,
		27754,
		1,
		84,
		"Dragonmaw Takedown",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46591,
			"Colin Thundermar",
			"Twilight Highlands",
			49,
			29.7,
			[7] = "Twilight Highlands",
		},
	},
	[13942] = {
		3,
		13942,
		1,
		23,
		"Set Us Up the Bomb",
		"H",
		2,
		"DEATHKNIGHTDRUIDROGUEWARLOCKWARRIOR",
		2,
		"SCOURGETROLLBLOODELFGOBLINORC",
		{
			34395,
			"Tweedle",
			"Ashenvale",
			38,
			43.9,
			[7] = "Ashenvale",
		},
	},
	[14006] = {
		17,
		14006,
		1,
		14,
		"Read the Manual",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"ORCTROLLBLOODELF",
		{
			3442,
			"Sputtervalve",
			"Northern Barrens",
			62.3,
			17.4,
			[7] = "Northern Barrens",
		},
	},
	[28138] = {
		42,
		28138,
		1,
		20,
		"Human Infestation",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47551,
			"Spider-Handler Sarus",
			"Hillsbrad Foothills",
			33.3,
			73.59999999999999,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28266] = {
		34,
		28266,
		1,
		51,
		"Trial by Magma",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48133,
			"General Thorg'izog",
			"Burning Steppes",
			30.8,
			33.6,
			[7] = "Burning Steppes",
		},
	},
	[14198] = {
		9,
		14198,
		1,
		31,
		"Rider on the Storm",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Desolace",
			[4] = 74.8,
			[7] = "Desolace",
			[5] = 13.2,
		},
	},
	[14262] = {
		4,
		14262,
		1,
		13,
		"To Gut a Fish",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35657,
			"Torg Twocrush",
			"Azshara",
			50.7,
			75.2,
			[7] = "Azshara",
		},
	},
	[28650] = {
		2001,
		28650,
		1,
		55,
		"A Special Surprise",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"GOBLIN",
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			52.7,
			81,
			[7] = "Death Knight",
		},
	},
	[28778] = {
		3010,
		28778,
		1,
		83,
		"Broken Boar Figurine",
		"AH",
		2,
		"DEATHKNIGHTPALADINWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENTAURENBLOODELF",
		{
			[5] = 54.3,
			[3] = "Deepholm",
			[7] = "Jewelcrafting",
			[4] = 62.7,
		},
	},
	[3630] = {
		3005,
		3630,
		1,
		36,
		"Gnome Engineering",
		"A",
		2,
		"ROGUEMAGE",
		2,
		"WORGENDRAENEI",
		{
			5518,
			"Lilliam Sparkspindle",
			"Stormwind City",
			62.7,
			32.1,
			[7] = "Engineering",
		},
	},
	[24683] = {
		99999,
		24683,
		1,
		80,
		"The Pit of Saron [Dungeon]",
		"A",
		2,
		"WARLOCKDEATHKNIGHT",
		2,
		"GNOMENIGHTELF",
		{
			38160,
			"Lady Jaina Proudmoore",
			"The Forge of Souls",
			45.8,
			15.2,
		},
	},
	[24939] = {
		20,
		24939,
		1,
		30,
		"Run Out the Guns",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			3454,
			"Cannoneer Smythe",
			"Southern Barrens",
			68.59999999999999,
			44.5,
			[7] = "Southern Barrens",
		},
	},
	[25067] = {
		22,
		25067,
		1,
		49,
		"Thunderdrome: The Ginormus! [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			39034,
			"Dr. Dealwell",
			"Tanaris",
			51.8,
			28,
			[7] = "Tanaris",
		},
	},
	[25195] = {
		10,
		25195,
		1,
		9,
		"That's the End of That Raptor",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTROLLTAUREN",
		{
			39324,
			"Zen'Taji",
			"Durotar",
			35.8,
			41.4,
			[7] = "Durotar",
		},
	},
	[25323] = {
		15,
		25323,
		1,
		81,
		"Flamebreaker",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKDRUID",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLL",
		{
			39857,
			"Malfurion Stormrage",
			"Mount Hyjal",
			47.7,
			35.5,
			[7] = "Mount Hyjal",
		},
	},
	[25451] = {
		13,
		25451,
		1,
		37,
		"Pristine Yeti Hide",
		"A",
		2,
		"DRUIDROGUEWARLOCKMAGE",
		2,
		"HUMANNIGHTELFGNOME",
		{
			[3] = "Feralas",
			[4] = 53.3,
			[7] = "Feralas",
			[5] = 55.7,
		},
	},
	[25579] = {
		52,
		25579,
		1,
		81,
		"Caught Off-Guard",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40643,
			"Admiral Dvorek",
			"Shimmering Expanse",
			49.2,
			57,
			[7] = "Shimmering Expanse",
		},
	},
	[25707] = {
		33,
		25707,
		1,
		57,
		"The Future of the Rockpool",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEITROLLBLOODELF",
		{
			41402,
			"Abandoned Bloodwash Crate",
			"Blasted Lands",
			61.5,
			63,
			[7] = "Blasted Lands",
		},
	},
	[25835] = {
		25,
		25835,
		1,
		42,
		"Free Freewind Post",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40027,
			"Fizzle Brassbolts",
			"Thousand Needles",
			76,
			74.59999999999999,
			[7] = "Thousand Needles",
		},
	},
	[25963] = {
		52,
		25963,
		1,
		81,
		"Swift Action",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40916,
			"Captain Vilethorn",
			"Shimmering Expanse",
			39.7,
			54.1,
			[7] = "Shimmering Expanse",
		},
	},
	[26091] = {
		30,
		26091,
		1,
		81,
		"Here Fishie Fishie 2: Eel-Egg-Trick Boogaloo",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41908,
			"Orako",
			"Abyssal Depths",
			42.8,
			51,
			[7] = "Abyssal Depths",
		},
	},
	[26219] = {
		52,
		26219,
		1,
		81,
		"Full Circle",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			42411,
			"Captain Taylor",
			"Vashj'ir",
			69.59999999999999,
			75.3,
			[7] = "Shimmering Expanse",
		},
	},
	[26347] = {
		67,
		26347,
		1,
		14,
		"Keeper of the Flame",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			392,
			"Captain Grayson",
			"Westfall",
			30.5,
			85.59999999999999,
			[7] = "Westfall",
		},
	},
	[26475] = {
		3,
		26475,
		1,
		23,
		"Elune's Tear",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			3894,
			"Pelturas Whitemoon",
			"Ashenvale",
			37.3,
			51.8,
			[7] = "Ashenvale",
		},
	},
	[26603] = {
		58,
		26603,
		1,
		32,
		"Message in a Bottle",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "The Cape of Stranglethorn",
			[7] = "The Cape of Stranglethorn",
			[4] = 62.4,
			[5] = 46.6,
		},
	},
	[26731] = {
		47,
		26731,
		1,
		26,
		"The Altar of Naias",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43885,
			"Emerine Junis",
			"Northern Stranglethorn",
			43.2,
			40.7,
			[7] = "Northern Stranglethorn",
		},
	},
	[26987] = {
		1010,
		26987,
		1,
		33,
		"The Right Way",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			14741,
			"Huntsman Markhor",
			"The Hinterlands",
			79.09999999999999,
			79.5,
			[7] = "Scarlet Monastery",
		},
	},
	[27115] = {
		46,
		27115,
		1,
		18,
		"Ando's Call",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			1073,
			"Ashlan Stonesmirk",
			"Loch Modan",
			64.09999999999999,
			26.7,
			[7] = "Loch Modan",
		},
	},
	[27243] = {
		11,
		27243,
		1,
		37,
		"Unleash the Raptors",
		"A",
		2,
		"DRUIDHUNTERROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELF",
		{
			23723,
			"Sergeant Lukas",
			"Dustwallow Marsh",
			46.6,
			23,
			[7] = "Dustwallow Marsh",
		},
	},
	[27371] = {
		38,
		27371,
		1,
		40,
		"What I Do Best",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENGOBLIN",
		{
			45429,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			18.3,
			74.8,
			[7] = "Eastern Plaguelands",
		},
	},
	[27499] = {
		63,
		27499,
		1,
		85,
		"Signal the Attack",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			[5] = 66.3,
			[3] = "Twilight Highlands",
			[7] = "Twilight Highlands",
			[4] = 38.1,
		},
	},
	[9719] = {
		1030,
		9719,
		1,
		65,
		"Stalk the Stalker [Dungeon]",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMAN",
		2,
		"HUMANNIGHTELFTAURENTROLLBLOODELF",
		{
			17866,
			"Khn'nix",
			"Zangarmarsh",
			19.6,
			49.7,
			[7] = "The Underbog",
		},
	},
	[9783] = {
		76,
		9783,
		1,
		62,
		"An Unnatural Drought",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			18004,
			"Vindicator Idaar",
			"Zangarmarsh",
			68.40000000000001,
			50.1,
			[7] = "Zangarmarsh",
		},
	},
	[9847] = {
		76,
		9847,
		1,
		64,
		"A Spirit Ally?",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18017,
			"Seer Janidi",
			"Zangarmarsh",
			32.4,
			51.9,
			[7] = "Zangarmarsh",
		},
	},
	[9911] = {
		76,
		9911,
		1,
		64,
		"The Count of the Marshes",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENBLOODELFWORGEN",
		{
			[5] = 59.4,
			[4] = 33.2,
			[7] = "Zangarmarsh",
			[3] = "Zangarmarsh",
		},
	},
	[28139] = {
		25,
		28139,
		1,
		45,
		"Codemaster's Code",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			47580,
			"Lakota Windsong",
			"Thousand Needles",
			30.4,
			49.4,
			[7] = "Thousand Needles",
		},
	},
	[28267] = {
		27,
		28267,
		1,
		83,
		"Firing Squad",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCBLOODELFGOBLINDWARF",
		{
			47972,
			"Commander Schnottz",
			"Uldum",
			22.4,
			63.2,
			[7] = "Uldum",
		},
	},
	[10103] = {
		70,
		10103,
		1,
		61,
		"Report to Zurai",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16789,
			"Ranger Captain Venn'ren",
			"Hellfire Peninsula",
			28.6,
			60.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[10167] = {
		1020,
		10167,
		1,
		68,
		"Auchindoun... [Dungeon]",
		"H",
		2,
		"DEATHKNIGHTHUNTERSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			18481,
			"A'dal",
			"Shattrath City",
			53.7,
			44.8,
			[7] = "Auchenai Crypts",
		},
	},
	[10231] = {
		74,
		10231,
		1,
		67,
		"What Book? I Don't See Any Book. [Group]",
		"AH",
		2,
		"DEATHKNIGHTPRIESTSHAMANROGUE",
		2,
		"NIGHTELFTAURENTROLL",
		{
			19715,
			"Ezekiel",
			"Shattrath City",
			57.8,
			34.1,
			[7] = "Shattrath City",
		},
	},
	[28779] = {
		1062,
		28779,
		1,
		0,
		"",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIBLOODELFGOBLIN",
		{
			49943,
			"Itesh",
			"The Vortex Pinnacle",
			54.5,
			16,
			[7] = "The Vortex Pinnacle",
		},
	},
	[10423] = {
		72,
		10423,
		1,
		69,
		"To the Stormspire",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			20810,
			"Mehrdad",
			"Netherstorm",
			46.5,
			56.4,
			[7] = "Netherstorm",
		},
	},
	[10487] = {
		69,
		10487,
		1,
		66,
		"Dust from the Drakes",
		"H",
		2,
		"DRUIDMAGESHAMAN",
		2,
		"SCOURGETAURENTROLL",
		{
			21117,
			"Gor'drek",
			"Blade's Edge Mountains",
			52.3,
			58,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10615] = {
		69,
		10615,
		1,
		64,
		"Ruuan Weald",
		"H",
		2,
		"DRUIDMAGESHAMANPALADIN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			21496,
			"Dertrok",
			"Blade's Edge Mountains",
			75.09999999999999,
			62.1,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10679] = {
		73,
		10679,
		1,
		70,
		"Quenching the Blade",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			21465,
			"David Wayne",
			"Terokkar Forest",
			77.5,
			38.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[10807] = {
		73,
		10807,
		1,
		70,
		"The Ashtongue Broken",
		"H",
		2,
		"PALADINPRIEST",
		2,
		"BLOODELF",
		{
			21953,
			"Varen the Reclaimer",
			"Shadowmoon Valley",
			54.7,
			58.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[10871] = {
		73,
		10871,
		1,
		70,
		"Ally of the Netherwing",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22112,
			"Karynaku",
			"Shadowmoon Valley",
			69.8,
			61.3,
			[7] = "Shadowmoon Valley",
		},
	},
	[10935] = {
		70,
		10935,
		1,
		61,
		"The Exorcism of Colonel Jules",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			22430,
			"Assistant Klatu",
			"Hellfire Peninsula",
			54.4,
			63.6,
			[7] = "Hellfire Peninsula",
		},
	},
	[11255] = {
		82,
		11255,
		1,
		70,
		"Prisoners of Wyrmskull",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			23546,
			"Vice Admiral Keller",
			"Howling Fjord",
			60.4,
			61.1,
			[7] = "Howling Fjord",
		},
	},
	[11319] = {
		82,
		11319,
		1,
		71,
		"Seeds of the Blacksouled Keepers",
		"AH",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"HUMANDRAENEIORCSCOURGE",
		{
			24117,
			"Lurielle",
			"Howling Fjord",
			61.5,
			22.9,
			[7] = "Howling Fjord",
		},
	},
	[11511] = {
		82,
		11511,
		1,
		71,
		"The Staff of Storm's Fury",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24539,
			"\"Silvermoon\" Harry",
			"Howling Fjord",
			35.1,
			80.90000000000001,
			[7] = "Howling Fjord",
		},
	},
	[11575] = {
		77,
		11575,
		1,
		71,
		"Nick of Time",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINPRIESTHUNTER",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			25249,
			"Midge",
			"Borean Tundra",
			58.4,
			67.8,
			[7] = "Borean Tundra",
		},
	},
	[11639] = {
		77,
		11639,
		1,
		71,
		"Revenge Upon Magmoth",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			25374,
			"Ortrosh",
			"Borean Tundra",
			50.1,
			10.1,
			[7] = "Borean Tundra",
		},
	},
	[11703] = {
		77,
		11703,
		1,
		71,
		"Get to Getry",
		"H",
		2,
		"DRUIDMAGEROGUE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25437,
			"Shadowstalker Ickoris",
			"Borean Tundra",
			38.1,
			52.6,
			[7] = "Borean Tundra",
		},
	},
	[23] = {
		3,
		23,
		1,
		24,
		"Ursangous's Paw",
		"H",
		2,
		"DEATHKNIGHTDRUIDROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			[3] = "Ashenvale",
			[5] = 68.40000000000001,
			[4] = 42,
			[7] = "Ashenvale",
		},
	},
	[11895] = {
		77,
		11895,
		1,
		71,
		"Master the Storm",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			25982,
			"Sage Earth and Sky",
			"Borean Tundra",
			77.2,
			38.4,
			[7] = "Borean Tundra",
		},
	},
	[11959] = {
		80,
		11959,
		1,
		73,
		"Slay Loguhn",
		"AH",
		2,
		"HUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGE",
		{
			26194,
			"Elder Ko'nani",
			"Dragonblight",
			48,
			74.8,
			[7] = "Dragonblight",
		},
	},
	[12151] = {
		80,
		12151,
		1,
		74,
		"Wanton Warlord [Group]",
		"AH",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELFTAUREN",
		{
			26983,
			"Aurastrasza",
			"Dragonblight",
			60,
			55.2,
			[7] = "Dragonblight",
		},
	},
	[12215] = {
		81,
		12215,
		1,
		74,
		"Them or Us!",
		"A",
		2,
		"PALADINDRUID",
		2,
		"HUMANWORGEN",
		{
			27277,
			"Master Woodsman Anderhol",
			"Grizzly Hills",
			32.1,
			60,
			[7] = "Grizzly Hills",
		},
	},
	[12279] = {
		81,
		12279,
		1,
		75,
		"A Bear of an Appetite",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGETROLLBLOODELF",
		{
			26484,
			"Hugh Glass",
			"Grizzly Hills",
			69.09999999999999,
			40,
			[7] = "Grizzly Hills",
		},
	},
	[24684] = {
		20,
		24684,
		1,
		35,
		"A Weezil in the Henhouse",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3341,
			"Gann Stonespire",
			"Southern Barrens",
			49.2,
			82.40000000000001,
			[7] = "Southern Barrens",
		},
	},
	[24812] = {
		10,
		24812,
		1,
		4,
		"No More Mercy",
		"H",
		2,
		"DRUIDHUNTERPRIESTWARLOCKSHAMANWARRIOR",
		2,
		"ORCTROLLBLOODELF",
		{
			38442,
			"Morakki",
			"Durotar",
			68,
			74.2,
			[7] = "Echo Isles",
		},
	},
	[12471] = {
		77,
		12471,
		1,
		71,
		"Cruelty of the Kvaldir",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMAN",
		2,
		"DWARFORCSCOURGETROLL",
		{
			25636,
			"Captured Tuskarr Prisoner",
			"Borean Tundra",
			44.1,
			77.90000000000001,
			[7] = "Borean Tundra",
		},
	},
	[12535] = {
		85,
		12535,
		1,
		77,
		"Mischief in the Making",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUE",
		2,
		"NIGHTELFORCTAURENBLOODELFTROLL",
		{
			28082,
			"High-Shaman Rakjak",
			"Sholazar Basin",
			55.1,
			69.09999999999999,
			[7] = "Sholazar Basin",
		},
	},
	[12599] = {
		88,
		12599,
		1,
		76,
		"Creature Comforts",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"HUMANWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28043,
			"Captain Grondel",
			"Zul'Drak",
			48.1,
			63.9,
			[7] = "Zul'Drak",
		},
	},
	[25324] = {
		15,
		25324,
		1,
		81,
		"A Prisoner of Interest",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKDRUID",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLL",
		{
			38917,
			"Alysra",
			"Mount Hyjal",
			48.4,
			19,
			[7] = "Mount Hyjal",
		},
	},
	[25452] = {
		13,
		25452,
		1,
		36,
		"The Mark of Quality",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMAN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			7854,
			"Jangdor Swiftstrider",
			"Feralas",
			52.8,
			47.1,
			[7] = "Feralas",
		},
	},
	[12791] = {
		79,
		12791,
		1,
		74,
		"The Magical Kingdom of Dalaran",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26471,
			"Image of Archmage Aethas Sunreaver",
			"Dragonblight",
			38,
			46.2,
			[7] = "Dalaran",
		},
	},
	[25708] = {
		33,
		25708,
		1,
		55,
		"Our Fallen Friends",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			9540,
			"Enohar Thunderbrew",
			"Blasted Lands",
			61.5,
			18.6,
			[7] = "Blasted Lands",
		},
	},
	[25836] = {
		25,
		25836,
		1,
		42,
		"Free Freewind Post",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			40028,
			"Pozzik",
			"Thousand Needles",
			76,
			74.7,
			[7] = "Thousand Needles",
		},
	},
	[25964] = {
		52,
		25964,
		1,
		81,
		"Fallen But Not Forgotten",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40917,
			"Legionnaire Nazgrim",
			"Shimmering Expanse",
			39.1,
			78.59999999999999,
			[7] = "Shimmering Expanse",
		},
	},
	[13047] = {
		86,
		13047,
		1,
		80,
		"[80] The Reckoning",
		"AH",
		2,
		"DRUIDHUNTERMAGEPRIEST",
		2,
		"NIGHTELFDRAENEIORCSCOURGETROLL",
		{
			30295,
			"Thorim",
			"The Storm Peaks",
			56.2,
			51.4,
			[7] = "The Storm Peaks",
		},
	},
	[26220] = {
		3004,
		26220,
		3,
		80,
		"Everything Is Better with Bacon",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42506,
			"Marogg",
			"Orgrimmar",
			56.6,
			62.6,
			[7] = "Cooking",
		},
	},
	[26348] = {
		67,
		26348,
		1,
		15,
		"The Coast Isn't Clear",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			392,
			"Captain Grayson",
			"Westfall",
			30.5,
			85.59999999999999,
			[7] = "Westfall",
		},
	},
	[26476] = {
		3,
		26476,
		1,
		23,
		"Dryad Delivery",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			3691,
			"Raene Wolfrunner",
			"Ashenvale",
			36.6,
			49.7,
			[7] = "Ashenvale",
		},
	},
	[26604] = {
		58,
		26604,
		1,
		32,
		"Protecting Her Royal Highness Poobah",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2634,
			"Princess Poobah",
			"The Cape of Stranglethorn",
			59.4,
			79.09999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[13367] = {
		84,
		13367,
		1,
		80,
		"No Rest For The Wicked [Group]",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"BLOODELFTAUREN",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			63.1,
			42.4,
			[7] = "Icecrown",
		},
	},
	[26860] = {
		46,
		26860,
		1,
		12,
		"Thelsamar Blood Sausages",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1963,
			"Vidra Hearthstove",
			"Loch Modan",
			34.8,
			49.1,
			[7] = "Loch Modan",
		},
	},
	[26988] = {
		1010,
		26988,
		1,
		35,
		"Moving Things Along",
		"H",
		2,
		"DRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			14739,
			"Mystic Yayo'jin",
			"The Hinterlands",
			78.8,
			78.40000000000001,
			[7] = "Scarlet Monastery",
		},
	},
	[27116] = {
		46,
		27116,
		1,
		18,
		"The Winds of Loch Modan",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44870,
			"Ando Blastenheimer",
			"Loch Modan",
			58.5,
			29,
			[7] = "Loch Modan",
		},
	},
	[27244] = {
		11,
		27244,
		1,
		36,
		"The Lost Report",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			23843,
			"Mordant Grimsby",
			"Dustwallow Marsh",
			55.4,
			26,
			[7] = "Dustwallow Marsh",
		},
	},
	[27372] = {
		38,
		27372,
		1,
		40,
		"A Gift For Fiona",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENGOBLIN",
		{
			[3] = "Eastern Plaguelands",
			[4] = 18.5,
			[7] = "Eastern Plaguelands",
			[5] = 79.8,
		},
	},
	[27500] = {
		63,
		27500,
		1,
		85,
		"Four Heads are Better than None",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[5] = 62.3,
			[7] = "Twilight Highlands",
			[4] = 40.5,
			[3] = "Twilight Highlands",
		},
	},
	[27628] = {
		27,
		27628,
		1,
		83,
		"Send Word to Phaoris",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENBLOODELFGOBLIN",
		{
			45799,
			"Prince Nadun",
			"Uldum",
			45.2,
			37.9,
			[7] = "Uldum",
		},
	},
	[27756] = {
		1015,
		27756,
		1,
		16,
		"The Foreman",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			46612,
			"Lieutenant Horatio Laine",
			"The Deadmines",
			0,
			0,
			[7] = "The Deadmines",
		},
	},
	[13943] = {
		3,
		13943,
		1,
		23,
		"Breathing Room",
		"H",
		2,
		"DEATHKNIGHTDRUIDROGUEWARLOCKWARRIOR",
		2,
		"SCOURGETROLLBLOODELFGOBLINORC",
		{
			34359,
			"Captain Goggath",
			"Ashenvale",
			38.1,
			43.8,
			[7] = "Ashenvale",
		},
	},
	[14007] = {
		2003,
		14007,
		1,
		3,
		"Steady Shot",
		"H",
		2,
		"HUNTER",
		2,
		"GOBLIN",
		{
			34673,
			"Bamm Megabomb",
			"Kezan",
			60.3,
			77.2,
			[7] = "Hunter",
		},
	},
	[28140] = {
		25,
		28140,
		1,
		45,
		"The Elder Crone",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			47580,
			"Lakota Windsong",
			"Thousand Needles",
			30.5,
			49.3,
			[7] = "Thousand Needles",
		},
	},
	[14135] = {
		4,
		14135,
		1,
		11,
		"Up a Tree",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35111,
			"Runaway Shredder",
			"Azshara",
			29.6,
			75,
			[7] = "Azshara",
		},
	},
	[14263] = {
		4,
		14263,
		1,
		18,
		"Waste of Thyme",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35754,
			"Quarla Whistlebreak",
			"Azshara",
			47,
			20.9,
			[7] = "Azshara",
		},
	},
	[28652] = {
		60,
		28652,
		1,
		1,
		"Caretaker Caice",
		"H",
		2,
		"HUNTERMAGEWARLOCKROGUE",
		2,
		"SCOURGE",
		{
			1568,
			"Undertaker Mordo",
			"Tirisfal Glades",
			30.1,
			71.3,
			[7] = "Deathknell",
		},
	},
	[28780] = {
		39,
		28780,
		1,
		3,
		"Join the Battle!",
		"A",
		2,
		"HUNTER",
		2,
		"HUMAN",
		{
			43278,
			"Ashley Blank",
			"Elwynn Forest",
			48.5,
			42.6,
			[7] = "Elwynn Forest",
		},
	},
	[14455] = {
		16,
		14455,
		1,
		3,
		"Stop the Thorncallers",
		"H",
		2,
		"HUNTERPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			36694,
			"Adana Thunderhorn",
			"Mulgore",
			46.3,
			82.59999999999999,
			[7] = "Mulgore",
		},
	},
	[24685] = {
		20,
		24685,
		1,
		35,
		"Dwarf Fortress",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			38140,
			"Weezil Slipshadow",
			"Southern Barrens",
			50.7,
			86.8,
			[7] = "Southern Barrens",
		},
	},
	[24813] = {
		10,
		24813,
		1,
		4,
		"Territorial Fetish",
		"H",
		2,
		"DRUIDHUNTERPRIESTWARLOCKSHAMANWARRIOR",
		2,
		"ORCTROLLBLOODELF",
		{
			38442,
			"Morakki",
			"Durotar",
			68,
			74.2,
			[7] = "Echo Isles",
		},
	},
	[24941] = {
		20,
		24941,
		1,
		30,
		"Langridge Shot",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38620,
			"Thomas Paxton",
			"Southern Barrens",
			67,
			46.6,
			[7] = "Southern Barrens",
		},
	},
	[25069] = {
		22,
		25069,
		1,
		49,
		"The Secrets of Uldum",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			38922,
			"Examiner Andoren Dawnrise",
			"Tanaris",
			33.3,
			77,
			[7] = "Tanaris",
		},
	},
	[25197] = {
		20,
		25197,
		1,
		30,
		"The Admiral Won't Back Down",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39322,
			"Horton Gimbleheart",
			"Southern Barrens",
			68.59999999999999,
			49.2,
			[7] = "Southern Barrens",
		},
	},
	[25325] = {
		15,
		25325,
		1,
		81,
		"Through the Dream",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKDRUID",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLL",
		{
			40139,
			"Captain Saynna Stormrunner",
			"Mount Hyjal",
			56.7,
			18.8,
			[7] = "Mount Hyjal",
		},
	},
	[25453] = {
		13,
		25453,
		1,
		37,
		"Improved Quality",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			7854,
			"Jangdor Swiftstrider",
			"Feralas",
			52.8,
			47.1,
			[7] = "Feralas",
		},
	},
	[25581] = {
		52,
		25581,
		1,
		81,
		"An Occupation of Time",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40644,
			"Levia Dreamwaker",
			"Shimmering Expanse",
			49.7,
			57.2,
			[7] = "Shimmering Expanse",
		},
	},
	[25709] = {
		33,
		25709,
		1,
		55,
		"Curtail the Darktail",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			9540,
			"Enohar Thunderbrew",
			"Blasted Lands",
			61.5,
			18.6,
			[7] = "Blasted Lands",
		},
	},
	[25837] = {
		21,
		25837,
		1,
		28,
		"A Proper Peace Offerin'",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41278,
			"\"Cookie\" McWeaksauce",
			"Stonetalon Mountains",
			70.90000000000001,
			79.7,
			[7] = "Stonetalon Mountains",
		},
	},
	[8888] = {
		40,
		8888,
		1,
		10,
		"The Magister's Apprentice",
		"H",
		2,
		"PALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15951,
			"Magister Duskwither",
			"Eversong Woods",
			60.3,
			61.5,
			[7] = "Eversong Woods",
		},
	},
	[26093] = {
		31,
		26093,
		1,
		26,
		"Northfold Manor",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			2700,
			"Captain Nials",
			"Arathi Highlands",
			40,
			48.8,
			[7] = "Arathi Highlands",
		},
	},
	[26221] = {
		52,
		26221,
		1,
		81,
		"Full Circle",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			42410,
			"Legionnaire Nazgrim",
			"Vashj'ir",
			64.5,
			68.7,
			[7] = "Shimmering Expanse",
		},
	},
	[26349] = {
		67,
		26349,
		1,
		15,
		"The Coastal Menace",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			392,
			"Captain Grayson",
			"Westfall",
			30.5,
			85.59999999999999,
			[7] = "Westfall",
		},
	},
	[26477] = {
		3,
		26477,
		1,
		23,
		"Search the Bole",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			34335,
			"Avrus Illwhisper",
			"Ashenvale",
			59.2,
			59.7,
			[7] = "Ashenvale",
		},
	},
	[26605] = {
		58,
		26605,
		1,
		32,
		"Grubby Little Paws",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2634,
			"Princess Poobah",
			"The Cape of Stranglethorn",
			59.4,
			79.09999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26733] = {
		47,
		26733,
		1,
		25,
		"Control Sample",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			739,
			"Brother Nimetz",
			"Northern Stranglethorn",
			47.3,
			11.2,
			[7] = "Northern Stranglethorn",
		},
	},
	[26861] = {
		89,
		26861,
		1,
		82,
		"Block the Gates",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			44222,
			"Seer Galekk",
			"Deepholm",
			64.5,
			82.09999999999999,
			[7] = "Deepholm",
		},
	},
	[26989] = {
		54,
		26989,
		1,
		11,
		"The Gilneas Liberation Front",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44615,
			"Grand Executor Mortuus",
			"Silverpine Forest",
			57.5,
			10,
			[7] = "Silverpine Forest",
		},
	},
	[37] = {
		39,
		37,
		1,
		10,
		"Find the Lost Guards",
		"A",
		2,
		"DRUIDHUNTERPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			261,
			"Guard Thomas",
			"Elwynn Forest",
			73.90000000000001,
			72.2,
			[7] = "Elwynn Forest",
		},
	},
	[27245] = {
		11,
		27245,
		1,
		37,
		"Prisoners of the Grimtotems",
		"A",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23723,
			"Sergeant Lukas",
			"Dustwallow Marsh",
			46.6,
			23,
			[7] = "Dustwallow Marsh",
		},
	},
	[27373] = {
		38,
		27373,
		1,
		40,
		"Onward, to Light's Hope Chapel",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENGOBLIN",
		{
			45417,
			"Fiona",
			"Eastern Plaguelands",
			9,
			66.5,
			[7] = "Eastern Plaguelands",
		},
	},
	[27501] = {
		63,
		27501,
		1,
		85,
		"Four Heads are Better than None",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			[5] = 62.4,
			[3] = "Twilight Highlands",
			[7] = "Twilight Highlands",
			[4] = 40.6,
		},
	},
	[9720] = {
		76,
		9720,
		1,
		64,
		"Balance Must Be Preserved",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUESHAMANWARRIORDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELFWORGEN",
		{
			17841,
			"Ysiel Windsinger",
			"Zangarmarsh",
			78.40000000000001,
			62.1,
			[7] = "Zangarmarsh",
		},
	},
	[27757] = {
		57,
		27757,
		1,
		53,
		"The Darkest Depths",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			46172,
			"Baba Bogbrew",
			"Swamp of Sorrows",
			69.09999999999999,
			76.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[9848] = {
		76,
		9848,
		1,
		64,
		"Secrets of the Daggerfen",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFDRAENEIWORGEN",
		{
			18019,
			"Timothy Daniels",
			"Zangarmarsh",
			41.3,
			28.6,
			[7] = "Zangarmarsh",
		},
	},
	[9912] = {
		76,
		9912,
		1,
		62,
		"The Cenarion Expedition",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINSHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEISCOURGETAURENTROLLBLOODELFGOBLINWORGEN",
		{
			16885,
			"Amythiel Mistwalker",
			"Hellfire Peninsula",
			16,
			52.2,
			[7] = "Zangarmarsh",
		},
	},
	[28141] = {
		27,
		28141,
		1,
		83,
		"Relics of the Sun King",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENBLOODELFGOBLIN",
		{
			47715,
			"Sun Priest Asaris",
			"Uldum",
			53,
			27.7,
			[7] = "Uldum",
		},
	},
	[28269] = {
		27,
		28269,
		1,
		83,
		"Meet Me In Vir'sar",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCBLOODELFGOBLINDWARF",
		{
			48162,
			"Harrison Jones",
			"Uldum",
			23.5,
			60.3,
			[7] = "Uldum",
		},
	},
	[28397] = {
		42,
		28397,
		1,
		23,
		"They Will Never Expect This...",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48470,
			"Kingslayer Orkus",
			"Hillsbrad Foothills",
			29.2,
			83.90000000000001,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28525] = {
		28,
		28525,
		4,
		50,
		"Hero's Call: Un'Goro Crater!",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			[5] = 47.5,
			[3] = "The Exodar",
			[4] = 55.1,
			[7] = "Un'Goro Crater",
		},
	},
	[28653] = {
		60,
		28653,
		1,
		2,
		"Shadow Priest Sarvis",
		"H",
		2,
		"MAGEROGUE",
		2,
		"BLOODELFSCOURGE",
		{
			1740,
			"Deathguard Saltain",
			"Tirisfal Glades",
			31.7,
			65.59999999999999,
			[7] = "Deathknell",
		},
	},
	[28781] = {
		1060,
		28781,
		1,
		85,
		"Targets of Opportunity [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			50038,
			"Captain Hadan",
			"Lost City of the Tol'vir",
			31.8,
			16.8,
			[7] = "Lost City of the Tol'vir",
		},
	},
	[28909] = {
		18,
		28909,
		1,
		84,
		"Sauranok Will Point the Way",
		"H",
		2,
		"DRUIDHUNTERWARLOCK",
		2,
		"TAURENGOBLINSCOURGE",
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48.2,
			70.90000000000001,
			[7] = "Orgrimmar",
		},
	},
	[10424] = {
		72,
		10424,
		1,
		69,
		"Diagnosis: Critical",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			20811,
			"Ghabar",
			"Netherstorm",
			43.6,
			35.1,
			[7] = "Netherstorm",
		},
	},
	[10488] = {
		69,
		10488,
		1,
		66,
		"Protecting Our Own",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			21117,
			"Gor'drek",
			"Blade's Edge Mountains",
			52.3,
			57.8,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10680] = {
		73,
		10680,
		1,
		70,
		"The Hand of Gul'dan",
		"A",
		2,
		"DEATHKNIGHTPALADINDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21937,
			"Earthmender Sophurus",
			"Shadowmoon Valley",
			36.3,
			56.9,
			[7] = "Shadowmoon Valley",
		},
	},
	[10744] = {
		73,
		10744,
		1,
		70,
		"News of Victory",
		"A",
		2,
		"PALADINWARLOCKDRUID",
		2,
		"HUMANWORGEN",
		{
			21790,
			"Plexi",
			"Shadowmoon Valley",
			40.8,
			22.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[10808] = {
		73,
		10808,
		1,
		69,
		"Thwart the Dark Conclave",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKPRIEST",
		2,
		"HUMANNIGHTELFWORGENBLOODELF",
		{
			22024,
			"Parshah",
			"Shadowmoon Valley",
			35.2,
			40.1,
			[7] = "Shadowmoon Valley",
		},
	},
	[10872] = {
		99999,
		10872,
		1,
		70,
		"Zuluhed the Whacked [Group]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22112,
			"Karynaku",
			"Shadowmoon Valley",
			69.8,
			61.3,
		},
	},
	[10936] = {
		70,
		10936,
		1,
		61,
		"Trollbane is Looking for You",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			22430,
			"Assistant Klatu",
			"Hellfire Peninsula",
			54.3,
			63.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[11000] = {
		69,
		11000,
		1,
		70,
		"Into the Soulgrinder [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDWARLOCKPALADIN",
		2,
		"HUMANWORGENBLOODELF",
		{
			22941,
			"Mog'dorg the Wizened",
			"Blade's Edge Mountains",
			55.4,
			44.8,
			[7] = "Blade's Edge Mountains",
		},
	},
	[11064] = {
		73,
		11064,
		1,
		70,
		"Dragonmaw Race: The Ballad of Oldie McOld",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			23340,
			"Murg \"Oldie\" Muckjaw",
			"Shadowmoon Valley",
			65.2,
			85.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[11256] = {
		82,
		11256,
		1,
		71,
		"Skorn Must Fall!",
		"H",
		2,
		"HUNTERMAGEROGUE",
		2,
		"ORCSCOURGEBLOODELFTROLL",
		{
			24129,
			"Chieftain Ashtotem",
			"Howling Fjord",
			48.1,
			10.8,
			[7] = "Howling Fjord",
		},
	},
	[11448] = {
		82,
		11448,
		1,
		71,
		"The Explorers' League Outpost",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			23548,
			"Beltrand McSorf",
			"Howling Fjord",
			60.2,
			61,
			[7] = "Howling Fjord",
		},
	},
	[11512] = {
		82,
		11512,
		1,
		71,
		"The Frozen Heart of Isuldof",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24539,
			"\"Silvermoon\" Harry",
			"Howling Fjord",
			35.1,
			80.90000000000001,
			[7] = "Howling Fjord",
		},
	},
	[11576] = {
		77,
		11576,
		1,
		71,
		"Monitoring the Rift: Cleftcliff Anomaly",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAURENBLOODELF",
		{
			25291,
			"Librarian Garren",
			"Borean Tundra",
			45,
			33.4,
			[7] = "Borean Tundra",
		},
	},
	[11640] = {
		77,
		11640,
		1,
		72,
		"Words of Power",
		"H",
		2,
		"DRUIDMAGEPRIEST",
		2,
		"SCOURGETAURENTROLL",
		{
			24703,
			"Chieftain Wintergale",
			"Borean Tundra",
			75.90000000000001,
			37.2,
			[7] = "Borean Tundra",
		},
	},
	[11704] = {
		77,
		11704,
		1,
		71,
		"King Mrgl-Mrgl",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINROGUEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			25702,
			"Mordle Cogspinner",
			"Borean Tundra",
			57.5,
			18.6,
			[7] = "Borean Tundra",
		},
	},
	[46] = {
		39,
		46,
		1,
		10,
		"Bounty on Murlocs",
		"A",
		2,
		"DRUIDHUNTERPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			261,
			"Guard Thomas",
			"Elwynn Forest",
			74,
			72.2,
			[7] = "Elwynn Forest",
		},
	},
	[11896] = {
		77,
		11896,
		1,
		71,
		"Weakness to Lightning",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			25982,
			"Sage Earth and Sky",
			"Borean Tundra",
			77.2,
			38.5,
			[7] = "Borean Tundra",
		},
	},
	[11960] = {
		80,
		11960,
		3,
		72,
		"Planning for the Future",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMAN",
		2,
		"NIGHTELFDRAENEISCOURGEBLOODELF",
		{
			26228,
			"Trapper Mau'i",
			"Dragonblight",
			48.3,
			74.3,
			[7] = "Dragonblight",
		},
	},
	[47] = {
		39,
		47,
		1,
		7,
		"Gold Dust Exchange",
		"A",
		2,
		"DRUIDHUNTERPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			241,
			"Remy \"Two Times\"",
			"Elwynn Forest",
			42.2,
			67.2,
			[7] = "Elwynn Forest",
		},
	},
	[12088] = {
		77,
		12088,
		1,
		72,
		"Thassarian, the Death Knight",
		"A",
		2,
		"MAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANGNOMEDRAENEINIGHTELF",
		{
			26187,
			"Corporal Venn",
			"Borean Tundra",
			82,
			46.4,
			[7] = "Borean Tundra",
		},
	},
	[12152] = {
		81,
		12152,
		1,
		75,
		"Jin'arrak's End",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFSCOURGETROLLBLOODELF",
		{
			26886,
			"Kraz",
			"Grizzly Hills",
			73.90000000000001,
			34.2,
			[7] = "Grizzly Hills",
		},
	},
	[24430] = {
		4,
		24430,
		1,
		20,
		"Blacken the Skies",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36903,
			"Jr. Bombardier Hackel",
			"Azshara",
			14.5,
			65.7,
			[7] = "Azshara",
		},
	},
	[24686] = {
		28,
		24686,
		1,
		51,
		"Carried on the Waves",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELFGOBLIN",
		{
			38274,
			"Garl Stormclaw",
			"Un'Goro Crater",
			70.90000000000001,
			75.59999999999999,
			[7] = "Un'Goro Crater",
		},
	},
	[24814] = {
		10,
		24814,
		1,
		5,
		"An Ancient Enemy",
		"H",
		2,
		"DRUIDHUNTERPRIESTWARLOCKSHAMANWARRIOR",
		2,
		"ORCTROLLBLOODELF",
		{
			38442,
			"Morakki",
			"Durotar",
			68,
			74,
			[7] = "Echo Isles",
		},
	},
	[24942] = {
		91,
		24942,
		1,
		8,
		"Zombies vs. Super Booster Rocket Boots",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38738,
			"Coach Crosscheck",
			"The Lost Isles",
			51.8,
			47.2,
			[7] = "The Lost Isles",
		},
	},
	[25070] = {
		22,
		25070,
		1,
		49,
		"What Lies Within",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEORCSCOURGEBLOODELF",
		{
			[5] = 78.90000000000001,
			[4] = 37.7,
			[7] = "Tanaris",
			[3] = "Tanaris",
		},
	},
	[12664] = {
		88,
		12664,
		1,
		75,
		"Dark Horizon",
		"HA",
		2,
		"HUNTERMAGEROGUEPALADIN",
		2,
		"ORCSCOURGEDRAENEI",
		{
			28503,
			"Overlord Drakuru",
			"Zul'Drak",
			27.1,
			46.1,
			[7] = "Zul'Drak",
		},
	},
	[25454] = {
		13,
		25454,
		1,
		37,
		"Perfect Yeti Hide",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			[3] = "Feralas",
			[5] = 56.5,
			[7] = "Feralas",
			[4] = 55.6,
		},
	},
	[25582] = {
		52,
		25582,
		1,
		81,
		"A Better Vantage",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40643,
			"Admiral Dvorek",
			"Shimmering Expanse",
			49.2,
			57,
			[7] = "Shimmering Expanse",
		},
	},
	[12856] = {
		86,
		12856,
		1,
		80,
		"[80] Cold Hearted",
		"AH",
		2,
		"DRUIDHUNTERWARRIOR",
		2,
		"NIGHTELFWORGENORCTROLL",
		{
			29592,
			"Brijana",
			"The Storm Peaks",
			53.1,
			65.8,
			[7] = "The Storm Peaks",
		},
	},
	[12920] = {
		86,
		12920,
		1,
		80,
		"Catching up with Brann",
		"H",
		2,
		"DRUIDHUNTERPRIESTROGUE",
		2,
		"ORCSCOURGETROLL",
		{
			29651,
			"Boktar Bloodfury",
			"The Storm Peaks",
			37.3,
			49.7,
			[7] = "The Storm Peaks",
		},
	},
	[12984] = {
		86,
		12984,
		1,
		80,
		"Valduran the Stormborn",
		"AH",
		2,
		"DRUIDHUNTERPRIEST",
		2,
		"NIGHTELFSCOURGETROLL",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
			[7] = "The Storm Peaks",
		},
	},
	[26094] = {
		36,
		26094,
		1,
		10,
		"Striking Back",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			41853,
			"Commander Stonebreaker",
			"Dun Morogh",
			78.2,
			20.5,
			[7] = "Dun Morogh",
		},
	},
	[26222] = {
		36,
		26222,
		1,
		2,
		"Scrounging for Parts",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GNOME",
		{
			42553,
			"Engineer Grindspark",
			"Dun Morogh",
			34.3,
			34.7,
			[7] = "Chill Breeze Valley",
		},
	},
	[26350] = {
		47,
		26350,
		1,
		27,
		"Priestess Hu'rala",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			2497,
			"Nimboya",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[26478] = {
		3,
		26478,
		1,
		23,
		"Playing Possum",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			3916,
			"Shael'dryn",
			"Ashenvale",
			59.2,
			59.7,
			[7] = "Ashenvale",
		},
	},
	[26606] = {
		58,
		26606,
		1,
		33,
		"Mukla's Demise",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2634,
			"Princess Poobah",
			"The Cape of Stranglethorn",
			59.5,
			79,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26734] = {
		47,
		26734,
		1,
		25,
		"The Source of the Madness",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			739,
			"Brother Nimetz",
			"Northern Stranglethorn",
			47.3,
			11.1,
			[7] = "Northern Stranglethorn",
		},
	},
	[26862] = {
		1007,
		26862,
		1,
		15,
		"Elemental Tampering [Dungeon]",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLINORC",
		{
			44216,
			"Bovaal Whitehorn",
			"Ragefire Chasm",
			70.09999999999999,
			11.6,
			[7] = "Ragefire Chasm",
		},
	},
	[13560] = {
		7,
		13560,
		1,
		13,
		"An Ocean Not So Deep",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32979,
			"Gorbold Steelhand",
			"Darkshore",
			51,
			19.2,
			[7] = "Darkshore",
		},
	},
	[27246] = {
		11,
		27246,
		1,
		36,
		"The Orc Report",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23843,
			"Mordant Grimsby",
			"Dustwallow Marsh",
			55.4,
			26.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[27374] = {
		63,
		27374,
		1,
		84,
		"The Maw of Madness",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			49374,
			"Lachlan MacGraff",
			"Twilight Highlands",
			55.2,
			17.4,
			[7] = "Twilight Highlands",
		},
	},
	[27502] = {
		63,
		27502,
		1,
		85,
		"Up to the Citadel",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45669,
			"Cassius the White",
			"Twilight Highlands",
			43.4,
			57.5,
			[7] = "Twilight Highlands",
		},
	},
	[27630] = {
		27,
		27630,
		1,
		83,
		"The High Priest's Vote",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENBLOODELFGOBLIN",
		{
			47959,
			"Prince Nadun",
			"Uldum",
			55,
			34,
			[7] = "Uldum",
		},
	},
	[13880] = {
		3,
		13880,
		1,
		23,
		"Hot Lava",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGENORCTROLLBLOODELFGOBLIN",
		{
			34290,
			"Core",
			"Ashenvale",
			52.2,
			56.6,
			[7] = "Ashenvale",
		},
	},
	[13944] = {
		3,
		13944,
		1,
		23,
		"Small Hands, Short Fuse",
		"H",
		2,
		"DEATHKNIGHTDRUIDROGUEWARLOCKWARRIOR",
		2,
		"SCOURGETROLLBLOODELFGOBLINORC",
		{
			34395,
			"Tweedle",
			"Ashenvale",
			38,
			43.8,
			[7] = "Ashenvale",
		},
	},
	[14008] = {
		2004,
		14008,
		1,
		3,
		"Arcane Missiles",
		"H",
		2,
		"MAGE",
		2,
		"GOBLIN",
		{
			34689,
			"Fizz Lighter",
			"Kezan",
			59.4,
			73.90000000000001,
			[7] = "Mage",
		},
	},
	[28142] = {
		25,
		28142,
		1,
		45,
		"To the Withering",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			[3] = "Thousand Needles",
			[5] = 60.6,
			[4] = 36,
			[7] = "Thousand Needles",
		},
	},
	[14136] = {
		4014,
		14136,
		3,
		0,
		"",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUEPALADIN",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			34771,
			"Girana the Blooded",
			"Icecrown",
			76.09999999999999,
			24.1,
			[7] = "Tournament",
		},
	},
	[28398] = {
		1002,
		28398,
		1,
		50,
		"The Pyromancer's Grimoire [Dungeon]",
		"A",
		2,
		"MAGE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			331,
			"Maginor Dumas",
			"Stormwind City",
			49.3,
			87.59999999999999,
			[7] = "Blackrock Depths",
		},
	},
	[28526] = {
		28,
		28526,
		1,
		50,
		"Warchief's Command: Un'Goro Crater!",
		"H",
		2,
		"HUNTERSHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			43239,
			"Razgar",
			"Orgrimmar",
			66.40000000000001,
			49.2,
			[7] = "Un'Goro Crater",
		},
	},
	[14328] = {
		9,
		14328,
		1,
		34,
		"Three Princes",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCTAURENBLOODELF",
		{
			36056,
			"Khan Leh'Prah",
			"Desolace",
			58.3,
			50.2,
			[7] = "Desolace",
		},
	},
	[14392] = {
		4,
		14392,
		1,
		19,
		"Farewell, Minnow",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMAN",
		2,
		"TAURENTROLLBLOODELFGOBLINORC",
		{
			36676,
			"Azuregos",
			"Azshara",
			66.90000000000001,
			20.3,
			[7] = "Azshara",
		},
	},
	[14456] = {
		16,
		14456,
		1,
		3,
		"Rite of Courage",
		"H",
		2,
		"HUNTERPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			36694,
			"Adana Thunderhorn",
			"Mulgore",
			46.3,
			82.59999999999999,
			[7] = "Mulgore",
		},
	},
	[59] = {
		39,
		59,
		1,
		10,
		"Cloth and Leather Armor",
		"A",
		2,
		"DRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			261,
			"Guard Thomas",
			"Elwynn Forest",
			74,
			72.2,
			[7] = "Elwynn Forest",
		},
	},
	[60] = {
		39,
		60,
		1,
		7,
		"Kobold Candles",
		"A",
		2,
		"DRUIDHUNTERPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			253,
			"William Pestle",
			"Elwynn Forest",
			43.3,
			65.8,
			[7] = "Elwynn Forest",
		},
	},
	[62] = {
		39,
		62,
		1,
		7,
		"The Fargodeep Mine",
		"A",
		2,
		"DRUIDHUNTERPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			240,
			"Marshal Dughan",
			"Elwynn Forest",
			42.2,
			65.90000000000001,
			[7] = "Elwynn Forest",
		},
	},
	[24431] = {
		3007,
		24431,
		1,
		80,
		"Waterlogged Recipe",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANDRAENEIORCSCOURGETAURENTROLLBLOODELFNIGHTELF",
		{
			34252,
			"Dubin Clay",
			"Dalaran",
			46.1,
			27.2,
			[7] = "Fishing",
		},
	},
	[24687] = {
		28,
		24687,
		1,
		51,
		"Bouquets of Death",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELF",
		{
			38263,
			"Ithis Moonwarden",
			"Un'Goro Crater",
			76.40000000000001,
			48.4,
			[7] = "Un'Goro Crater",
		},
	},
	[8313] = {
		3004,
		8313,
		1,
		56,
		"Sharing the Knowledge",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELFWORGENTAURENBLOODELFSCOURGE",
		{
			11881,
			"Twilight Geolord",
			"Silithus",
			43.7,
			42,
			[7] = "Cooking",
		},
	},
	[24943] = {
		20,
		24943,
		1,
		30,
		"Re-Take the Courtyard",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38620,
			"Thomas Paxton",
			"Southern Barrens",
			67,
			46.6,
			[7] = "Southern Barrens",
		},
	},
	[8633] = {
		99999,
		8633,
		1,
		60,
		"Enigma Robes [Raid]",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			15504,
			"Vethsera",
			"Ahn'Qiraj",
			59.6,
			68.7,
		},
	},
	[8697] = {
		99999,
		8697,
		1,
		60,
		"Ring of Infinite Wisdom [Raid]",
		"A",
		2,
		"PRIEST",
		2,
		"NIGHTELF",
		{
			15498,
			"Windcaller Yessendra",
			"Ahn'Qiraj: The Fallen Kingdom",
			59.4,
			14.1,
			[7] = "Ahn'Qiraj",
		},
	},
	[25711] = {
		33,
		25711,
		1,
		55,
		"Eliminate the Okril'lon",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			5393,
			"Quartermaster Lungertz",
			"Blasted Lands",
			60.1,
			13.6,
			[7] = "Blasted Lands",
		},
	},
	[25839] = {
		36,
		25839,
		1,
		8,
		"The Ultrasafe Personnel Launcher",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			41363,
			"Delber Cranktoggle",
			"Dun Morogh",
			56.8,
			47,
			[7] = "Dun Morogh",
		},
	},
	[8889] = {
		40,
		8889,
		1,
		10,
		"Deactivating the Spire",
		"H",
		2,
		"PALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15924,
			"Apprentice Loralthalis",
			"Eversong Woods",
			67.8,
			56.6,
			[7] = "Eversong Woods",
		},
	},
	[26095] = {
		31,
		26095,
		1,
		28,
		"Stromgarde Badges",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			2700,
			"Captain Nials",
			"Arathi Highlands",
			39.9,
			48.7,
			[7] = "Arathi Highlands",
		},
	},
	[26223] = {
		59,
		26223,
		1,
		32,
		"Stalking the Stalkers",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			14741,
			"Huntsman Markhor",
			"The Hinterlands",
			79.09999999999999,
			79.5,
			[7] = "The Hinterlands",
		},
	},
	[26351] = {
		47,
		26351,
		1,
		27,
		"Mind Vision",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			42812,
			"Priestess Hu'rala",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[26479] = {
		3,
		26479,
		1,
		23,
		"Return to Raene",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			3916,
			"Shael'dryn",
			"Ashenvale",
			59.1,
			59.7,
			[7] = "Ashenvale",
		},
	},
	[26607] = {
		48,
		26607,
		1,
		18,
		"They Drew First Blood",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43221,
			"Colonel Troteman",
			"Redridge Mountains",
			28.6,
			40.8,
			[7] = "Redridge Mountains",
		},
	},
	[26735] = {
		47,
		26735,
		1,
		25,
		"The Fate of Kurzen",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			469,
			"Lieutenant Doren",
			"Northern Stranglethorn",
			47.6,
			10.3,
			[7] = "Northern Stranglethorn",
		},
	},
	[26863] = {
		46,
		26863,
		1,
		13,
		"Filthy Paws",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1343,
			"Mountaineer Stormpike",
			"Loch Modan",
			25.5,
			17.9,
			[7] = "Loch Modan",
		},
	},
	[9401] = {
		70,
		9401,
		1,
		62,
		"A Strange Weapon",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			17062,
			"Fel Orc Corpse",
			"Hellfire Peninsula",
			33.6,
			43.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[27119] = {
		1004,
		27119,
		1,
		46,
		"The Gordok Ogre Suit [Dungeon]",
		"AH",
		2,
		"DRUIDMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANWORGENSCOURGETROLLBLOODELF",
		{
			14338,
			"Knot Thimblejack",
			"Dire Maul",
			28.6,
			55.3,
			[7] = "Dire Maul",
		},
	},
	[27247] = {
		11,
		27247,
		1,
		36,
		"Captain Vimes",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23951,
			"Lieutenant Aden",
			"Dustwallow Marsh",
			65.09999999999999,
			47.2,
			[7] = "Dustwallow Marsh",
		},
	},
	[27375] = {
		63,
		27375,
		1,
		84,
		"The Weeping Wound",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"SCOURGETAURENBLOODELFGOBLINORC",
		{
			46324,
			"Mallia",
			"Twilight Highlands",
			53.2,
			42.8,
			[7] = "Twilight Highlands",
		},
	},
	[27503] = {
		63,
		27503,
		1,
		85,
		"Up to the Citadel",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKSHAMAN",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			45665,
			"Lady Cozwynn",
			"Twilight Highlands",
			45.2,
			75.3,
			[7] = "Twilight Highlands",
		},
	},
	[76] = {
		39,
		76,
		1,
		10,
		"The Jasperlode Mine",
		"A",
		2,
		"DRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			240,
			"Marshal Dughan",
			"Elwynn Forest",
			42.2,
			66,
			[7] = "Elwynn Forest",
		},
	},
	[9785] = {
		76,
		9785,
		1,
		64,
		"Blessings of the Ancients",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUESHAMANWARRIORDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELFWORGEN",
		{
			18070,
			"Windcaller Blackhoof",
			"Zangarmarsh",
			80.3,
			64.8,
			[7] = "Zangarmarsh",
		},
	},
	[27887] = {
		32,
		27887,
		1,
		46,
		"Ancient Protectors",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[5] = 54.5,
			[3] = "Badlands",
			[4] = 50.2,
			[7] = "Badlands",
		},
	},
	[9913] = {
		71,
		9913,
		1,
		66,
		"The Consortium Needs You!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"HUMANDRAENEIWORGENSCOURGETAURENTROLLBLOODELF",
		{
			18335,
			"Consortium Recruiter",
			"Nagrand",
			51.9,
			34.8,
			[7] = "Nagrand",
		},
	},
	[9977] = {
		71,
		9977,
		1,
		68,
		"The Ring of Blood: The Final Challenge [Group]",
		"AH",
		2,
		"HUNTERROGUEDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELFWORGEN",
		{
			18471,
			"Gurgthock",
			"Nagrand",
			42.9,
			20.7,
			[7] = "Nagrand",
		},
	},
	[28271] = {
		27,
		28271,
		1,
		83,
		"Reduced Productivity",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFGOBLINDWARF",
		{
			48186,
			"Harrison Jones",
			"Uldum",
			27,
			7.6,
			[7] = "Uldum",
		},
	},
	[28399] = {
		1002,
		28399,
		1,
		50,
		"Stones of Binding [Dungeon]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			461,
			"Demisette Cloyce",
			"Stormwind City",
			39.3,
			85.2,
			[7] = "Blackrock Depths",
		},
	},
	[28527] = {
		19,
		28527,
		1,
		55,
		"Warchief's Command: Silithus!",
		"H",
		2,
		"HUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"SCOURGETROLLBLOODELFGOBLINORC",
		{
			[3] = "Thunder Bluff",
			[7] = "Silithus",
			[4] = 42.4,
			[5] = 58.1,
		},
	},
	[10233] = {
		72,
		10233,
		1,
		69,
		"Torching Sunfury Hold",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			19489,
			"Lieutenant-Sorcerer Morran",
			"Netherstorm",
			57.5,
			86.3,
			[7] = "Netherstorm",
		},
	},
	[10297] = {
		1024,
		10297,
		1,
		70,
		"[70D] The Opening of the Dark Portal [Dungeon]",
		"A",
		2,
		"PALADINROGUE",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			20201,
			"Sa'at",
			"The Black Morass",
			0,
			0,
			[7] = "Caverns of Time",
		},
	},
	[10425] = {
		72,
		10425,
		1,
		70,
		"Escape from the Staging Grounds",
		"AH",
		2,
		"DRUIDPALADINWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			20763,
			"Captured Protectorate Vanguard",
			"Netherstorm",
			57,
			37.7,
			[7] = "Netherstorm",
		},
	},
	[10489] = {
		69,
		10489,
		1,
		66,
		"Felling an Ancient Tree",
		"H",
		2,
		"DRUIDMAGESHAMAN",
		2,
		"SCOURGETAURENTROLL",
		{
			18248,
			"Nekthar",
			"Blade's Edge Mountains",
			51.9,
			58,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10553] = {
		74,
		10553,
		1,
		65,
		"Voren'thal the Seer",
		"AH",
		2,
		"MAGESHAMANDEATHKNIGHT",
		2,
		"WORGENSCOURGETAUREN",
		{
			18166,
			"Khadgar",
			"Shattrath City",
			54.6,
			44.2,
			[7] = "Shattrath City",
		},
	},
	[10617] = {
		69,
		10617,
		1,
		66,
		"Silkwing Cocoons",
		"H",
		2,
		"DRUIDMAGESHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			21895,
			"Taerek",
			"Blade's Edge Mountains",
			75.8,
			61.5,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10681] = {
		73,
		10681,
		1,
		70,
		"The Hand of Gul'dan",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"BLOODELF",
		{
			21938,
			"Earthmender Splinthoof",
			"Shadowmoon Valley",
			28.5,
			26.6,
			[7] = "Shadowmoon Valley",
		},
	},
	[10745] = {
		73,
		10745,
		1,
		70,
		"News of Victory",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"BLOODELF",
		{
			21789,
			"Nakansi",
			"Shadowmoon Valley",
			27.5,
			21.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[10809] = {
		70,
		10809,
		1,
		60,
		"Wanted: Worg Master Kruush",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[5] = 80.59999999999999,
			[4] = 61.2,
			[7] = "Hellfire Peninsula",
			[3] = "Hellfire Peninsula",
		},
	},
	[10873] = {
		75,
		10873,
		1,
		65,
		"Taken in the Night",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANROGUE",
		2,
		"DRAENEITAURENTROLLNIGHTELF",
		{
			22364,
			"Scout Navrin",
			"Terokkar Forest",
			31.4,
			75.59999999999999,
			[7] = "Terokkar Forest",
		},
	},
	[10937] = {
		70,
		10937,
		1,
		62,
		"Drill the Drillmaster [Group]",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16819,
			"Force Commander Danath Trollbane",
			"Hellfire Peninsula",
			56.6,
			66.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[86] = {
		39,
		86,
		1,
		6,
		"Pie for Billy",
		"A",
		2,
		"DRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			247,
			"Billy Maclure",
			"Elwynn Forest",
			43.1,
			85.7,
			[7] = "Elwynn Forest",
		},
	},
	[11065] = {
		69,
		11065,
		1,
		70,
		"Wrangle Some Aether Rays!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKSHAMAN",
		2,
		"HUMANWORGENTROLLBLOODELFORC",
		{
			23335,
			"Skyguard Khatie",
			"Blade's Edge Mountains",
			27.9,
			51.5,
			[7] = "Blade's Edge Mountains",
		},
	},
	[11129] = {
		16,
		11129,
		1,
		7,
		"Kyle's Gone Missing!",
		"H",
		2,
		"HUNTERMAGEPALADINSHAMANWARRIOR",
		2,
		"TAURENBLOODELF",
		{
			23618,
			"Ahab Wheathoof",
			"Mulgore",
			48.5,
			53.5,
			[7] = "Mulgore",
		},
	},
	[11257] = {
		82,
		11257,
		1,
		71,
		"Gruesome, But Necessary",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			24130,
			"Winterhoof Brave",
			"Howling Fjord",
			44.3,
			26.2,
			[7] = "Howling Fjord",
		},
	},
	[11385] = {
		1035,
		11385,
		3,
		70,
		"Wanted: Sunseeker Channelers [Dungeon]",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			24370,
			"Nether-Stalker Mah'duun",
			"Shattrath City",
			75.40000000000001,
			37.2,
			[7] = "Tempest Keep",
		},
	},
	[11641] = {
		77,
		11641,
		1,
		72,
		"A Courageous Strike",
		"H",
		2,
		"DRUIDMAGEPRIEST",
		2,
		"SCOURGETAURENTROLL",
		{
			24706,
			"Durm Icehide",
			"Borean Tundra",
			75.90000000000001,
			37.2,
			[7] = "Borean Tundra",
		},
	},
	[11705] = {
		77,
		11705,
		1,
		71,
		"Foolish Endeavors",
		"H",
		2,
		"DRUIDMAGEROGUE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25729,
			"Shadowstalker Getry",
			"Borean Tundra",
			34.6,
			46.4,
			[7] = "Borean Tundra",
		},
	},
	[11897] = {
		77,
		11897,
		1,
		71,
		"Plug the Sinkholes",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFNIGHTELF",
		{
			25816,
			"Sergeant Hammerhill",
			"Borean Tundra",
			56.4,
			69.5,
			[7] = "Borean Tundra",
		},
	},
	[11961] = {
		77,
		11961,
		1,
		72,
		"Spirits Watch Over Us",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFGNOMESCOURGETAUREN",
		{
			26218,
			"Elder Muahit",
			"Borean Tundra",
			67.2,
			54.8,
			[7] = "Borean Tundra",
		},
	},
	[12089] = {
		80,
		12089,
		1,
		74,
		"Wanted: Magister Keldonus [Group]",
		"H",
		2,
		"DRUIDPRIEST",
		2,
		"SCOURGETAURENTROLL",
		{
			26504,
			"Soar Hawkfury",
			"Dragonblight",
			37.6,
			46.5,
			[7] = "Dragonblight",
		},
	},
	[12153] = {
		81,
		12153,
		1,
		75,
		"The Iron Thane and His Anvil",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			26883,
			"Raegar Breakbrow",
			"Grizzly Hills",
			77.09999999999999,
			48.7,
			[7] = "Grizzly Hills",
		},
	},
	[24432] = {
		45,
		24432,
		1,
		81,
		"Sea Legs",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			36915,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			45.2,
			23.4,
			[7] = "Kelp'thar Forest",
		},
	},
	[12281] = {
		80,
		12281,
		1,
		72,
		"Understanding the Scourge War Machine",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27159,
			"Siege Engineer Quarterflash",
			"Dragonblight",
			77.8,
			50.3,
			[7] = "Dragonblight",
		},
	},
	[24816] = {
		91,
		24816,
		1,
		8,
		"Who's Top of the Food Chain Now?",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38120,
			"Hobart Grapplehammer",
			"The Lost Isles",
			45.4,
			65.2,
			[7] = "The Lost Isles",
		},
	},
	[24944] = {
		20,
		24944,
		1,
		30,
		"Back in the Fight",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38804,
			"Tolliver Houndstooth",
			"Southern Barrens",
			67,
			46.8,
			[7] = "Southern Barrens",
		},
	},
	[25072] = {
		22,
		25072,
		1,
		47,
		"A Few Good Goblins",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			38706,
			"Zeke Bootscuff",
			"Tanaris",
			55.7,
			60.8,
			[7] = "Tanaris",
		},
	},
	[25200] = {
		91,
		25200,
		1,
		10,
		"Shredder Shutdown",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38124,
			"Assistant Greely",
			"The Lost Isles",
			54.4,
			17,
			[7] = "The Lost Isles",
		},
	},
	[25328] = {
		15,
		25328,
		1,
		81,
		"Gar'gol's Gotta Go",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKDRUID",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENTAURENBLOODELFGOBLINHUMANDWARF",
		{
			39640,
			"Kristoff Manheim",
			"Mount Hyjal",
			27.2,
			40.8,
			[7] = "Mount Hyjal",
		},
	},
	[12729] = {
		88,
		12729,
		1,
		77,
		"The Gods Have Spoken [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUESHAMAN",
		2,
		"HUMANDRAENEIWORGENORCBLOODELF",
		{
			28479,
			"Witch Doctor Khufu",
			"Zul'Drak",
			59.5,
			58,
			[7] = "Zul'Drak",
		},
	},
	[25584] = {
		15,
		25584,
		1,
		81,
		"The Return of the Ancients",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKDRUID",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			40289,
			"Ysera",
			"Mount Hyjal",
			62,
			24.9,
			[7] = "Mount Hyjal",
		},
	},
	[25712] = {
		33,
		25712,
		1,
		55,
		"Nethergarde Reigns",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42262,
			"Leyan Steelson",
			"Blasted Lands",
			60.2,
			13.4,
			[7] = "Blasted Lands",
		},
	},
	[25840] = {
		36,
		25840,
		1,
		8,
		"Eliminate the Resistance",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			41298,
			"Slamp Wobblecog",
			"Dun Morogh",
			62.5,
			53.6,
			[7] = "Dun Morogh",
		},
	},
	[12985] = {
		86,
		12985,
		1,
		80,
		"Forging a Head",
		"AH",
		2,
		"DRUIDHUNTERPRIESTSHAMAN",
		2,
		"NIGHTELFDRAENEIORCSCOURGETROLL",
		{
			30127,
			"Njormeld",
			"The Storm Peaks",
			63.3,
			63.2,
			[7] = "The Storm Peaks",
		},
	},
	[13049] = {
		86,
		13049,
		1,
		80,
		"The Hero's Arms",
		"H",
		2,
		"PRIESTHUNTER",
		2,
		"SCOURGEORC",
		{
			30381,
			"Xarantaur",
			"The Storm Peaks",
			65.7,
			51.4,
			[7] = "The Storm Peaks",
		},
	},
	[26224] = {
		59,
		26224,
		1,
		32,
		"Hunt the Savages",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			14741,
			"Huntsman Markhor",
			"The Hinterlands",
			79.09999999999999,
			79.5,
			[7] = "The Hinterlands",
		},
	},
	[26352] = {
		47,
		26352,
		1,
		28,
		"Cozzle's Plan",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			42813,
			"Kil'karil",
			"Northern Stranglethorn",
			63.3,
			39.9,
			[7] = "Northern Stranglethorn",
		},
	},
	[26480] = {
		3,
		26480,
		1,
		25,
		"Dartol's Rod",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			3691,
			"Raene Wolfrunner",
			"Ashenvale",
			36.6,
			49.6,
			[7] = "Ashenvale",
		},
	},
	[26608] = {
		63,
		26608,
		1,
		84,
		"Negotiations Terminated",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			43190,
			"Zaela",
			"Twilight Highlands",
			73.7,
			53.9,
			[7] = "Twilight Highlands",
		},
	},
	[26736] = {
		47,
		26736,
		1,
		25,
		"Spared from Madness",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			469,
			"Lieutenant Doren",
			"Northern Stranglethorn",
			47.6,
			10.3,
			[7] = "Northern Stranglethorn",
		},
	},
	[26864] = {
		46,
		26864,
		1,
		13,
		"The Bearer of Gnoll-edge",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1343,
			"Mountaineer Stormpike",
			"Loch Modan",
			25.5,
			17.9,
			[7] = "Loch Modan",
		},
	},
	[26992] = {
		54,
		26992,
		1,
		11,
		"Agony Abounds",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44778,
			"Apothecary Witherbloom",
			"Silverpine Forest",
			56.7,
			9.1,
			[7] = "Silverpine Forest",
		},
	},
	[13561] = {
		7,
		13561,
		1,
		11,
		"Solace for the Highborne",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33177,
			"Arya Autumnlight",
			"Darkshore",
			46.8,
			33.3,
			[7] = "Darkshore",
		},
	},
	[27248] = {
		11,
		27248,
		1,
		39,
		"Mission to Mudsprocket",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23951,
			"Lieutenant Aden",
			"Dustwallow Marsh",
			65,
			47.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[27376] = {
		63,
		27376,
		1,
		84,
		"The Maw of Iso'rath",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			45332,
			"Earthcaller Torunscar",
			"Twilight Highlands",
			44.1,
			10.6,
			[7] = "Twilight Highlands",
		},
	},
	[27504] = {
		63,
		27504,
		1,
		85,
		"Even Dragons Bleed",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEORCTAURENBLOODELFGOBLINDWARF",
		{
			45528,
			"Calen",
			"Twilight Highlands",
			29.3,
			26.1,
			[7] = "Twilight Highlands",
		},
	},
	[27632] = {
		27,
		27632,
		1,
		83,
		"Tanotep's Son",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			46136,
			"Vizier Tanotep",
			"Uldum",
			56.5,
			53.4,
			[7] = "Uldum",
		},
	},
	[13881] = {
		7,
		13881,
		1,
		18,
		"Consumed",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34301,
			"Kathrena Winterwisp",
			"Darkshore",
			45.2,
			74.59999999999999,
			[7] = "Darkshore",
		},
	},
	[13945] = {
		23,
		13945,
		1,
		7,
		"Resident Danger",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			2081,
			"Sentinel Kyra Starsong",
			"Teldrassil",
			55.7,
			51.9,
			[7] = "Teldrassil",
		},
	},
	[14009] = {
		2006,
		14009,
		1,
		3,
		"Flash Heal",
		"H",
		2,
		"PRIEST",
		2,
		"GOBLIN",
		{
			34692,
			"Sister Goldskimmer",
			"Kezan",
			57.8,
			77,
			[7] = "Priest",
		},
	},
	[28144] = {
		42,
		28144,
		1,
		20,
		"Thieving Little Monsters!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47554,
			"Captain Keyton",
			"Hillsbrad Foothills",
			33.3,
			73.59999999999999,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28272] = {
		27,
		28272,
		1,
		83,
		"Missing Pieces",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFGOBLINDWARF",
		{
			48186,
			"Harrison Jones",
			"Uldum",
			27,
			7.6,
			[7] = "Uldum",
		},
	},
	[28400] = {
		42,
		28400,
		1,
		23,
		"Heroes of the Horde!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48503,
			"Kingslayer Orkus",
			"Hillsbrad Foothills",
			25.8,
			84.8,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28528] = {
		19,
		28528,
		4,
		55,
		"Hero's Call: Silithus!",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			[5] = 50.4,
			[4] = 45.1,
			[7] = "Silithus",
			[3] = "Darnassus",
		},
	},
	[28656] = {
		29,
		28656,
		1,
		51,
		"Strange Life Forces",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			[3] = "Winterspring",
			[4] = 35.1,
			[7] = "Winterspring",
			[5] = 56.3,
		},
	},
	[14393] = {
		9,
		14393,
		1,
		35,
		"Into the Fray!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELF",
		{
			36398,
			"Khan Leh'Prah",
			"Desolace",
			72.2,
			67.40000000000001,
			[7] = "Desolace",
		},
	},
	[114] = {
		39,
		114,
		1,
		7,
		"The Escape",
		"A",
		2,
		"DRUIDHUNTERPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			253,
			"William Pestle",
			"Elwynn Forest",
			43.3,
			65.8,
			[7] = "Elwynn Forest",
		},
	},
	[123] = {
		39,
		123,
		1,
		10,
		"The Collector",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			[3] = "Elwynn Forest",
			[5] = 68.09999999999999,
			[7] = "Elwynn Forest",
			[4] = 79.5,
		},
	},
	[24433] = {
		4,
		24433,
		1,
		20,
		"Let Them Feast on Fear",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36730,
			"Chawg",
			"Azshara",
			14,
			64.8,
			[7] = "Azshara",
		},
	},
	[25457] = {
		99999,
		25457,
		1,
		1,
		"Ron Targetting Test",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			42801,
			"Mor'norokk the Hateful",
			"Deepholm",
			61.1,
			39.7,
			[7] = "Missing header! (quest designers)",
		},
	},
	[24689] = {
		28,
		24689,
		1,
		51,
		"Flowing to the North",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			38274,
			"Garl Stormclaw",
			"Un'Goro Crater",
			70.59999999999999,
			76.09999999999999,
			[7] = "Un'Goro Crater",
		},
	},
	[8314] = {
		19,
		8314,
		1,
		56,
		"Unraveling the Mystery",
		"AH",
		2,
		"DRUIDHUNTERROGUESHAMANWARRIORPRIEST",
		2,
		"HUMANNIGHTELFTAURENBLOODELFGOBLIN",
		{
			15170,
			"Rutgar Glyphshaper",
			"Silithus",
			46.4,
			79.09999999999999,
			[7] = "Silithus",
		},
	},
	[24945] = {
		91,
		24945,
		1,
		9,
		"Three Little Pygmies",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			36471,
			"Foreman Dampwick",
			"The Lost Isles",
			51.8,
			47.2,
			[7] = "The Lost Isles",
		},
	},
	[25073] = {
		10,
		25073,
		1,
		5,
		"Sen'jin Village",
		"H",
		2,
		"DRUIDWARLOCKWARRIOR",
		2,
		"TROLL",
		{
			38966,
			"Vol'jin",
			"Durotar",
			68.8,
			88.8,
			[7] = "Echo Isles",
		},
	},
	[25201] = {
		91,
		25201,
		1,
		10,
		"The Ultimate Footbomb Uniform",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38738,
			"Coach Crosscheck",
			"The Lost Isles",
			54.4,
			17,
			[7] = "The Lost Isles",
		},
	},
	[25329] = {
		13,
		25329,
		1,
		37,
		"Might of the Stonemaul",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMAN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48.1,
			[7] = "Feralas",
		},
	},
	[2159] = {
		23,
		2159,
		1,
		5,
		"Dolanaar Delivery",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			6780,
			"Porthannius",
			"Teldrassil",
			60.2,
			41.6,
			[7] = "Teldrassil",
		},
	},
	[25585] = {
		25,
		25585,
		1,
		41,
		"Quiet the Cannons",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40475,
			"Jinky Twizzlefixxit",
			"Thousand Needles",
			76.5,
			73.7,
			[7] = "Thousand Needles",
		},
	},
	[8762] = {
		4013,
		8762,
		1,
		85,
		"Metzen the Reindeer",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			13433,
			"Wulmort Jinglepocket",
			"Ironforge",
			33.5,
			66.8,
			[7] = "Winter Veil",
		},
	},
	[25841] = {
		36,
		25841,
		1,
		8,
		"Strike From Above",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			41298,
			"Slamp Wobblecog",
			"Dun Morogh",
			62.5,
			53.6,
			[7] = "Dun Morogh",
		},
	},
	[25969] = {
		52,
		25969,
		1,
		81,
		"Hostile Waters",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40921,
			"Bloodguard Toldrek",
			"Shimmering Expanse",
			50.3,
			79,
			[7] = "Shimmering Expanse",
		},
	},
	[26097] = {
		21,
		26097,
		1,
		30,
		"Proof of Lies",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42039,
			"High Chieftain Cliffwalker",
			"Stonetalon Mountains",
			45.1,
			32.8,
			[7] = "Stonetalon Mountains",
		},
	},
	[26225] = {
		59,
		26225,
		1,
		31,
		"Pupellyverbos Port",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42464,
			"Grognard",
			"The Hinterlands",
			77.3,
			80,
			[7] = "The Hinterlands",
		},
	},
	[26353] = {
		67,
		26353,
		1,
		13,
		"Captain Sanders' Hidden Treasure",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Westfall",
			[4] = 56.3,
			[7] = "Westfall",
			[5] = 10.5,
		},
	},
	[26481] = {
		3,
		26481,
		1,
		26,
		"A New Adornment",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			3897,
			"Krolg",
			"Ashenvale",
			50.9,
			75.09999999999999,
			[7] = "Ashenvale",
		},
	},
	[26609] = {
		58,
		26609,
		1,
		32,
		"The Bloodsail Buccaneers",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2490,
			"First Mate Crazz",
			"The Cape of Stranglethorn",
			42.6,
			72,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26737] = {
		47,
		26737,
		1,
		25,
		"Stopping Kurzen's Legacy",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			469,
			"Lieutenant Doren",
			"Northern Stranglethorn",
			47.5,
			10.4,
			[7] = "Northern Stranglethorn",
		},
	},
	[26865] = {
		1007,
		26865,
		1,
		13,
		"Enemies Below",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48.2,
			70.59999999999999,
			[7] = "Ragefire Chasm",
		},
	},
	[26993] = {
		1010,
		26993,
		1,
		33,
		"Compendium of the Fallen [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGENORCSCOURGETAURENBLOODELFGOBLIN",
		{
			44800,
			"Dominic",
			"Scarlet Monastery",
			45.4,
			66.90000000000001,
			[7] = "Scarlet Monastery",
		},
	},
	[9466] = {
		70,
		9466,
		1,
		63,
		"Wanted: Blacktalon the Savage [Group]",
		"H",
		2,
		"DRUIDSHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCTAURENTROLLBLOODELFGOBLINSCOURGE",
		{
			16790,
			"Falconer Drenna Riverwind",
			"Hellfire Peninsula",
			27.9,
			60.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[27249] = {
		11,
		27249,
		1,
		37,
		"Inspecting the Ruins",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			4944,
			"Captain Garran Vimes",
			"Dustwallow Marsh",
			68.2,
			48.5,
			[7] = "Dustwallow Marsh",
		},
	},
	[9594] = {
		6,
		9594,
		1,
		14,
		"Signs of the Legion",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Bloodmyst Isle",
			[5] = 72.3,
			[7] = "Bloodmyst Isle",
			[4] = 36.7,
		},
	},
	[27505] = {
		63,
		27505,
		1,
		85,
		"Draconic Mending",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEORCTAURENBLOODELFGOBLINDWARF",
		{
			45522,
			"Velastrasza",
			"Twilight Highlands",
			29.8,
			31.1,
			[7] = "Twilight Highlands",
		},
	},
	[27633] = {
		1014,
		27633,
		1,
		54,
		"The Blood God Hakkar",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITROLLBLOODELF",
		{
			46077,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			0,
			0,
			[7] = "Sunken Temple",
		},
	},
	[9786] = {
		76,
		9786,
		1,
		62,
		"The Boha'mu Ruins",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			18003,
			"Anchorite Ahuurn",
			"Zangarmarsh",
			68.2,
			49.5,
			[7] = "Zangarmarsh",
		},
	},
	[9850] = {
		71,
		9850,
		1,
		67,
		"Clefthoof Mastery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORPALADIN",
		2,
		"DRAENEIWORGENSCOURGETAURENTROLLHUMAN",
		{
			18180,
			"Hemet Nesingwary",
			"Nagrand",
			71.5,
			40.8,
			[7] = "Nagrand",
		},
	},
	[9914] = {
		71,
		9914,
		1,
		66,
		"A Head Full of Ivory",
		"AH",
		2,
		"DRUIDHUNTERMAGESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGENSCOURGETAURENTROLL",
		{
			18333,
			"Shadrek",
			"Nagrand",
			31.7,
			56.8,
			[7] = "Nagrand",
		},
	},
	[9978] = {
		75,
		9978,
		1,
		63,
		"By Any Means Necessary",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			18446,
			"Earthbinder Tavgren",
			"Terokkar Forest",
			44.4,
			26.2,
			[7] = "Terokkar Forest",
		},
	},
	[28273] = {
		27,
		28273,
		1,
		83,
		"Friend of a Friend",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCBLOODELFGOBLINDWARF",
		{
			48186,
			"Harrison Jones",
			"Uldum",
			27,
			7.6,
			[7] = "Uldum",
		},
	},
	[10106] = {
		70,
		10106,
		3,
		60,
		"Hellfire Fortifications [PvP]",
		"A",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"HUMANNIGHTELF",
		{
			18266,
			"Warrant Officer Tracy Proudwell",
			"Hellfire Peninsula",
			56.3,
			62.8,
			[7] = "Hellfire Peninsula",
		},
	},
	[10170] = {
		71,
		10170,
		1,
		68,
		"Return to the Greatmother",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANPRIEST",
		2,
		"TAURENBLOODELF",
		{
			18687,
			"Mother Kashur",
			"Nagrand",
			26,
			60.6,
			[7] = "Nagrand",
		},
	},
	[10234] = {
		72,
		10234,
		1,
		69,
		"One Demon's Trash...",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGEBLOODELF",
		{
			19728,
			"Mama Wheeler",
			"Netherstorm",
			46.6,
			56.5,
			[7] = "Netherstorm",
		},
	},
	[10298] = {
		1024,
		10298,
		1,
		70,
		"[70] Hero of the Brood",
		"A",
		2,
		"PALADINROGUE",
		2,
		"DRAENEINIGHTELF",
		{
			20201,
			"Sa'at",
			"The Black Morass",
			0,
			0,
			[7] = "Caverns of Time",
		},
	},
	[27514] = {
		63,
		27514,
		1,
		84,
		"Bird Down! Bird Down!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45169,
			"Lieutenant Emry",
			"Twilight Highlands",
			76.7,
			69.8,
			[7] = "Twilight Highlands",
		},
	},
	[10426] = {
		72,
		10426,
		1,
		69,
		"Flora of the Eco-Domes",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			20871,
			"Aurine Moonblaze",
			"Netherstorm",
			42.3,
			32.6,
			[7] = "Netherstorm",
		},
	},
	[12993] = {
		86,
		12993,
		1,
		80,
		"A Colossal Threat",
		"AH",
		2,
		"DRUIDHUNTERPRIEST",
		2,
		"NIGHTELFSCOURGETROLL",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38.1,
			[7] = "The Storm Peaks",
		},
	},
	[10554] = {
		74,
		10554,
		1,
		65,
		"Ishanah",
		"AH",
		2,
		"MAGEPALADINSHAMANWARRIOR",
		2,
		"HUMANDWARFDRAENEITAUREN",
		{
			18166,
			"Khadgar",
			"Shattrath City",
			54.9,
			43.9,
			[7] = "Shattrath City",
		},
	},
	[10618] = {
		69,
		10618,
		1,
		65,
		"The Softest Wings",
		"H",
		2,
		"DRUIDMAGESHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			21896,
			"Silmara",
			"Blade's Edge Mountains",
			75.8,
			61.5,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10682] = {
		69,
		10682,
		1,
		67,
		"A Time for Negotiation...",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANSCOURGETAURENTROLLBLOODELF",
		{
			22007,
			"Tree Warden Chawn",
			"Blade's Edge Mountains",
			62,
			39.6,
			[7] = "Blade's Edge Mountains",
		},
	},
	[12472] = {
		80,
		12472,
		1,
		73,
		"Finality",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27136,
			"High Commander Halford Wyrmbane",
			"Dragonblight",
			78.5,
			48.2,
			[7] = "Dragonblight",
		},
	},
	[10810] = {
		69,
		10810,
		1,
		68,
		"Damaged Mask",
		"AH",
		2,
		"MAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANSCOURGETAURENBLOODELF",
		{
			[3] = "Blade's Edge Mountains",
			[5] = 34.5,
			[7] = "Blade's Edge Mountains",
			[4] = 68.8,
		},
	},
	[10874] = {
		75,
		10874,
		1,
		65,
		"Veil Shalas: Signal Fires",
		"AH",
		2,
		"HUNTERMAGEPALADINSHAMANROGUE",
		2,
		"DRAENEISCOURGETAURENBLOODELFNIGHTELF",
		{
			22272,
			"Kirrik the Awakened",
			"Terokkar Forest",
			37.3,
			51.4,
			[7] = "Terokkar Forest",
		},
	},
	[10938] = {
		4003,
		10938,
		1,
		70,
		"Darkmoon Blessings Deck",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			[5] = 69.8,
			[7] = "Darkmoon Faire",
			[4] = 41.5,
			[3] = "Elwynn Forest",
		},
	},
	[2751] = {
		3003,
		2751,
		1,
		32,
		"Barbaric Battlements",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"ORC",
		{
			7790,
			"Orokk Omosh",
			"Orgrimmar",
			76.59999999999999,
			37.6,
			[7] = "Blacksmithing",
		},
	},
	[11066] = {
		69,
		11066,
		3,
		70,
		"Wrangle More Aether Rays!",
		"AH",
		2,
		"DRUIDHUNTERMAGESHAMAN",
		2,
		"WORGENTROLLBLOODELFORC",
		{
			23335,
			"Skyguard Khatie",
			"Blade's Edge Mountains",
			28.1,
			51.5,
			[7] = "Blade's Edge Mountains",
		},
	},
	[11130] = {
		1088,
		11130,
		1,
		70,
		"Oooh, Shinies! [Raid]",
		"AH",
		2,
		"DEATHKNIGHTPRIESTSHAMANROGUE",
		2,
		"NIGHTELFTAUREN",
		{
			19227,
			"Griftah",
			"Shattrath City",
			65.7,
			68.8,
			[7] = "Zul'Aman",
		},
	},
	[28268] = {
		55,
		28268,
		1,
		50,
		"Meet with Lord Grayson Shadowbreaker",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			5147,
			"Valgar Highforge",
			"Ironforge",
			23.3,
			5,
			[7] = "Stormwind City",
		},
	},
	[176] = {
		39,
		176,
		1,
		11,
		"Wanted:  \"Hogger\" [Group]",
		"A",
		2,
		"DRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANDWARFDRAENEIWORGEN",
		{
			[3] = "Elwynn Forest",
			[4] = 24.5,
			[7] = "Elwynn Forest",
			[5] = 74.8,
		},
	},
	[11322] = {
		82,
		11322,
		1,
		71,
		"The Cleansing",
		"A",
		2,
		"HUNTERPALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			24273,
			"Watcher Moonleaf",
			"Howling Fjord",
			30.1,
			28.6,
			[7] = "Howling Fjord",
		},
	},
	[27410] = {
		11,
		27410,
		1,
		39,
		"Spirits of Stonemaul Hold",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENTROLLBLOODELF",
		{
			23579,
			"Brogg",
			"Dustwallow Marsh",
			41.8,
			73.90000000000001,
			[7] = "Dustwallow Marsh",
		},
	},
	[27670] = {
		36,
		27670,
		1,
		1,
		"Pinned Down",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCK",
		2,
		"GNOME",
		{
			45966,
			"Nevin Twistwrench",
			"Dun Morogh",
			25.8,
			31.9,
			[7] = "Dun Morogh",
		},
	},
	[11514] = {
		69,
		11514,
		3,
		70,
		"Maintaining the Sunwell Portal",
		"AH",
		2,
		"PALADINMAGE",
		2,
		"DRAENEISCOURGE",
		{
			24932,
			"Exarch Nasuun",
			"Shattrath City",
			49.3,
			42.3,
			[7] = "Blade's Edge Mountains",
		},
	},
	[3116] = {
		2010,
		3116,
		1,
		3,
		"Simple Sigil",
		"A",
		2,
		"WARRIOR",
		2,
		"NIGHTELF",
		{
			2077,
			"Melithar Staghelm",
			"Teldrassil",
			58,
			38.7,
			[7] = "Warrior",
		},
	},
	[11642] = {
		77,
		11642,
		1,
		71,
		"Tank Ain't Gonna Fix Itself",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25329,
			"Gorge the Corpsegrinder",
			"Borean Tundra",
			32.2,
			54.1,
			[7] = "Borean Tundra",
		},
	},
	[11706] = {
		77,
		11706,
		1,
		71,
		"The Collapse",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETAURENTROLL",
		{
			24730,
			"Wind Tamer Barah",
			"Borean Tundra",
			75.5,
			35.8,
			[7] = "Borean Tundra",
		},
	},
	[184] = {
		67,
		184,
		1,
		10,
		"Furlbrow's Deed",
		"A",
		2,
		"DRUIDHUNTERMAGESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANDRAENEIWORGENDWARF",
		{
			[3] = "Elwynn Forest",
			[4] = 24.8,
			[7] = "Westfall",
			[5] = 95.2,
		},
	},
	[185] = {
		47,
		185,
		1,
		25,
		"Tiger Hunting",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFORCSCOURGETAURENTROLLBLOODELFWORGEN",
		{
			717,
			"Ajeck Rouack",
			"Northern Stranglethorn",
			44.5,
			22.7,
			[7] = "Northern Stranglethorn",
		},
	},
	[11898] = {
		77,
		11898,
		1,
		71,
		"Breaking Through [Group]",
		"H",
		2,
		"DRUIDPRIEST",
		2,
		"TAURENTROLLSCOURGE",
		{
			24703,
			"Chieftain Wintergale",
			"Borean Tundra",
			75.90000000000001,
			37.3,
			[7] = "Borean Tundra",
		},
	},
	[11962] = {
		77,
		11962,
		1,
		71,
		"One Last Delivery",
		"A",
		2,
		"DEATHKNIGHTPALADINPRIESTHUNTER",
		2,
		"HUMANDWARFNIGHTELF",
		{
			26083,
			"Gerald Green",
			"Borean Tundra",
			58.2,
			62.8,
			[7] = "Borean Tundra",
		},
	},
	[12026] = {
		81,
		12026,
		1,
		75,
		"The Damaged Journal",
		"H",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			26260,
			"Kurun",
			"Grizzly Hills",
			64.2,
			19.7,
			[7] = "Grizzly Hills",
		},
	},
	[12090] = {
		80,
		12090,
		1,
		74,
		"Wanted: Gigantaur [Group]",
		"H",
		2,
		"DRUIDPRIEST",
		2,
		"SCOURGETAURENTROLL",
		{
			26504,
			"Soar Hawkfury",
			"Dragonblight",
			37.6,
			46.5,
			[7] = "Dragonblight",
		},
	},
	[12154] = {
		81,
		12154,
		1,
		75,
		"Blackout",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			26883,
			"Raegar Breakbrow",
			"Grizzly Hills",
			77.09999999999999,
			48.7,
			[7] = "Grizzly Hills",
		},
	},
	[24434] = {
		4,
		24434,
		1,
		20,
		"Commando Drop",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36919,
			"Andorel Sunsworn",
			"Azshara",
			13.9,
			64.5,
			[7] = "Azshara",
		},
	},
	[12282] = {
		80,
		12282,
		1,
		72,
		"Imprints on the Past",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27314,
			"Zelig the Visionary",
			"Dragonblight",
			79.09999999999999,
			47.2,
			[7] = "Dragonblight",
		},
	},
	[24690] = {
		28,
		24690,
		1,
		53,
		"Blazerunner",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			9270,
			"Williden Marshal",
			"Un'Goro Crater",
			55.1,
			62.1,
			[7] = "Un'Goro Crater",
		},
	},
	[3103] = {
		2006,
		3103,
		1,
		3,
		"Hallowed Letter",
		"A",
		2,
		"PRIEST",
		2,
		"HUMAN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42.1,
			[7] = "Priest",
		},
	},
	[12474] = {
		80,
		12474,
		1,
		73,
		"To Fordragon Hold!",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27136,
			"High Commander Halford Wyrmbane",
			"Dragonblight",
			78.5,
			48.3,
			[7] = "Dragonblight",
		},
	},
	[12538] = {
		85,
		12538,
		1,
		77,
		"The Mist Isn't Listening",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEDRUID",
		2,
		"NIGHTELFORCTROLL",
		{
			28216,
			"Zepik the Gorloc Hunter",
			"Sholazar Basin",
			46.3,
			39.5,
			[7] = "Sholazar Basin",
		},
	},
	[25202] = {
		91,
		25202,
		1,
		11,
		"The Fastest Way to His Heart",
		"H",
		2,
		"HUNTERMAGEPRIESTWARLOCKWARRIORSHAMAN",
		2,
		"GOBLIN",
		{
			38647,
			"Izzy",
			"The Lost Isles",
			54,
			17,
			[7] = "The Lost Isles",
		},
	},
	[12666] = {
		88,
		12666,
		1,
		77,
		"Preparations for the Underworld",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			63.7,
			70.3,
			[7] = "Zul'Drak",
		},
	},
	[25458] = {
		13,
		25458,
		1,
		37,
		"General Skessesh",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39723,
			"Tambre",
			"Feralas",
			32.6,
			45.7,
			[7] = "Feralas",
		},
	},
	[25586] = {
		25,
		25586,
		1,
		41,
		"Quiet the Cannons",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			40487,
			"Razzeric",
			"Thousand Needles",
			77.2,
			74.40000000000001,
			[7] = "Thousand Needles",
		},
	},
	[25714] = {
		33,
		25714,
		1,
		55,
		"Watcher Mahar Ba",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			9540,
			"Enohar Thunderbrew",
			"Blasted Lands",
			61.5,
			18.6,
			[7] = "Blasted Lands",
		},
	},
	[25842] = {
		15,
		25842,
		1,
		81,
		"Firefight",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			41381,
			"Nordu",
			"Mount Hyjal",
			27.3,
			55.3,
			[7] = "Mount Hyjal",
		},
	},
	[12986] = {
		86,
		12986,
		1,
		80,
		"Fate of the Titans",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"NIGHTELFDRAENEI",
		{
			30052,
			"Creteus",
			"The Storm Peaks",
			40.4,
			60.1,
			[7] = "The Storm Peaks",
		},
	},
	[26098] = {
		21,
		26098,
		1,
		30,
		"Betrayal at the Grove",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42091,
			"Orthus Cliffwalker",
			"Stonetalon Mountains",
			39.7,
			46.4,
			[7] = "Stonetalon Mountains",
		},
	},
	[26226] = {
		3004,
		26226,
		3,
		80,
		"Crawfish Creole",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42506,
			"Marogg",
			"Orgrimmar",
			56.7,
			62.7,
			[7] = "Cooking",
		},
	},
	[26354] = {
		67,
		26354,
		1,
		13,
		"Captain Sanders' Hidden Treasure",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENSCOURGEDWARF",
		{
			[3] = "Westfall",
			[4] = 25.9,
			[7] = "Westfall",
			[5] = 47.8,
		},
	},
	[26482] = {
		3,
		26482,
		1,
		25,
		"True Power of the Rod",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			3897,
			"Krolg",
			"Ashenvale",
			50.9,
			75.09999999999999,
			[7] = "Ashenvale",
		},
	},
	[26610] = {
		58,
		26610,
		1,
		32,
		"Bloodsail Treachery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "The Cape of Stranglethorn",
			[7] = "The Cape of Stranglethorn",
			[4] = 41.4,
			[5] = 61.2,
		},
	},
	[26738] = {
		47,
		26738,
		1,
		25,
		"Just Hatched",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Northern Stranglethorn",
			[4] = 57.6,
			[7] = "Northern Stranglethorn",
			[5] = 23.4,
		},
	},
	[26866] = {
		1007,
		26866,
		1,
		13,
		"Enemies Below",
		"H",
		2,
		"DRUIDHUNTERPALADINSHAMANWARRIORROGUE",
		2,
		"TAURENTROLLBLOODELFORC",
		{
			36648,
			"Baine Bloodhoof",
			"Thunder Bluff",
			59.7,
			51.7,
			[7] = "Ragefire Chasm",
		},
	},
	[26994] = {
		1010,
		26994,
		1,
		36,
		"Without Rhyme or Reason",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGENORCSCOURGETAURENBLOODELF",
		{
			44804,
			"Dominic",
			"Scarlet Monastery",
			67.90000000000001,
			32.1,
			[7] = "Scarlet Monastery",
		},
	},
	[13562] = {
		7,
		13562,
		1,
		11,
		"The Final Flame of Bashal'Aran",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32971,
			"Ranger Glynda Nal'Shea",
			"Darkshore",
			50.9,
			20.1,
			[7] = "Darkshore",
		},
	},
	[13626] = {
		3,
		13626,
		1,
		21,
		"Respect for the Fallen",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			11806,
			"Sentinel Onaeya",
			"Ashenvale",
			26.7,
			36.9,
			[7] = "Ashenvale",
		},
	},
	[27378] = {
		63,
		27378,
		1,
		84,
		"The Worldbreaker",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			48005,
			"Deathwing",
			"The Maelstrom",
			33.3,
			50.7,
			[7] = "Twilight Highlands",
		},
	},
	[27506] = {
		63,
		27506,
		1,
		85,
		"Life from Death",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEWORGENORCTAURENBLOODELFGOBLINDWARF",
		{
			45562,
			"Baleflame",
			"Twilight Highlands",
			29.8,
			31.3,
			[7] = "Twilight Highlands",
		},
	},
	[216] = {
		3,
		216,
		1,
		23,
		"Between a Rock and a Thistlefur",
		"H",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIOR",
		2,
		"TROLLBLOODELFGOBLINORC",
		{
			12757,
			"Karang Amakkar",
			"Ashenvale",
			37.8,
			43.5,
			[7] = "Ashenvale",
		},
	},
	[13882] = {
		7,
		13882,
		1,
		18,
		"The Seeds of Life",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34301,
			"Kathrena Winterwisp",
			"Darkshore",
			45.2,
			74.7,
			[7] = "Darkshore",
		},
	},
	[13946] = {
		23,
		13946,
		1,
		7,
		"Nature's Reprisal",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			2083,
			"Syral Bladeleaf",
			"Teldrassil",
			55.8,
			50.4,
			[7] = "Teldrassil",
		},
	},
	[14010] = {
		2007,
		14010,
		1,
		3,
		"Eviscerate",
		"H",
		2,
		"ROGUE",
		2,
		"GOBLIN",
		{
			34693,
			"Slinky Sharpshiv",
			"Kezan",
			59.4,
			77.40000000000001,
			[7] = "Rogue",
		},
	},
	[28146] = {
		42,
		28146,
		1,
		20,
		"Coastal Delicacies!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47551,
			"Spider-Handler Sarus",
			"Hillsbrad Foothills",
			33.3,
			73.59999999999999,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28274] = {
		27,
		28274,
		1,
		83,
		"Two Tents",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELFGOBLINDWARF",
		{
			48203,
			"Sullah",
			"Uldum",
			26.7,
			8,
			[7] = "Uldum",
		},
	},
	[14202] = {
		4,
		14202,
		1,
		12,
		"Survey the Lakeshore",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35088,
			"Custer Clubnik",
			"Azshara",
			29.6,
			66.90000000000001,
			[7] = "Azshara",
		},
	},
	[28530] = {
		29,
		28530,
		1,
		50,
		"Scalding Signs",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			9298,
			"Donova Snowden",
			"Winterspring",
			25.2,
			58.4,
			[7] = "Winterspring",
		},
	},
	[28658] = {
		61,
		28658,
		3,
		85,
		"Swamp Bait",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKSHAMAN",
		2,
		"SCOURGEBLOODELFTAUREN",
		{
			48069,
			"Commander Zanoth",
			"Tol Barad",
			50.8,
			49.9,
			[7] = "Tol Barad",
		},
	},
	[14394] = {
		9,
		14394,
		1,
		35,
		"Death to Agogridon",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELF",
		{
			36398,
			"Khan Leh'Prah",
			"Desolace",
			72.2,
			67.5,
			[7] = "Desolace",
		},
	},
	[14458] = {
		16,
		14458,
		1,
		2,
		"Go to Adana",
		"H",
		2,
		"HUNTERPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			2980,
			"Grull Hawkwind",
			"Mulgore",
			49,
			78.3,
			[7] = "Mulgore",
		},
	},
	[14125] = {
		90,
		14125,
		1,
		5,
		"447",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"GOBLIN",
		{
			34668,
			"Sassy Hardwrench",
			"Kezan",
			59.7,
			76.8,
			[7] = "Kezan",
		},
	},
	[26396] = {
		39,
		26396,
		1,
		7,
		"Return to Argus",
		"A",
		2,
		"HUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			352,
			"Dungar Longdrink",
			"Stormwind City",
			70.90000000000001,
			72.7,
			[7] = "Elwynn Forest",
		},
	},
	[819] = {
		17,
		819,
		1,
		15,
		"Chen's Empty Keg",
		"H",
		2,
		"SHAMAN",
		2,
		"TROLL",
		{
			[5] = 58.9,
			[4] = 49.6,
			[7] = "Northern Barrens",
			[3] = "Northern Barrens",
		},
	},
	[9982] = {
		71,
		9982,
		1,
		68,
		"He Called Himself Altruis... [Group]",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENHUMAN",
		{
			18416,
			"Huntress Kima",
			"Nagrand",
			54.7,
			70.3,
			[7] = "Nagrand",
		},
	},
	[27430] = {
		11,
		27430,
		1,
		38,
		"Justice for the Hyals",
		"A",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			6546,
			"Tabetha",
			"Dustwallow Marsh",
			46,
			57.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[27095] = {
		54,
		27095,
		1,
		12,
		"Skitterweb Menace",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44917,
			"Warlord Torok",
			"Silverpine Forest",
			44.1,
			21.3,
			[7] = "Silverpine Forest",
		},
	},
	[25771] = {
		33,
		25771,
		1,
		55,
		"One Draenei's Junk...",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENTROLLBLOODELF",
		{
			[3] = "Blasted Lands",
			[4] = 46.1,
			[7] = "Blasted Lands",
			[5] = 27,
		},
	},
	[27217] = {
		11,
		27217,
		1,
		36,
		"Thresher Oil",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23892,
			"Babs Fizzletorque",
			"Dustwallow Marsh",
			72.09999999999999,
			47.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[8476] = {
		40,
		8476,
		1,
		10,
		"Amani Encroachment",
		"H",
		2,
		"PALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15399,
			"Lieutenant Dawnrunner",
			"Eversong Woods",
			60.3,
			62.7,
			[7] = "Eversong Woods",
		},
	},
	[236] = {
		87,
		236,
		5,
		80,
		"Fueling the Demolishers [PvP]",
		"A",
		2,
		"PALADINMAGE",
		2,
		"DWARFGNOME",
		{
			31108,
			"Siege Master Stouthandle",
			"Wintergrasp",
			47.2,
			21,
			[7] = "Wintergrasp",
		},
	},
	[8285] = {
		19,
		8285,
		1,
		56,
		"The Deserter",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFBLOODELFGOBLIN",
		{
			15183,
			"Geologist Larksbane",
			"Silithus",
			66.7,
			96.2,
			[7] = "Silithus",
		},
	},
	[14237] = {
		91,
		14237,
		1,
		7,
		"Forward Movement",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			35875,
			"Aggra",
			"The Lost Isles",
			37.6,
			78.09999999999999,
			[7] = "The Lost Isles",
		},
	},
	[239] = {
		39,
		239,
		1,
		10,
		"Westbrook Garrison Needs Help!",
		"A",
		2,
		"DRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			240,
			"Marshal Dughan",
			"Elwynn Forest",
			42.1,
			65.8,
			[7] = "Elwynn Forest",
		},
	},
	[28238] = {
		55,
		28238,
		1,
		84,
		"Twilight Shores",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			29611,
			"King Varian Wrynn",
			"Stormwind City",
			85.7,
			31.8,
			[7] = "Stormwind City",
		},
	},
	[27198] = {
		66,
		27198,
		1,
		40,
		"Supporting the Troops",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44467,
			"Lang Loosegrip",
			"Western Plaguelands",
			40,
			69.2,
			[7] = "Western Plaguelands",
		},
	},
	[13091] = {
		84,
		13091,
		1,
		80,
		"The Art of Being a Water Terror",
		"H",
		2,
		"DRUIDHUNTERWARLOCK",
		2,
		"ORCSCOURGETROLL",
		{
			30232,
			"The Bone Witch",
			"Icecrown",
			32.5,
			42.9,
			[7] = "Icecrown",
		},
	},
	[26820] = {
		58,
		26820,
		1,
		30,
		"If They're Just Going to Leave Them Lying Around...",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44083,
			"Linzi Hewstrike",
			"The Cape of Stranglethorn",
			55.3,
			42.1,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[9764] = {
		1029,
		9764,
		1,
		70,
		"Orders from Lady Vashj",
		"A",
		2,
		"HUNTERMAGEROGUE",
		2,
		"HUMANDWARFNIGHTELF",
		{
			[5] = 0,
			[3] = "The Steamvault",
			[4] = 0,
			[7] = "The Steamvault",
		},
	},
	[13156] = {
		87,
		13156,
		5,
		80,
		"A Rare Herb [PvP]",
		"A",
		2,
		"PALADIN",
		2,
		"DWARF",
		{
			31054,
			"Anchorite Tessa",
			"Wintergrasp",
			43.7,
			17.2,
			[7] = "Wintergrasp",
		},
	},
	[9632] = {
		6,
		9632,
		1,
		15,
		"Newfound Allies",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17424,
			"Anchorite Paetheus",
			"Bloodmyst Isle",
			54.6,
			54,
			[7] = "Bloodmyst Isle",
		},
	},
	[14306] = {
		9,
		14306,
		1,
		32,
		"Pulling Weeds",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLLBLOODELF",
		{
			36060,
			"Botanist Ferrah",
			"Desolace",
			58.5,
			48.8,
			[7] = "Desolace",
		},
	},
	[28865] = {
		33,
		28865,
		1,
		54,
		"Call of the Warmatron",
		"H",
		2,
		"DEATHKNIGHTSHAMANWARLOCKWARRIORPALADIN",
		2,
		"SCOURGETAURENBLOODELFGOBLIN",
		{
			50587,
			"Okril'lon Mage",
			"Silithus",
			53.3,
			33.5,
			[7] = "Blasted Lands",
		},
	},
	[26432] = {
		59,
		26432,
		1,
		33,
		"The Fall of Jintha'Alor",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKPRIEST",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			42613,
			"Elder Torntusk",
			"The Hinterlands",
			78.2,
			81.40000000000001,
			[7] = "The Hinterlands",
		},
	},
	[24640] = {
		10,
		24640,
		1,
		3,
		"The Arts of a Warrior",
		"H",
		2,
		"WARRIOR",
		2,
		"TROLL",
		{
			38037,
			"Nortet",
			"Durotar",
			65.40000000000001,
			84.09999999999999,
			[7] = "Echo Isles",
		},
	},
	[24763] = {
		10,
		24763,
		1,
		3,
		"More Than Expected",
		"H",
		2,
		"SHAMAN",
		2,
		"TROLL",
		{
			38242,
			"Nekali",
			"Durotar",
			65,
			84.3,
			[7] = "Echo Isles",
		},
	},
	[13342] = {
		84,
		13342,
		1,
		80,
		"Not a Bug",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			62.2,
			50.7,
			[7] = "Icecrown",
		},
	},
	[3096] = {
		2007,
		3096,
		1,
		3,
		"Encrypted Scroll",
		"H",
		2,
		"ROGUE",
		2,
		"SCOURGE",
		{
			1569,
			"Shadow Priest Sarvis",
			"Tirisfal Glades",
			30.9,
			66.2,
			[7] = "Rogue",
		},
	},
	[25143] = {
		2008,
		25143,
		1,
		3,
		"Primal Strike",
		"H",
		2,
		"SHAMAN",
		2,
		"ORC",
		{
			3157,
			"Shikrik",
			"Durotar",
			42.4,
			69,
			[7] = "Shaman",
		},
	},
	[24435] = {
		4,
		24435,
		1,
		16,
		"Mop Up",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36920,
			"Lieutenant Drex",
			"Azshara",
			41.4,
			53.6,
			[7] = "Azshara",
		},
	},
	[872] = {
		17,
		872,
		1,
		12,
		"The Far Watch Offensive",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			3337,
			"Kargal Battlescar",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[24691] = {
		28,
		24691,
		1,
		52,
		"Peculiar Delicacies",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELF",
		{
			10977,
			"Quixxil",
			"Un'Goro Crater",
			54.8,
			63.8,
			[7] = "Un'Goro Crater",
		},
	},
	[8315] = {
		19,
		8315,
		1,
		56,
		"The Calling [Group]",
		"AH",
		2,
		"DRUIDPALADINROGUESHAMANWARRIORPRIEST",
		2,
		"HUMANNIGHTELFTAURENBLOODELFGOBLIN",
		{
			15183,
			"Geologist Larksbane",
			"Silithus",
			0,
			0,
			[7] = "Silithus",
		},
	},
	[24947] = {
		22,
		24947,
		1,
		46,
		"Momentum",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			38534,
			"Megs Dreadshredder",
			"Tanaris",
			51.2,
			29.9,
			[7] = "Tanaris",
		},
	},
	[25075] = {
		20,
		25075,
		1,
		33,
		"Pick-a-Part",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39084,
			"Mizzy Pistonhammer",
			"Southern Barrens",
			49.4,
			67.5,
			[7] = "Southern Barrens",
		},
	},
	[25203] = {
		91,
		25203,
		1,
		11,
		"What Kind of Name is Chip, Anyway?",
		"H",
		2,
		"MAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38441,
			"Ace",
			"The Lost Isles",
			54.2,
			17.1,
			[7] = "The Lost Isles",
		},
	},
	[1667] = {
		2010,
		1667,
		1,
		10,
		"Dead-tooth Jack",
		"A",
		2,
		"WARRIOR",
		2,
		"GNOME",
		{
			294,
			"Marshal Haggard",
			"Elwynn Forest",
			84.59999999999999,
			69.40000000000001,
			[7] = "Warrior",
		},
	},
	[25459] = {
		45,
		25459,
		1,
		81,
		"Ophidophobia",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELFGOBLIN",
		{
			39883,
			"Adarrah",
			"Kelp'thar Forest",
			57.2,
			28.8,
			[7] = "Kelp'thar Forest",
		},
	},
	[25587] = {
		45,
		25587,
		1,
		81,
		"Gimme Shelter!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELFGOBLIN",
		{
			39667,
			"Adarrah",
			"Kelp'thar Forest",
			53.3,
			43.1,
			[7] = "Kelp'thar Forest",
		},
	},
	[8763] = {
		4013,
		8763,
		1,
		85,
		"The Hero of the Day",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			13433,
			"Wulmort Jinglepocket",
			"Ironforge",
			33.3,
			67.2,
			[7] = "Winter Veil",
		},
	},
	[25843] = {
		15,
		25843,
		1,
		81,
		"Tortolla's Revenge",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			41480,
			"Arch Druid Hamuul Runetotem",
			"Mount Hyjal",
			19.5,
			37.7,
			[7] = "Mount Hyjal",
		},
	},
	[25971] = {
		52,
		25971,
		1,
		81,
		"Unfurling Plan",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41770,
			"Fiasco Sizzlegrin",
			"Shimmering Expanse",
			50.3,
			79,
			[7] = "Shimmering Expanse",
		},
	},
	[26099] = {
		21,
		26099,
		1,
		30,
		"Is This Justice?",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42039,
			"High Chieftain Cliffwalker",
			"Stonetalon Mountains",
			45.1,
			32.8,
			[7] = "Stonetalon Mountains",
		},
	},
	[26227] = {
		3004,
		26227,
		3,
		80,
		"Careful, This Fruit Bites Back",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42506,
			"Marogg",
			"Orgrimmar",
			56.5,
			62.7,
			[7] = "Cooking",
		},
	},
	[26355] = {
		67,
		26355,
		1,
		13,
		"Captain Sanders' Hidden Treasure",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENSCOURGEDWARF",
		{
			[3] = "Westfall",
			[4] = 40.5,
			[7] = "Westfall",
			[5] = 47.8,
		},
	},
	[26483] = {
		59,
		26483,
		1,
		32,
		"Gan'dranda",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			43108,
			"Kerr Ironsight",
			"The Hinterlands",
			66.3,
			44.3,
			[7] = "The Hinterlands",
		},
	},
	[26611] = {
		58,
		26611,
		1,
		32,
		"The Baron Must Be Told",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2490,
			"First Mate Crazz",
			"The Cape of Stranglethorn",
			42.5,
			72,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26739] = {
		47,
		26739,
		1,
		25,
		"I Think She's Hungry",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1422,
			"Corporal Sethman",
			"Northern Stranglethorn",
			47,
			10.9,
			[7] = "Northern Stranglethorn",
		},
	},
	[26867] = {
		1007,
		26867,
		1,
		13,
		"Enemies Below",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			10181,
			"Lady Sylvanas Windrunner",
			"Undercity",
			57.8,
			92.2,
			[7] = "Ragefire Chasm",
		},
	},
	[26995] = {
		54,
		26995,
		1,
		11,
		"Guts and Gore",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44784,
			"High Apothecary Shana T'veen",
			"Silverpine Forest",
			56.3,
			8.6,
			[7] = "Silverpine Forest",
		},
	},
	[27123] = {
		89,
		27123,
		1,
		82,
		"Deepholm, Realm of Earth",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKDRUID",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			45042,
			"Thrall",
			"The Maelstrom",
			33.3,
			50.1,
			[7] = "Deepholm",
		},
	},
	[9531] = {
		5,
		9531,
		1,
		9,
		"Tree's Company",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17240,
			"Admiral Odesyus",
			"Azuremyst Isle",
			47,
			70.09999999999999,
			[7] = "Azuremyst Isle",
		},
	},
	[27379] = {
		63,
		27379,
		1,
		84,
		"The Terrors of Iso'rath",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEDRAENEIORCBLOODELFGOBLINDWARF",
		{
			48059,
			"Earthcaller Yevaa",
			"Twilight Highlands",
			48.7,
			16.6,
			[7] = "Twilight Highlands",
		},
	},
	[27507] = {
		63,
		27507,
		1,
		85,
		"Encroaching Twilight",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEORCTAURENBLOODELFGOBLINDWARF",
		{
			45528,
			"Calen",
			"Twilight Highlands",
			29.4,
			26,
			[7] = "Twilight Highlands",
		},
	},
	[27635] = {
		36,
		27635,
		1,
		2,
		"Decontamination",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GNOME",
		{
			46274,
			"Gaffer Coilspring",
			"Dun Morogh",
			28,
			37.8,
			[7] = "Dun Morogh",
		},
	},
	[27763] = {
		32,
		27763,
		1,
		45,
		"To Fuselight Proper",
		"AH",
		2,
		"DEATHKNIGHTHUNTERSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELFGOBLIN",
		{
			46650,
			"Eddie Flofizzle",
			"Badlands",
			92.59999999999999,
			38.9,
			[7] = "Badlands",
		},
	},
	[9851] = {
		71,
		9851,
		1,
		67,
		"Clefthoof Mastery [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENSCOURGETAURENTROLLHUMAN",
		{
			18180,
			"Hemet Nesingwary",
			"Nagrand",
			71.5,
			40.7,
			[7] = "Nagrand",
		},
	},
	[28680] = {
		62,
		28680,
		3,
		85,
		"Boosting Morale",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			48360,
			"3rd Officer Kronkar",
			"Tol Barad Peninsula",
			55.3,
			81,
			[7] = "Tol Barad Peninsula",
		},
	},
	[28147] = {
		63,
		28147,
		1,
		85,
		"Purple is Your Color",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			47723,
			"Rotgrum",
			"Twilight Highlands",
			36.8,
			38,
			[7] = "Twilight Highlands",
		},
	},
	[10043] = {
		75,
		10043,
		1,
		65,
		"Kill the Shadow Council!",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINSHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18714,
			"Scout Neftis",
			"Terokkar Forest",
			39.1,
			43.7,
			[7] = "Terokkar Forest",
		},
	},
	[10107] = {
		71,
		10107,
		1,
		66,
		"Diplomatic Measures",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			18106,
			"Jorin Deadeye",
			"Nagrand",
			55.6,
			37.7,
			[7] = "Nagrand",
		},
	},
	[28531] = {
		9,
		28531,
		4,
		30,
		"Hero's Call: Desolace!",
		"A",
		2,
		"DRUIDMAGEWARLOCKWARRIORPALADIN",
		2,
		"NIGHTELFWORGENDRAENEI",
		{
			[5] = 49.8,
			[7] = "Desolace",
			[4] = 45,
			[3] = "Darnassus",
		},
	},
	[10235] = {
		72,
		10235,
		1,
		69,
		"Declawing Doomclaw",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			19728,
			"Mama Wheeler",
			"Netherstorm",
			46.7,
			56.6,
			[7] = "Netherstorm",
		},
	},
	[28787] = {
		39,
		28787,
		1,
		3,
		"Join the Battle!",
		"A",
		2,
		"ROGUE",
		2,
		"HUMAN",
		{
			915,
			"Jorik Kerridan",
			"Elwynn Forest",
			50.5,
			40,
			[7] = "Elwynn Forest",
		},
	},
	[9491] = {
		2007,
		9491,
		1,
		18,
		"Greed",
		"H",
		2,
		"ROGUE",
		2,
		"BLOODELF",
		{
			16268,
			"Eralan",
			"Ghostlands",
			47.1,
			34.2,
			[7] = "Rogue",
		},
	},
	[10427] = {
		72,
		10427,
		1,
		69,
		"Creatures of the Eco-Domes",
		"AH",
		2,
		"DRUIDPALADINWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			20871,
			"Aurine Moonblaze",
			"Netherstorm",
			42.3,
			32.5,
			[7] = "Netherstorm",
		},
	},
	[13356] = {
		84,
		13356,
		1,
		80,
		"Retest Now",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"ORCTAUREN",
		{
			30825,
			"Chief Engineer Copperclaw",
			"Icecrown",
			69.40000000000001,
			31.8,
			[7] = "Icecrown",
		},
	},
	[10555] = {
		69,
		10555,
		1,
		66,
		"Malaise",
		"A",
		2,
		"MAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANDRAENEIWORGEN",
		{
			21469,
			"Daranelle",
			"Blade's Edge Mountains",
			37.1,
			65.59999999999999,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10619] = {
		73,
		10619,
		1,
		70,
		"The Ashtongue Tribe",
		"AH",
		2,
		"DRUIDHUNTER",
		2,
		"WORGENBLOODELF",
		{
			21822,
			"Vindicator Aluumen",
			"Shadowmoon Valley",
			61.2,
			29.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[334] = {
		55,
		334,
		1,
		2,
		"Package for Thurman",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			1428,
			"Rema Schneider",
			"Stormwind City",
			57.9,
			67.09999999999999,
			[7] = "Stormwind City",
		},
	},
	[10747] = {
		69,
		10747,
		1,
		68,
		"Whelps of the Wyrmcult",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANSCOURGETAURENTROLLBLOODELF",
		{
			22007,
			"Tree Warden Chawn",
			"Blade's Edge Mountains",
			61.9,
			39.5,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10811] = {
		73,
		10811,
		1,
		70,
		"Seek Out Neltharaku",
		"AH",
		2,
		"DRUIDHUNTERPALADINWARLOCKPRIEST",
		2,
		"HUMANWORGENBLOODELF",
		{
			22113,
			"Mordenai",
			"Shadowmoon Valley",
			60.7,
			58.8,
			[7] = "Shadowmoon Valley",
		},
	},
	[10875] = {
		70,
		10875,
		1,
		61,
		"Report to Nazgrel",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16588,
			"Apothecary Antonivich",
			"Hellfire Peninsula",
			52.3,
			36.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[10939] = {
		4003,
		10939,
		1,
		70,
		"Darkmoon Storms Deck",
		"HA",
		2,
		"PRIESTHUNTER",
		2,
		"BLOODELFNIGHTELF",
		{
			14847,
			"Professor Thaddeus Paleo",
			"Elwynn Forest",
			41.4,
			69.90000000000001,
			[7] = "Darkmoon Faire",
		},
	},
	[11003] = {
		70,
		11003,
		1,
		70,
		"The Fall of Magtheridon",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			[5] = 0,
			[7] = "Hellfire Peninsula",
			[4] = 0,
			[3] = "Throne of the Tides",
		},
	},
	[11067] = {
		73,
		11067,
		1,
		70,
		"Dragonmaw Race: Trope the Filth-Belcher",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			23342,
			"Trope the Filth-Belcher",
			"Shadowmoon Valley",
			65.2,
			85.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[27498] = {
		63,
		27498,
		1,
		85,
		"Signal the Attack",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[5] = 65.90000000000001,
			[7] = "Twilight Highlands",
			[4] = 37.9,
			[3] = "Twilight Highlands",
		},
	},
	[8784] = {
		99999,
		8784,
		1,
		60,
		"Secrets of the Qiraji",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			44856,
			"Perixa",
			"Orgrimmar",
			49,
			83.5,
			[7] = "Ahn'Qiraj",
		},
	},
	[11259] = {
		82,
		11259,
		1,
		71,
		"Towers of Certain Doom",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			24130,
			"Winterhoof Brave",
			"Howling Fjord",
			44.3,
			26.2,
			[7] = "Howling Fjord",
		},
	},
	[11323] = {
		82,
		11323,
		1,
		71,
		"In Worg's Clothing",
		"H",
		2,
		"HUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGEBLOODELFTROLL",
		{
			24186,
			"Sage Mistwalker",
			"Howling Fjord",
			31.1,
			24.5,
			[7] = "Howling Fjord",
		},
	},
	[26012] = {
		1087,
		26012,
		1,
		82,
		"Trouble at Wyrmrest [Raid]",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			16128,
			"Rhonin",
			"Dalaran",
			0,
			0,
			[7] = "The Ruby Sanctum",
		},
	},
	[11451] = {
		74,
		11451,
		1,
		70,
		"Alicia's Poem",
		"A",
		2,
		"DEATHKNIGHTPALADINSHAMAN",
		2,
		"HUMANNIGHTELFDWARF",
		{
			24729,
			"Alicia",
			"Stormwind City",
			82,
			28.8,
			[7] = "Shattrath City",
		},
	},
	[11515] = {
		70,
		11515,
		3,
		70,
		"Blood for Blood",
		"AH",
		2,
		"PALADINMAGE",
		2,
		"DRAENEISCOURGE",
		{
			24937,
			"Magistrix Seyla",
			"Hellfire Peninsula",
			58.2,
			17.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[1618] = {
		3003,
		1618,
		1,
		16,
		"Gearing Redridge",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			6031,
			"Tormus Deepforge",
			"Ironforge",
			48.8,
			42.5,
			[7] = "Blacksmithing",
		},
	},
	[11643] = {
		77,
		11643,
		1,
		71,
		"Mobu's Pneumatic Tank Transjigamarig",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25475,
			"Mobu",
			"Borean Tundra",
			32.1,
			54.3,
			[7] = "Borean Tundra",
		},
	},
	[11707] = {
		77,
		11707,
		1,
		71,
		"Distress Call",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIEST",
		2,
		"HUMANDWARFNIGHTELF",
		{
			25737,
			"Airman Skyhopper",
			"Borean Tundra",
			58.8,
			68.7,
			[7] = "Borean Tundra",
		},
	},
	[12749] = {
		2001,
		12749,
		1,
		55,
		"A Special Surprise",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"TROLL",
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			52.9,
			82.2,
			[7] = "Death Knight",
		},
	},
	[13384] = {
		1082,
		13384,
		1,
		80,
		"Judgment at the Eye of Eternity [Raid (10)]",
		"A",
		2,
		"PALADIN",
		2,
		"DWARF",
		{
			27990,
			"Krasus",
			"Dragonblight",
			59.8,
			54.6,
			[7] = "The Eye of Eternity",
		},
	},
	[11899] = {
		77,
		11899,
		1,
		71,
		"Souls of the Decursed",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			25602,
			"Greatmother Taiga",
			"Borean Tundra",
			77.3,
			37.1,
			[7] = "Borean Tundra",
		},
	},
	[11963] = {
		77,
		11963,
		1,
		71,
		"Weapons for Farshire",
		"A",
		2,
		"DEATHKNIGHTPALADINPRIESTHUNTER",
		2,
		"HUMANDWARFNIGHTELF",
		{
			25235,
			"Hilda Stoneforge",
			"Borean Tundra",
			57.3,
			66.59999999999999,
			[7] = "Borean Tundra",
		},
	},
	[12027] = {
		81,
		12027,
		1,
		74,
		"Mr. Floppy's Perilous Adventure",
		"A",
		2,
		"SHAMANMAGE",
		2,
		"DWARFHUMAN",
		{
			26588,
			"Emily",
			"Grizzly Hills",
			49.2,
			34.1,
			[7] = "Grizzly Hills",
		},
	},
	[12091] = {
		80,
		12091,
		1,
		74,
		"Wanted: Dreadtalon [Group]",
		"H",
		2,
		"DRUIDPRIEST",
		2,
		"SCOURGETAURENTROLL",
		{
			26504,
			"Soar Hawkfury",
			"Dragonblight",
			37.6,
			46.5,
			[7] = "Dragonblight",
		},
	},
	[8892] = {
		40,
		8892,
		1,
		7,
		"Situation at Sunsail Anchorage",
		"H",
		2,
		"MAGEPALADINWARLOCKPRIEST",
		2,
		"BLOODELFGOBLIN",
		{
			15939,
			"Ranger Degolien",
			"Eversong Woods",
			43.4,
			70.8,
			[7] = "Eversong Woods",
		},
	},
	[24436] = {
		4,
		24436,
		1,
		16,
		"Halo Drops",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36921,
			"Sergeant Hort",
			"Azshara",
			41.4,
			53.9,
			[7] = "Azshara",
		},
	},
	[384] = {
		36,
		384,
		1,
		6,
		"Beer Basted Boar Ribs",
		"A",
		2,
		"DRUIDMAGEPRIESTSHAMANWARLOCK",
		2,
		"DWARFGNOMEDRAENEIWORGEN",
		{
			1267,
			"Ragnar Thunderbrew",
			"Dun Morogh",
			53.9,
			50.7,
			[7] = "Dun Morogh",
		},
	},
	[24692] = {
		28,
		24692,
		1,
		53,
		"The Fledgling Colossus [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELF",
		{
			9271,
			"Hol'anyee Marshal",
			"Un'Goro Crater",
			55.1,
			62.2,
			[7] = "Un'Goro Crater",
		},
	},
	[12411] = {
		81,
		12411,
		1,
		75,
		"A Sister's Pledge",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGETROLLBLOODELF",
		{
			26935,
			"Sasha",
			"Grizzly Hills",
			57.5,
			41.3,
			[7] = "Grizzly Hills",
		},
	},
	[12475] = {
		80,
		12475,
		1,
		73,
		"What Secrets Men Hide",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27314,
			"Zelig the Visionary",
			"Dragonblight",
			79.09999999999999,
			47.2,
			[7] = "Dragonblight",
		},
	},
	[12539] = {
		85,
		12539,
		1,
		77,
		"Hoofing It",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEDRUID",
		2,
		"NIGHTELFORCTROLL",
		{
			28216,
			"Zepik the Gorloc Hunter",
			"Sholazar Basin",
			44.5,
			33.1,
			[7] = "Sholazar Basin",
		},
	},
	[12603] = {
		85,
		12603,
		1,
		77,
		"Sharpening Your Talons",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFORCTAURENTROLL",
		{
			28376,
			"Dorian Drakestalker",
			"Sholazar Basin",
			42.3,
			28.7,
			[7] = "Sholazar Basin",
		},
	},
	[12667] = {
		88,
		12667,
		1,
		77,
		"Seek the Wind Serpent Goddess",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			63.7,
			70.40000000000001,
			[7] = "Zul'Drak",
		},
	},
	[25460] = {
		15,
		25460,
		1,
		81,
		"The Earth Rises",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLL",
		{
			39925,
			"Anren Shadowseeker",
			"Mount Hyjal",
			64,
			22.7,
			[7] = "Mount Hyjal",
		},
	},
	[12795] = {
		88,
		12795,
		1,
		75,
		"Taking a Stand",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"DRAENEIWORGENORCSCOURGE",
		{
			28532,
			"Bloodrose Datura",
			"Zul'Drak",
			14.2,
			74,
			[7] = "Zul'Drak",
		},
	},
	[25716] = {
		33,
		25716,
		1,
		55,
		"Cultists at our Doorstep",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			5385,
			"Watcher Mahar Ba",
			"Blasted Lands",
			63.2,
			16.8,
			[7] = "Blasted Lands",
		},
	},
	[6462] = {
		3,
		6462,
		1,
		23,
		"Troll Charm",
		"H",
		2,
		"DRUIDROGUEWARRIOR",
		2,
		"TROLLGOBLINORC",
		{
			12721,
			"Mitsuwa",
			"Ashenvale",
			38.8,
			42.5,
			[7] = "Ashenvale",
		},
	},
	[12987] = {
		86,
		12987,
		1,
		80,
		"[80] Mounting Hodir's Helm",
		"AH",
		2,
		"DRUIDHUNTERPRIESTSHAMAN",
		2,
		"NIGHTELFDRAENEIORCSCOURGETROLL",
		{
			30127,
			"Njormeld",
			"The Storm Peaks",
			63.3,
			63.2,
			[7] = "The Storm Peaks",
		},
	},
	[26100] = {
		21,
		26100,
		1,
		30,
		"The General is Dead",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42047,
			"Masha Cliffwalker",
			"Stonetalon Mountains",
			45.1,
			32.8,
			[7] = "Stonetalon Mountains",
		},
	},
	[26228] = {
		67,
		26228,
		1,
		11,
		"Livin' the Life",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42405,
			"Two-Shoed Lou",
			"Westfall",
			49.7,
			19.4,
			[7] = "Westfall",
		},
	},
	[26356] = {
		67,
		26356,
		1,
		13,
		"Captain Sanders' Hidden Treasure",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENSCOURGEDWARF",
		{
			[3] = "Westfall",
			[4] = 40.7,
			[7] = "Westfall",
			[5] = 17.1,
		},
	},
	[26484] = {
		89,
		26484,
		1,
		82,
		"To Stonehearth's Aid",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			42573,
			"Earthcaller Yevaa",
			"Deepholm",
			49.5,
			53.3,
			[7] = "Deepholm",
		},
	},
	[26612] = {
		58,
		26612,
		1,
		33,
		"Details of the Attack",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41.2,
			73.09999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26740] = {
		47,
		26740,
		1,
		28,
		"Krazek's Cookery",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			770,
			"Corporal Kaleb",
			"Northern Stranglethorn",
			47.2,
			10.7,
			[7] = "Northern Stranglethorn",
		},
	},
	[26868] = {
		46,
		26868,
		1,
		15,
		"Axis of Awful",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44345,
			"Cannary Caskshot",
			"Loch Modan",
			34.8,
			49,
			[7] = "Loch Modan",
		},
	},
	[26996] = {
		1010,
		26996,
		1,
		39,
		"Right Under Their Noses",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGENORCSCOURGETAURENBLOODELF",
		{
			4302,
			"Scarlet Champion",
			"Scarlet Monastery",
			49.3,
			43.7,
			[7] = "Scarlet Monastery",
		},
	},
	[27124] = {
		1004,
		27124,
		1,
		47,
		"Unfinished Gordok Business [Dungeon]",
		"A",
		2,
		"HUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			14325,
			"Captain Kromcrush",
			"Dire Maul",
			31.9,
			49.6,
			[7] = "Dire Maul",
		},
	},
	[27252] = {
		11,
		27252,
		1,
		37,
		"The Black Shield",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23567,
			"Inspector Tarem",
			"Dustwallow Marsh",
			29.6,
			48.5,
			[7] = "Dustwallow Marsh",
		},
	},
	[27380] = {
		63,
		27380,
		1,
		85,
		"Nightmare",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			48059,
			"Earthcaller Yevaa",
			"Twilight Highlands",
			48.6,
			16.6,
			[7] = "Twilight Highlands",
		},
	},
	[27508] = {
		63,
		27508,
		1,
		84,
		"Far from the Nest",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEORCTAURENBLOODELFGOBLINDWARF",
		{
			45518,
			"Lirastrasza",
			"Twilight Highlands",
			29.4,
			26.1,
			[7] = "Twilight Highlands",
		},
	},
	[432] = {
		36,
		432,
		1,
		9,
		"Those Blasted Troggs!",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTSHAMAN",
		2,
		"DWARFNIGHTELFGNOMEWORGEN",
		{
			1254,
			"Foreman Stonebrow",
			"Dun Morogh",
			76.3,
			54.6,
			[7] = "Dun Morogh",
		},
	},
	[27764] = {
		32,
		27764,
		1,
		45,
		"A Strange Request",
		"AH",
		2,
		"DEATHKNIGHTHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETROLLBLOODELFGOBLIN",
		{
			46652,
			"Dolph Blastus",
			"Badlands",
			65,
			38.3,
			[7] = "Badlands",
		},
	},
	[13947] = {
		3,
		13947,
		1,
		23,
		"Blastranaar!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34359,
			"Captain Goggath",
			"Ashenvale",
			38.2,
			43.1,
			[7] = "Ashenvale",
		},
	},
	[14011] = {
		2008,
		14011,
		1,
		3,
		"Primal Strike",
		"H",
		2,
		"SHAMAN",
		2,
		"GOBLIN",
		{
			34695,
			"Maxx Avalanche",
			"Kezan",
			59.6,
			76,
			[7] = "Shaman",
		},
	},
	[28148] = {
		12,
		28148,
		1,
		45,
		"Culling the Corrupted",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			10921,
			"Taronn Redfeather",
			"Felwood",
			51,
			80.2,
			[7] = "Felwood",
		},
	},
	[28276] = {
		27,
		28276,
		1,
		83,
		"Salhet's Secret",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			48022,
			"Salhet",
			"Uldum",
			53.7,
			55.3,
			[7] = "Uldum",
		},
	},
	[28404] = {
		27,
		28404,
		1,
		83,
		"I'll Do It By Hand",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFGOBLINDWARF",
		{
			48558,
			"Harrison Jones",
			"Uldum",
			39,
			23.3,
			[7] = "Uldum",
		},
	},
	[14267] = {
		4,
		14267,
		1,
		13,
		"Investigating the Sea Shrine",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35657,
			"Torg Twocrush",
			"Azshara",
			50.7,
			75.2,
			[7] = "Azshara",
		},
	},
	[28660] = {
		61,
		28660,
		3,
		85,
		"Clearing the Depths",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKSHAMAN",
		2,
		"SCOURGEBLOODELFTAUREN",
		{
			48071,
			"Private Garnoth",
			"Tol Barad",
			51.4,
			49.7,
			[7] = "Tol Barad",
		},
	},
	[28788] = {
		39,
		28788,
		1,
		3,
		"Join the Battle!",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			459,
			"Drusilla La Salle",
			"Elwynn Forest",
			49.8,
			42.7,
			[7] = "Elwynn Forest",
		},
	},
	[14459] = {
		16,
		14459,
		1,
		4,
		"The Battleboars",
		"H",
		2,
		"HUNTERPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			36694,
			"Adana Thunderhorn",
			"Mulgore",
			46.3,
			82.59999999999999,
			[7] = "Mulgore",
		},
	},
	[26246] = {
		89,
		26246,
		1,
		82,
		"Captain's Log",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			[5] = 73.7,
			[3] = "Deepholm",
			[4] = 53.6,
			[7] = "Deepholm",
		},
	},
	[3089] = {
		2008,
		3089,
		1,
		3,
		"Rune-Inscribed Parchment",
		"H",
		2,
		"SHAMAN",
		2,
		"ORC",
		{
			3143,
			"Gornek",
			"Durotar",
			43.3,
			68.2,
			[7] = "Shaman",
		},
	},
	[3088] = {
		2007,
		3088,
		1,
		3,
		"Encrypted Parchment",
		"H",
		2,
		"ROGUE",
		2,
		"ORC",
		{
			3143,
			"Gornek",
			"Durotar",
			43.3,
			68.2,
			[7] = "Rogue",
		},
	},
	[460] = {
		54,
		460,
		1,
		17,
		"Resting in Pieces",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			16867,
			"Shattered Hand Grunt",
			"Hellfire Peninsula",
			55.1,
			50.1,
			[7] = "Silverpine Forest",
		},
	},
	[13757] = {
		4014,
		13757,
		3,
		80,
		"A Blade Fit For A Champion",
		"A",
		2,
		"PALADIN",
		2,
		"DWARF",
		{
			33592,
			"Jaelyne Evensong",
			"Icecrown",
			76.3,
			19.1,
			[7] = "Tournament",
		},
	},
	[1264] = {
		99999,
		1264,
		1,
		33,
		"The Missing Diplomat",
		"A",
		2,
		"WARRIOR",
		2,
		"DWARF",
		{
			4963,
			"Mikhail",
			"Wetlands",
			10.6,
			60.7,
		},
	},
	[13372] = {
		80,
		13372,
		1,
		80,
		"The Key to the Focusing Iris",
		"A",
		2,
		"PALADIN",
		2,
		"DWARF",
		{
			[5] = 53.6,
			[3] = "Dragonblight",
			[7] = "Dragonblight",
			[4] = 81.09999999999999,
		},
	},
	[8700] = {
		99999,
		8700,
		1,
		60,
		"Band of Unending Life [Raid]",
		"A",
		2,
		"DRUID",
		2,
		"WORGEN",
		{
			15498,
			"Windcaller Yessendra",
			"Ahn'Qiraj: The Fallen Kingdom",
			59.4,
			13.9,
			[7] = "Ahn'Qiraj",
		},
	},
	[28401] = {
		1002,
		28401,
		1,
		50,
		"Slaves of the Firelord [Dungeon]",
		"A",
		2,
		"SHAMAN",
		2,
		"DWARF",
		{
			20407,
			"Farseer Umbrua",
			"Stormwind City",
			65.8,
			31.2,
			[7] = "Blackrock Depths",
		},
	},
	[13752] = {
		4014,
		13752,
		3,
		80,
		"A Blade Fit For A Champion",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			33593,
			"Colosos",
			"Icecrown",
			76.09999999999999,
			19.2,
			[7] = "Tournament",
		},
	},
	[6621] = {
		3,
		6621,
		1,
		25,
		"King of the Foulweald",
		"H",
		2,
		"DEATHKNIGHTDRUIDROGUEWARLOCK",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			12696,
			"Senani Thunderheart",
			"Ashenvale",
			49.8,
			65.2,
			[7] = "Ashenvale",
		},
	},
	[476] = {
		23,
		476,
		1,
		6,
		"Gnarlpine Corruption",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			2107,
			"Gaerolas Talvethren",
			"Teldrassil",
			64.59999999999999,
			51.2,
			[7] = "Teldrassil",
		},
	},
	[28784] = {
		39,
		28784,
		1,
		3,
		"Join the Battle!",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			198,
			"Khelden Bremen",
			"Elwynn Forest",
			49.6,
			39.4,
			[7] = "Elwynn Forest",
		},
	},
	[8699] = {
		99999,
		8699,
		1,
		60,
		"Band of Vaulted Secrets [Raid]",
		"A",
		2,
		"MAGE",
		2,
		"WORGENDRAENEI",
		{
			15498,
			"Windcaller Yessendra",
			"Ahn'Qiraj: The Fallen Kingdom",
			0,
			0,
			[7] = "Ahn'Qiraj",
		},
	},
	[12792] = {
		88,
		12792,
		1,
		75,
		"First Things First",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"NIGHTELF",
		{
			28039,
			"Commander Kunz",
			"Zul'Drak",
			40.2,
			66.59999999999999,
			[7] = "Zul'Drak",
		},
	},
	[8634] = {
		99999,
		8634,
		1,
		60,
		"Enigma Boots [Raid]",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			15503,
			"Kandrostrasz",
			"Ahn'Qiraj",
			59.1,
			68.59999999999999,
		},
	},
	[486] = {
		23,
		486,
		1,
		9,
		"Ursal the Mauler",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			2078,
			"Athridas Bearmantle",
			"Teldrassil",
			55.7,
			51.9,
			[7] = "Teldrassil",
		},
	},
	[488] = {
		23,
		488,
		1,
		5,
		"Zenn's Bidding",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			2150,
			"Zenn Foulhoof",
			"Teldrassil",
			59.5,
			49.1,
			[7] = "Teldrassil",
		},
	},
	[13753] = {
		4014,
		13753,
		3,
		80,
		"A Worthy Weapon",
		"A",
		2,
		"MAGEPALADIN",
		2,
		"GNOMEDWARF",
		{
			33593,
			"Colosos",
			"Icecrown",
			76.09999999999999,
			19.2,
			[7] = "Tournament",
		},
	},
	[8632] = {
		99999,
		8632,
		1,
		60,
		"Enigma Circlet [Raid]",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			15502,
			"Andorgos",
			"Ahn'Qiraj",
			59.6,
			68.7,
		},
	},
	[8631] = {
		99999,
		8631,
		1,
		60,
		"Enigma Leggings [Raid]",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			15503,
			"Kandrostrasz",
			"Ahn'Qiraj",
			59.1,
			68.59999999999999,
		},
	},
	[12853] = {
		86,
		12853,
		1,
		78,
		"Luxurious Getaway!",
		"AH",
		2,
		"DRUIDHUNTERPRIESTROGUE",
		2,
		"NIGHTELFORCTAURENTROLL",
		{
			30490,
			"Rin Duoctane",
			"Dalaran",
			0,
			0,
			[7] = "The Storm Peaks",
		},
	},
	[28651] = {
		60,
		28651,
		1,
		3,
		"Novice Elreth",
		"H",
		2,
		"WARLOCKROGUE",
		2,
		"SCOURGE",
		{
			2126,
			"Maximillion",
			"Tirisfal Glades",
			31,
			66.3,
			[7] = "Deathknell",
		},
	},
	[13689] = {
		4014,
		13689,
		1,
		80,
		"A Valiant Of Darnassus",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"NIGHTELF",
		{
			33625,
			"Arcanist Taelis",
			"Icecrown",
			76.40000000000001,
			19.4,
			[7] = "Tournament",
		},
	},
	[74] = {
		37,
		74,
		1,
		28,
		"The Legend of Stalvan",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			[5] = 72.09999999999999,
			[3] = "Stormwind City",
			[7] = "Duskwood",
			[4] = 42.7,
		},
	},
	[3118] = {
		2007,
		3118,
		1,
		3,
		"Encrypted Sigil",
		"A",
		2,
		"ROGUE",
		2,
		"NIGHTELF",
		{
			2077,
			"Melithar Staghelm",
			"Teldrassil",
			58,
			38.8,
			[7] = "Rogue",
		},
	},
	[28772] = {
		39,
		28772,
		1,
		3,
		"Lions for Lambs",
		"A",
		2,
		"ROGUE",
		2,
		"HUMANNIGHTELF",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42,
			[7] = "Elwynn Forest",
		},
	},
	[28644] = {
		42,
		28644,
		1,
		25,
		"The Durnholde Challenge: Teracula [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 68.40000000000001,
			[7] = "Hillsbrad Foothills",
			[5] = 59.7,
		},
	},
	[24437] = {
		4,
		24437,
		1,
		16,
		"First Come, First Served",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36795,
			"Ruckus",
			"Azshara",
			39.1,
			51.7,
			[7] = "Azshara",
		},
	},
	[24565] = {
		20,
		24565,
		1,
		31,
		"Biological Intervention",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			37570,
			"Naralex",
			"Southern Barrens",
			50.4,
			40.7,
			[7] = "Southern Barrens",
		},
	},
	[24693] = {
		28,
		24693,
		1,
		52,
		"Mossy Pile",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELF",
		{
			10977,
			"Quixxil",
			"Un'Goro Crater",
			54.9,
			63.6,
			[7] = "Un'Goro Crater",
		},
	},
	[28777] = {
		3010,
		28777,
		1,
		84,
		"Broken Owl Figurine",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"NIGHTELFDRAENEISCOURGETAURENBLOODELFDWARF",
		{
			[5] = 35.8,
			[3] = "Uldum",
			[7] = "Jewelcrafting",
			[4] = 39.9,
		},
	},
	[24949] = {
		22,
		24949,
		1,
		46,
		"Booty Duty",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.8,
			45.4,
			[7] = "Tanaris",
		},
	},
	[28388] = {
		12,
		28388,
		1,
		49,
		"Bloody Wages",
		"A",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48493,
			"Alton Redding",
			"Felwood",
			56.8,
			18.4,
			[7] = "Felwood",
		},
	},
	[25205] = {
		10,
		25205,
		1,
		10,
		"The Wolf and The Kodo",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTWARLOCKPALADIN",
		2,
		"ORCTROLLGOBLINTAUREN",
		{
			39380,
			"Shin Stonepillar",
			"Durotar",
			44.9,
			14.8,
			[7] = "Durotar",
		},
	},
	[25333] = {
		13,
		25333,
		1,
		37,
		"Might of the Sentinels",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39653,
			"Silvia",
			"Feralas",
			56.9,
			55,
			[7] = "Feralas",
		},
	},
	[28260] = {
		55,
		28260,
		1,
		50,
		"[50] Meet with Wulf Hansreim",
		"A",
		2,
		"HUNTER",
		2,
		"DWARFNIGHTELF",
		{
			17122,
			"Vord",
			"The Exodar",
			47.3,
			88.5,
			[7] = "Stormwind City",
		},
	},
	[25589] = {
		25,
		25589,
		1,
		41,
		"A Little Payback",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			40595,
			"Rugfizzle",
			"Thousand Needles",
			78.2,
			73.59999999999999,
			[7] = "Thousand Needles",
		},
	},
	[25717] = {
		33,
		25717,
		1,
		58,
		"The Demons and the Druid",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42344,
			"Rohan Sunveil",
			"Blasted Lands",
			49.7,
			71.5,
			[7] = "Blasted Lands",
		},
	},
	[25845] = {
		21,
		25845,
		1,
		29,
		"Terms of Service",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41350,
			"Ton Windbow",
			"Stonetalon Mountains",
			72.8,
			81,
			[7] = "Stonetalon Mountains",
		},
	},
	[25973] = {
		52,
		25973,
		1,
		81,
		"Welcome News",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40921,
			"Bloodguard Toldrek",
			"Shimmering Expanse",
			50.4,
			79,
			[7] = "Shimmering Expanse",
		},
	},
	[26101] = {
		21,
		26101,
		1,
		30,
		"Might Makes Right",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41023,
			"Overlord Krom'gar",
			"Stonetalon Mountains",
			66.2,
			63.7,
			[7] = "Stonetalon Mountains",
		},
	},
	[26229] = {
		67,
		26229,
		1,
		11,
		"\"I TAKE Candle!\"",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42498,
			"Jimb \"Candles\" McHannigan",
			"Westfall",
			49.6,
			19.6,
			[7] = "Westfall",
		},
	},
	[26357] = {
		59,
		26357,
		1,
		33,
		"Faces of Evil",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42624,
			"Kotonga",
			"The Hinterlands",
			67.8,
			66.5,
			[7] = "The Hinterlands",
		},
	},
	[26485] = {
		59,
		26485,
		1,
		31,
		"Snapjaws, Lad!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			43109,
			"Dron Blastbrew",
			"The Hinterlands",
			66.3,
			44.3,
			[7] = "The Hinterlands",
		},
	},
	[26613] = {
		58,
		26613,
		1,
		33,
		"Up to Snuff",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2488,
			"Deeg",
			"The Cape of Stranglethorn",
			40.8,
			73.7,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[9276] = {
		41,
		9276,
		1,
		18,
		"Attack on Zeb'Tela",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPRIEST",
		2,
		"ORCTROLLBLOODELF",
		{
			16463,
			"Farstrider Solanna",
			"Ghostlands",
			72.2,
			31.4,
			[7] = "Ghostlands",
		},
	},
	[26869] = {
		89,
		26869,
		1,
		83,
		"Depth of the Depths",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			44259,
			"Gorged Gyreworm",
			"Deepholm",
			57.9,
			25.9,
			[7] = "Deepholm",
		},
	},
	[26997] = {
		55,
		26997,
		1,
		84,
		"The Usual Suspects",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			2439,
			"Major Samuelson",
			"Stormwind City",
			85.2,
			31.3,
			[7] = "Stormwind City",
		},
	},
	[27125] = {
		1004,
		27125,
		1,
		47,
		"King of the Gordok",
		"A",
		2,
		"DRUIDPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			45040,
			"Druid of the Talon",
			"Dire Maul",
			0,
			0,
			[7] = "Dire Maul",
		},
	},
	[27253] = {
		11,
		27253,
		1,
		37,
		"Inspecting the Ruins",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
			[7] = "Dustwallow Marsh",
		},
	},
	[27381] = {
		38,
		27381,
		1,
		41,
		"Traveling Companions",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			45429,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			35.2,
			68.8,
			[7] = "Eastern Plaguelands",
		},
	},
	[27509] = {
		63,
		27509,
		1,
		85,
		"Breach in the Defenses",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEWORGENORCTAURENBLOODELFGOBLINDWARF",
		{
			45528,
			"Calen",
			"Twilight Highlands",
			29.4,
			26.1,
			[7] = "Twilight Highlands",
		},
	},
	[9724] = {
		76,
		9724,
		1,
		64,
		"Warning the Cenarion Circle",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANDEATHKNIGHT",
		2,
		"HUMANDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			17841,
			"Ysiel Windsinger",
			"Zangarmarsh",
			78.40000000000001,
			62.1,
			[7] = "Zangarmarsh",
		},
	},
	[27765] = {
		32,
		27765,
		1,
		45,
		"First Sample: Wild Eggs",
		"AH",
		2,
		"DEATHKNIGHTHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETROLLBLOODELFGOBLIN",
		{
			46654,
			"Rhea",
			"Badlands",
			66.40000000000001,
			55.4,
			[7] = "Badlands",
		},
	},
	[27893] = {
		32,
		27893,
		1,
		47,
		"Gargal, the Behemoth",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFORC",
		{
			47022,
			"Gargal",
			"Badlands",
			18.8,
			42.8,
			[7] = "Badlands",
		},
	},
	[9916] = {
		71,
		9916,
		1,
		66,
		"Bleeding Hollow Supply Crates",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			18300,
			"Elkay'gan the Mystic",
			"Nagrand",
			55.6,
			37.6,
			[7] = "Nagrand",
		},
	},
	[28149] = {
		63,
		28149,
		1,
		85,
		"Whispers in the Wind",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			47751,
			"Buunu",
			"Twilight Highlands",
			36.4,
			38.1,
			[7] = "Twilight Highlands",
		},
	},
	[28277] = {
		27,
		28277,
		1,
		83,
		"Salhet the Tactician",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			48237,
			"Salhet",
			"Uldum",
			56.9,
			62.4,
			[7] = "Uldum",
		},
	},
	[28405] = {
		1002,
		28405,
		1,
		50,
		"[50D] Weapons of Darkness [Dungeon]",
		"A",
		2,
		"PALADIN",
		2,
		"HUMANDWARF",
		{
			928,
			"Lord Grayson Shadowbreaker",
			"Stormwind City",
			52.8,
			45.1,
			[7] = "Blackrock Depths",
		},
	},
	[10172] = {
		71,
		10172,
		1,
		68,
		"There Is No Hope",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANPRIEST",
		2,
		"TAURENBLOODELF",
		{
			18063,
			"Garrosh",
			"Nagrand",
			55.4,
			37.7,
			[7] = "Nagrand",
		},
	},
	[10236] = {
		70,
		10236,
		1,
		61,
		"Outland Sucks!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORPALADIN",
		2,
		"NIGHTELFDRAENEISCOURGETAURENTROLLGOBLINHUMAN",
		{
			16915,
			"Foreman Razelcraz",
			"Hellfire Peninsula",
			51.3,
			30.6,
			[7] = "Hellfire Peninsula",
		},
	},
	[10300] = {
		72,
		10300,
		1,
		69,
		"Rebuilding the Staff",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGETROLLBLOODELFHUMAN",
		{
			19217,
			"Ravandwyr",
			"Netherstorm",
			31.4,
			66.2,
			[7] = "Netherstorm",
		},
	},
	[648] = {
		22,
		648,
		1,
		48,
		"Rescue OOX-17/TN!",
		"AH",
		2,
		"ROGUESHAMANWARRIOR",
		2,
		"HUMANDRAENEIBLOODELFGOBLINORC",
		{
			7784,
			"Homing Robot OOX-17/TN",
			"Tanaris",
			59.8,
			64,
			[7] = "Tanaris",
		},
	},
	[10428] = {
		5,
		10428,
		1,
		10,
		"The Missing Fisherman",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17488,
			"Dulvi",
			"Azuremyst Isle",
			48.9,
			50.9,
			[7] = "Azuremyst Isle",
		},
	},
	[28132] = {
		27,
		28132,
		1,
		83,
		"Efficient Excavations",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			[5] = 60.3,
			[4] = 45.5,
			[7] = "Uldum",
			[3] = "Uldum",
		},
	},
	[10556] = {
		69,
		10556,
		1,
		66,
		"Scratches",
		"A",
		2,
		"PALADINROGUEWARLOCK",
		2,
		"HUMAN",
		{
			[3] = "Blade's Edge Mountains",
			[5] = 77.8,
			[7] = "Blade's Edge Mountains",
			[4] = 34.4,
		},
	},
	[10620] = {
		69,
		10620,
		1,
		67,
		"Ridgespine Menace",
		"A",
		2,
		"MAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			21824,
			"Dizzy Dina",
			"Blade's Edge Mountains",
			60.4,
			68.8,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10684] = {
		73,
		10684,
		1,
		70,
		"Oronu the Elder",
		"H",
		2,
		"PALADINPRIEST",
		2,
		"BLOODELF",
		{
			21955,
			"Arcanist Thelis",
			"Shadowmoon Valley",
			56.3,
			59.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[10748] = {
		69,
		10748,
		1,
		68,
		"Maxnar Must Die!",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANSCOURGETAURENTROLLBLOODELF",
		{
			22007,
			"Tree Warden Chawn",
			"Blade's Edge Mountains",
			61.9,
			39.5,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10812] = {
		69,
		10812,
		1,
		68,
		"Mystery Mask",
		"AH",
		2,
		"MAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANSCOURGETAURENBLOODELF",
		{
			22020,
			"O'Mally Zapnabber",
			"Blade's Edge Mountains",
			62.7,
			40.3,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10876] = {
		70,
		10876,
		1,
		63,
		"The Foot of the Citadel [Group]",
		"H",
		2,
		"DRUIDSHAMANWARRIORDEATHKNIGHT",
		2,
		"TAURENTROLLBLOODELFGOBLINSCOURGE",
		{
			3230,
			"Nazgrel",
			"Hellfire Peninsula",
			55.1,
			36,
			[7] = "Hellfire Peninsula",
		},
	},
	[10940] = {
		4003,
		10940,
		1,
		70,
		"Darkmoon Furies Deck",
		"AH",
		2,
		"HUNTERPRIEST",
		2,
		"NIGHTELFBLOODELF",
		{
			14847,
			"Professor Thaddeus Paleo",
			"Elwynn Forest",
			41.4,
			69.90000000000001,
			[7] = "Darkmoon Faire",
		},
	},
	[11004] = {
		75,
		11004,
		1,
		70,
		"World of Shadows",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"NIGHTELFWORGENTROLL",
		{
			23042,
			"Severin",
			"Terokkar Forest",
			64.09999999999999,
			66.8,
			[7] = "Skettis",
		},
	},
	[11068] = {
		73,
		11068,
		1,
		70,
		"Dragonmaw Race: Corlok the Vet",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			23344,
			"Corlok the Vet",
			"Shadowmoon Valley",
			65.2,
			85.3,
			[7] = "Shadowmoon Valley",
		},
	},
	[11132] = {
		1088,
		11132,
		1,
		70,
		"Promises, Promises... [Raid]",
		"AH",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFBLOODELFHUMAN",
		{
			23790,
			"Tanzar",
			"Zul'Aman",
			0,
			0,
			[7] = "Zul'Aman",
		},
	},
	[28406] = {
		1002,
		28406,
		1,
		50,
		"The Dark Iron Army [Dungeon]",
		"A",
		2,
		"ROGUE",
		2,
		"HUMAN",
		{
			13283,
			"Lord Tony Romano",
			"Stormwind City",
			79.5,
			61.3,
			[7] = "Blackrock Depths",
		},
	},
	[11260] = {
		82,
		11260,
		1,
		72,
		"Stop the Ascension!",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			23666,
			"Winterskorn Berserker",
			"Howling Fjord",
			45.7,
			28.5,
			[7] = "Howling Fjord",
		},
	},
	[11324] = {
		82,
		11324,
		1,
		71,
		"Alpha Worg",
		"H",
		2,
		"HUNTERMAGEWARLOCKROGUE",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			24261,
			"Ulfang",
			"Howling Fjord",
			29.6,
			5.7,
			[7] = "Howling Fjord",
		},
	},
	[9979] = {
		74,
		9979,
		1,
		63,
		"Wind Trader Lathrai",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			18482,
			"Empoor",
			"Terokkar Forest",
			41.1,
			25.7,
			[7] = "Shattrath City",
		},
	},
	[11452] = {
		82,
		11452,
		1,
		72,
		"The Slumbering King",
		"A",
		2,
		"MAGEPALADINPRIESTSHAMAN",
		2,
		"HUMANDRAENEIDWARF",
		{
			[3] = "Howling Fjord",
			[5] = 12.6,
			[7] = "Howling Fjord",
			[4] = 38.7,
		},
	},
	[11516] = {
		70,
		11516,
		3,
		70,
		"Blast the Gateway",
		"AH",
		2,
		"PALADINMAGE",
		2,
		"DRAENEISCOURGE",
		{
			24937,
			"Magistrix Seyla",
			"Hellfire Peninsula",
			58.2,
			17.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[27748] = {
		27,
		27748,
		1,
		83,
		"Fortune and Glory",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELFGOBLINDWARF",
		{
			47158,
			"Harrison Jones",
			"Uldum",
			36.1,
			15.7,
			[7] = "Uldum",
		},
	},
	[11644] = {
		77,
		11644,
		1,
		71,
		"Super Strong Metal Plates!",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25475,
			"Mobu",
			"Borean Tundra",
			32.1,
			54.3,
			[7] = "Borean Tundra",
		},
	},
	[11708] = {
		77,
		11708,
		1,
		71,
		"The Mechagnomes",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINROGUEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			25590,
			"Fizzcrank Fullthrottle",
			"Borean Tundra",
			57,
			18.7,
			[7] = "Borean Tundra",
		},
	},
	[27620] = {
		38,
		27620,
		1,
		43,
		"Like Rats",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			16116,
			"Archmage Angela Dosantos",
			"Eastern Plaguelands",
			76.09999999999999,
			75.3,
			[7] = "Eastern Plaguelands",
		},
	},
	[13747] = {
		4014,
		13747,
		3,
		80,
		"A Worthy Weapon",
		"A",
		2,
		"HUNTERWARRIOR",
		2,
		"DWARF",
		{
			33335,
			"Ambrose Boltspark",
			"Icecrown",
			76.5,
			19.8,
			[7] = "Tournament",
		},
	},
	[11900] = {
		77,
		11900,
		1,
		71,
		"Reading the Meters",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINPRIESTHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGEBLOODELF",
		{
			25314,
			"Archmage Berinand",
			"Borean Tundra",
			32.9,
			34.4,
			[7] = "Coldarra",
		},
	},
	[27364] = {
		49,
		27364,
		1,
		0,
		"On Whose Orders?",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45389,
			"Captain Rutsak",
			"Ruins of Gilneas",
			65.7,
			34.3,
			[7] = "Ruins of Gilneas",
		},
	},
	[12028] = {
		80,
		12028,
		1,
		72,
		"Spiritual Insight",
		"AH",
		2,
		"HUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGE",
		{
			26595,
			"Toalu'u the Mystic",
			"Dragonblight",
			49.1,
			75.7,
			[7] = "Dragonblight",
		},
	},
	[12092] = {
		80,
		12092,
		1,
		72,
		"Strengthen the Ancients",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			26837,
			"Sarendryana",
			"Dragonblight",
			28.7,
			57.1,
			[7] = "Dragonblight",
		},
	},
	[27236] = {
		11,
		27236,
		1,
		37,
		"Secondhand Diving Gear",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23569,
			"Renn McGill",
			"Dustwallow Marsh",
			63.8,
			17.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[24438] = {
		49,
		24438,
		1,
		8,
		"Exodus",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36743,
			"King Genn Greymane",
			"Gilneas",
			26.4,
			47,
			[7] = "Gilneas",
		},
	},
	[768] = {
		26,
		768,
		1,
		8,
		"Gathering Leather",
		"H",
		2,
		"HUNTERPALADINSHAMAN",
		2,
		"ORCTAUREN",
		{
			3050,
			"Veren Tallstrider",
			"Thunder Bluff",
			44.1,
			44.5,
			[7] = "Thunder Bluff",
		},
	},
	[24694] = {
		28,
		24694,
		1,
		55,
		"The Shaper's Terrace",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			38504,
			"Un'Goro Examinant",
			"Un'Goro Crater",
			53.9,
			62.6,
			[7] = "Un'Goro Crater",
		},
	},
	[12412] = {
		81,
		12412,
		1,
		75,
		"My Enemy's Friend",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			26860,
			"Conqueror Krenna",
			"Grizzly Hills",
			20.8,
			64.2,
			[7] = "Grizzly Hills",
		},
	},
	[24950] = {
		22,
		24950,
		1,
		46,
		"Captain Dreadbeard",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.90000000000001,
			45.4,
			[7] = "Tanaris",
		},
	},
	[12540] = {
		85,
		12540,
		1,
		77,
		"Just Following Orders",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEDRUID",
		2,
		"NIGHTELFORCTROLL",
		{
			28082,
			"High-Shaman Rakjak",
			"Sholazar Basin",
			55.1,
			69.09999999999999,
			[7] = "Sholazar Basin",
		},
	},
	[25206] = {
		10,
		25206,
		1,
		10,
		"Ignoring the Warnings",
		"H",
		2,
		"DRUIDHUNTERMAGEWARLOCKPALADIN",
		2,
		"ORCTROLLGOBLINTAUREN",
		{
			39379,
			"Gor the Enforcer",
			"Durotar",
			45,
			14.7,
			[7] = "Durotar",
		},
	},
	[12668] = {
		88,
		12668,
		1,
		77,
		"Foundation for Revenge",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28030,
			"Quetz'lun's Spirit",
			"Zul'Drak",
			75.40000000000001,
			58.6,
			[7] = "Zul'Drak",
		},
	},
	[25462] = {
		15,
		25462,
		1,
		81,
		"The Bears Up There",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLINDWARF",
		{
			39932,
			"Keeper Taldros",
			"Mount Hyjal",
			13.6,
			32.8,
			[7] = "Mount Hyjal",
		},
	},
	[25590] = {
		25,
		25590,
		1,
		41,
		"Where's Wizzle?",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40554,
			"Rizzle Brassbolts",
			"Thousand Needles",
			78,
			73.40000000000001,
			[7] = "Thousand Needles",
		},
	},
	[25718] = {
		33,
		25718,
		1,
		58,
		"How Best to Proceed",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42344,
			"Rohan Sunveil",
			"Blasted Lands",
			49.8,
			71.5,
			[7] = "Blasted Lands",
		},
	},
	[25846] = {
		21,
		25846,
		1,
		29,
		"Grundig Darkcloud, Chieftain of the Grimtotem",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41229,
			"Force Commander Valen",
			"Stonetalon Mountains",
			71.09999999999999,
			79.7,
			[7] = "Stonetalon Mountains",
		},
	},
	[25974] = {
		30,
		25974,
		1,
		82,
		"Sira'kess Slaying",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41670,
			"Sergeant Gertrude",
			"Abyssal Depths",
			51.5,
			60.9,
			[7] = "Abyssal Depths",
		},
	},
	[26102] = {
		36,
		26102,
		1,
		10,
		"Grimaxe's Demise",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			41853,
			"Commander Stonebreaker",
			"Dun Morogh",
			78.2,
			20.5,
			[7] = "Dun Morogh",
		},
	},
	[26230] = {
		67,
		26230,
		1,
		12,
		"Feast or Famine",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42497,
			"Mama Celeste",
			"Westfall",
			49.5,
			19.2,
			[7] = "Westfall",
		},
	},
	[26358] = {
		4,
		26358,
		1,
		84,
		"Ready the Air Force",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42640,
			"Captain Krazz",
			"Azshara",
			60.1,
			50.4,
			[7] = "Azshara",
		},
	},
	[26486] = {
		59,
		26486,
		1,
		31,
		"99 Bottles of Booze on the Beach",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			43109,
			"Dron Blastbrew",
			"The Hinterlands",
			66.3,
			44.3,
			[7] = "The Hinterlands",
		},
	},
	[13308] = {
		84,
		13308,
		1,
		80,
		"Mind Tricks [Group]",
		"AH",
		2,
		"HUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGEBLOODELF",
		{
			31892,
			"Darkspeaker R'khem",
			"Icecrown",
			54.5,
			59.1,
			[7] = "Icecrown",
		},
	},
	[26742] = {
		47,
		26742,
		1,
		26,
		"Bloodscalp Insight",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43886,
			"Berrin Burnquill",
			"Northern Stranglethorn",
			47.9,
			12,
			[7] = "Northern Stranglethorn",
		},
	},
	[26870] = {
		1018,
		26870,
		1,
		21,
		"Cleansing the Caverns [Dungeon]",
		"AH",
		2,
		"DRUIDHUNTERMAGEPRIESTSHAMANWARRIORWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLL",
		{
			5768,
			"Ebru",
			"Wailing Caverns",
			46.3,
			58.6,
			[7] = "Wailing Caverns",
		},
	},
	[26998] = {
		54,
		26998,
		1,
		11,
		"Iterating Upon Success",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44784,
			"High Apothecary Shana T'veen",
			"Silverpine Forest",
			56.2,
			8.5,
			[7] = "Silverpine Forest",
		},
	},
	[848] = {
		17,
		848,
		1,
		15,
		"Fungal Spores",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3390,
			"Apothecary Helbrim",
			"Northern Barrens",
			48.6,
			58.3,
			[7] = "Northern Barrens",
		},
	},
	[13628] = {
		3,
		13628,
		1,
		21,
		"Got Wood?",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			33284,
			"Truun",
			"Northern Barrens",
			42.3,
			15.2,
			[7] = "Ashenvale",
		},
	},
	[27382] = {
		38,
		27382,
		1,
		41,
		"Rough Roads",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			45451,
			"Argus Highbeacon",
			"Eastern Plaguelands",
			35.8,
			68.7,
			[7] = "Eastern Plaguelands",
		},
	},
	[27510] = {
		54,
		27510,
		1,
		18,
		"A Wolf in Bear's Clothing",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45631,
			"High Warlord Cromush",
			"Silverpine Forest",
			52,
			67,
			[7] = "Silverpine Forest",
		},
	},
	[27638] = {
		63,
		27638,
		1,
		85,
		"Just You and Garona",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKSHAMAN",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			46163,
			"Cho'gall",
			"Twilight Highlands",
			37.7,
			65.5,
			[7] = "Twilight Highlands",
		},
	},
	[27766] = {
		32,
		27766,
		1,
		45,
		"Second Sample: Whelps",
		"AH",
		2,
		"DEATHKNIGHTHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETROLLBLOODELFGOBLIN",
		{
			46654,
			"Rhea",
			"Badlands",
			66.40000000000001,
			55.4,
			[7] = "Badlands",
		},
	},
	[27894] = {
		32,
		27894,
		1,
		47,
		"The Wrath of a Dragonflight",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFORC",
		{
			47021,
			"Amakkar",
			"Badlands",
			21.1,
			42.8,
			[7] = "Badlands",
		},
	},
	[876] = {
		17,
		876,
		1,
		20,
		"Serena Bloodfeather",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			3449,
			"Darsok Swiftdagger",
			"Northern Barrens",
			30.6,
			45.8,
			[7] = "Northern Barrens",
		},
	},
	[880] = {
		17,
		880,
		1,
		14,
		"Altered Beings",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUE",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34626,
			"Jerrik Highmountain",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[28278] = {
		34,
		28278,
		1,
		51,
		"I Am the Law and I Am the Lash",
		"A",
		2,
		"MAGESHAMANWARRIOR",
		2,
		"DWARFDRAENEI",
		{
			48133,
			"General Thorg'izog",
			"Burning Steppes",
			30.8,
			33.6,
			[7] = "Burning Steppes",
		},
	},
	[14204] = {
		49,
		14204,
		1,
		4,
		"From the Shadows",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			35378,
			"Lorna Crowley",
			"Gilneas City",
			56.9,
			81.7,
			[7] = "Gilneas",
		},
	},
	[14268] = {
		9,
		14268,
		1,
		32,
		"Deep Impact",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCSCOURGETROLLBLOODELF",
		{
			35827,
			"Valishj",
			"Desolace",
			31.1,
			30.8,
			[7] = "Desolace",
		},
	},
	[28662] = {
		61,
		28662,
		3,
		85,
		"Learning From The Past",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKSHAMAN",
		2,
		"SCOURGEBLOODELFTAUREN",
		{
			48071,
			"Private Garnoth",
			"Tol Barad",
			51.4,
			49.7,
			[7] = "Tol Barad",
		},
	},
	[28790] = {
		18,
		28790,
		1,
		80,
		"A Personal Summons",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[5] = 46,
			[4] = 58.4,
			[7] = "Orgrimmar",
		},
	},
	[14460] = {
		16,
		14460,
		1,
		5,
		"Rite of Honor",
		"H",
		2,
		"HUNTERPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			36694,
			"Adana Thunderhorn",
			"Mulgore",
			46.2,
			82.7,
			[7] = "Mulgore",
		},
	},
	[13366] = {
		84,
		13366,
		1,
		80,
		"Need More Info [Group]",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"BLOODELFTAUREN",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			69.3,
			27,
			[7] = "Icecrown",
		},
	},
	[12860] = {
		86,
		12860,
		1,
		80,
		"Data Mining",
		"A",
		2,
		"PALADINHUNTER",
		2,
		"HUMANDRAENEI",
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			40.6,
			84.90000000000001,
			[7] = "The Storm Peaks",
		},
	},
	[10102] = {
		71,
		10102,
		1,
		68,
		"A Secret Revealed",
		"H",
		2,
		"DEATHKNIGHTHUNTERSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			17545,
			"K'ure",
			"Nagrand",
			35.5,
			77.7,
			[7] = "Nagrand",
		},
	},
	[26724] = {
		37,
		26724,
		1,
		25,
		"The Lurking Lich",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			43861,
			"Sven Yorgen",
			"Duskwood",
			18.5,
			58,
			[7] = "Duskwood",
		},
	},
	[26614] = {
		58,
		26614,
		1,
		33,
		"Keep An Eye Out",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2493,
			"Dizzy One-Eye",
			"The Cape of Stranglethorn",
			43.4,
			71.3,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[13235] = {
		84,
		13235,
		1,
		80,
		"The Flesh Giant Champion",
		"AH",
		2,
		"MAGEPALADINROGUE",
		2,
		"NIGHTELFDRAENEIBLOODELF",
		{
			30631,
			"Darkrider Arly",
			"Icecrown",
			35.4,
			66.3,
			[7] = "Icecrown",
		},
	},
	[932] = {
		23,
		932,
		1,
		7,
		"Twisted Hatred",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			3567,
			"Tallonkai Swiftroot",
			"Teldrassil",
			55.6,
			50,
			[7] = "Teldrassil",
		},
	},
	[26340] = {
		47,
		26340,
		1,
		25,
		"The Hunt",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			17094,
			"Nemeth Hawkeye",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[26212] = {
		59,
		26212,
		1,
		31,
		"Lard Lost His Lunch",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			14731,
			"Lard",
			"The Hinterlands",
			78.2,
			81.3,
			[7] = "The Hinterlands",
		},
	},
	[13043] = {
		84,
		13043,
		1,
		80,
		"The Sum is Greater than the Parts",
		"H",
		2,
		"DRUIDHUNTERWARLOCK",
		2,
		"ORCSCOURGETROLL",
		{
			[5] = 36.1,
			[7] = "Icecrown",
			[4] = 34.2,
			[3] = "Icecrown",
		},
	},
	[25956] = {
		52,
		25956,
		1,
		81,
		"Upon the Scene of Battle",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			[5] = 75.5,
			[3] = "Shimmering Expanse",
			[4] = 40.5,
			[7] = "Shimmering Expanse",
		},
	},
	[28402] = {
		27,
		28402,
		1,
		83,
		"Schnottz So Fast",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFGOBLINDWARF",
		{
			48186,
			"Harrison Jones",
			"Uldum",
			27,
			7.6,
			[7] = "Uldum",
		},
	},
	[12851] = {
		86,
		12851,
		1,
		80,
		"Going Bearback",
		"AH",
		2,
		"DRUIDHUNTERWARRIOR",
		2,
		"WORGENORCTROLL",
		{
			29592,
			"Brijana",
			"The Storm Peaks",
			53.2,
			65.8,
			[7] = "The Storm Peaks",
		},
	},
	[8886] = {
		40,
		8886,
		1,
		8,
		"Grimscale Pirates!",
		"H",
		2,
		"MAGEPALADINWARLOCKPRIEST",
		2,
		"BLOODELFGOBLIN",
		{
			15921,
			"Captain Kelisendra",
			"Eversong Woods",
			36.3,
			66.59999999999999,
			[7] = "Eversong Woods",
		},
	},
	[6362] = {
		16,
		6362,
		1,
		7,
		"Ride to Thunder Bluff",
		"H",
		2,
		"PALADINPRIESTSHAMANWARRIOR",
		2,
		"TAUREN",
		{
			40809,
			"Tak",
			"Mulgore",
			47.4,
			58.6,
			[7] = "Mulgore",
		},
	},
	[968] = {
		7,
		968,
		1,
		20,
		"The Powers Below",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			[5] = 17.5,
			[4] = 76.09999999999999,
			[7] = "Darkshore",
			[3] = "Dun Morogh",
		},
	},
	[12659] = {
		88,
		12659,
		1,
		77,
		"Scalps!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28484,
			"Scalper Ahunae",
			"Zul'Drak",
			59.2,
			56.3,
			[7] = "Zul'Drak",
		},
	},
	[25188] = {
		10,
		25188,
		1,
		8,
		"Watershed Patrol",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"ORCTROLLTAUREN",
		{
			39323,
			"Thonk",
			"Durotar",
			49.6,
			40.2,
			[7] = "Durotar",
		},
	},
	[12531] = {
		85,
		12531,
		1,
		77,
		"The Underground Menace",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUE",
		2,
		"NIGHTELFORCTAURENBLOODELFTROLL",
		{
			28138,
			"Elder Harkek",
			"Sholazar Basin",
			55.6,
			69.7,
			[7] = "Sholazar Basin",
		},
	},
	[12467] = {
		80,
		12467,
		1,
		73,
		"Chasing Icestorm: Thel'zan's Phylactery",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27844,
			"Legion Commander Tyralion",
			"Dragonblight",
			64.8,
			28,
			[7] = "Dragonblight",
		},
	},
	[28533] = {
		27,
		28533,
		1,
		84,
		"The High Council's Decision",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFWORGENBLOODELFGOBLIN",
		{
			46136,
			"Vizier Tanotep",
			"Uldum",
			56.4,
			53.4,
			[7] = "Uldum",
		},
	},
	[3119] = {
		2006,
		3119,
		1,
		3,
		"Hallowed Sigil",
		"A",
		2,
		"PRIEST",
		2,
		"NIGHTELF",
		{
			2079,
			"Ilthalaine",
			"Teldrassil",
			58.1,
			38.9,
			[7] = "Priest",
		},
	},
	[13180] = {
		87,
		13180,
		5,
		80,
		"Slay them all! [PvP]",
		"H",
		2,
		"HUNTERPALADIN",
		2,
		"ORCBLOODELF",
		{
			31091,
			"Commander Dardosh",
			"Wintergrasp",
			22.1,
			35,
			[7] = "Wintergrasp",
		},
	},
	[28785] = {
		39,
		28785,
		1,
		3,
		"Join the Battle!",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			925,
			"Brother Sammuel",
			"Elwynn Forest",
			50.3,
			42.1,
			[7] = "Elwynn Forest",
		},
	},
	[25713] = {
		33,
		25713,
		1,
		55,
		"Remove Their Arms",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42264,
			"Buttonwillow McKittrick",
			"Blasted Lands",
			60.4,
			13.8,
			[7] = "Blasted Lands",
		},
	},
	[27254] = {
		11,
		27254,
		1,
		35,
		"The Black Shield",
		"H",
		2,
		"DEATHKNIGHTPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			23567,
			"Inspector Tarem",
			"Dustwallow Marsh",
			29.7,
			48.5,
			[7] = "Dustwallow Marsh",
		},
	},
	[10237] = {
		72,
		10237,
		1,
		69,
		"Warn Area 52!",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			19728,
			"Mama Wheeler",
			"Netherstorm",
			46.6,
			56.6,
			[7] = "Netherstorm",
		},
	},
	[25062] = {
		22,
		25062,
		1,
		48,
		"What We Came For",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			39059,
			"Kelsey Steelspark",
			"Tanaris",
			50,
			83,
			[7] = "Tanaris",
		},
	},
	[24439] = {
		4,
		24439,
		1,
		20,
		"The Conquest of Azshara",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36730,
			"Chawg",
			"Azshara",
			14.1,
			64.90000000000001,
			[7] = "Azshara",
		},
	},
	[24567] = {
		90,
		24567,
		1,
		3,
		"Report for Tryouts",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			34874,
			"Megs Dreadshredder",
			"Kezan",
			58.6,
			76.7,
			[7] = "Kezan",
		},
	},
	[24695] = {
		28,
		24695,
		1,
		55,
		"Ever Watching From Above",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			38502,
			"Nablya",
			"Un'Goro Crater",
			83.5,
			45.9,
			[7] = "Un'Goro Crater",
		},
	},
	[8317] = {
		3004,
		8317,
		1,
		56,
		"Kitchen Assistance",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMAN",
		2,
		"HUMANDWARFNIGHTELFTAURENTROLLBLOODELFSCOURGE",
		{
			15174,
			"Calandrath",
			"Silithus",
			0,
			0,
			[7] = "Cooking",
		},
	},
	[24951] = {
		22,
		24951,
		1,
		47,
		"A Great Idea",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			38706,
			"Zeke Bootscuff",
			"Tanaris",
			55.7,
			60.8,
			[7] = "Tanaris",
		},
	},
	[25079] = {
		20,
		25079,
		1,
		33,
		"[33] Powder Play",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39084,
			"Mizzy Pistonhammer",
			"Southern Barrens",
			49.4,
			67.5,
			[7] = "Southern Barrens",
		},
	},
	[25207] = {
		91,
		25207,
		1,
		10,
		"Good-bye, Sweet Oil",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			[5] = 13.1,
			[3] = "The Lost Isles",
			[7] = "The Lost Isles",
			[4] = 51.4,
		},
	},
	[28390] = {
		89,
		28390,
		3,
		83,
		"Glop, Son of Glop",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIWORGENSCOURGETROLLBLOODELFDWARF",
		{
			44973,
			"Ruberick",
			"Deepholm",
			59.5,
			14.1,
			[7] = "Deepholm",
		},
	},
	[25463] = {
		13,
		25463,
		1,
		37,
		"Report to Silvia",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			3936,
			"Shandris Feathermoon",
			"Feralas",
			46,
			49.1,
			[7] = "Feralas",
		},
	},
	[25591] = {
		22,
		25591,
		1,
		49,
		"Thunderdrome: Grudge Match! [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			39034,
			"Dr. Dealwell",
			"Tanaris",
			51.8,
			28,
			[7] = "Tanaris",
		},
	},
	[25719] = {
		33,
		25719,
		1,
		58,
		"Demoniac Vessel",
		"H",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42348,
			"Elijah Dawnflight",
			"Blasted Lands",
			47.2,
			69,
			[7] = "Blasted Lands",
		},
	},
	[25847] = {
		21,
		25847,
		1,
		30,
		"Grimtotem Supremacy",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			11858,
			"Grundig Darkcloud",
			"Stonetalon Mountains",
			72.3,
			83.90000000000001,
			[7] = "Stonetalon Mountains",
		},
	},
	[25975] = {
		30,
		25975,
		1,
		82,
		"Treasure Reclamation",
		"A",
		2,
		"HUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41665,
			"Jorlan Trueblade",
			"Abyssal Depths",
			55.6,
			72.90000000000001,
			[7] = "Abyssal Depths",
		},
	},
	[26103] = {
		30,
		26103,
		1,
		81,
		"Bio-Fuel",
		"A",
		2,
		"HUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41666,
			"Engineer Hexascrub",
			"Abyssal Depths",
			55.5,
			72.90000000000001,
			[7] = "Abyssal Depths",
		},
	},
	[12413] = {
		81,
		12413,
		1,
		74,
		"Attack on Silverbrook",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			26860,
			"Conqueror Krenna",
			"Grizzly Hills",
			20.7,
			64.2,
			[7] = "Grizzly Hills",
		},
	},
	[26359] = {
		47,
		26359,
		1,
		27,
		"See Raptor",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			42812,
			"Priestess Hu'rala",
			"Northern Stranglethorn",
			63.3,
			39,
			[7] = "Northern Stranglethorn",
		},
	},
	[9149] = {
		41,
		9149,
		1,
		13,
		"The Plagued Coast",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKPRIEST",
		2,
		"TROLLBLOODELFGOBLINSCOURGE",
		{
			16198,
			"Apothecary Renzithen",
			"Ghostlands",
			47.6,
			34.8,
			[7] = "Ghostlands",
		},
	},
	[12477] = {
		80,
		12477,
		1,
		73,
		"The Path of Redemption",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27136,
			"High Commander Halford Wyrmbane",
			"Dragonblight",
			78.59999999999999,
			48.1,
			[7] = "Dragonblight",
		},
	},
	[26743] = {
		47,
		26743,
		1,
		26,
		"Sacred to the Bloodscalp",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43886,
			"Berrin Burnquill",
			"Northern Stranglethorn",
			47.9,
			12,
			[7] = "Northern Stranglethorn",
		},
	},
	[26871] = {
		89,
		26871,
		1,
		83,
		"A Rock Amongst Many",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			44259,
			"Gorged Gyreworm",
			"Deepholm",
			66.5,
			20.6,
			[7] = "Deepholm",
		},
	},
	[26999] = {
		66,
		26999,
		1,
		37,
		"A New Era for the Plaguelands",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENGOBLIN",
		{
			44454,
			"Field Agent Kaartish",
			"Western Plaguelands",
			49.3,
			54.9,
			[7] = "Western Plaguelands",
		},
	},
	[25576] = {
		15,
		25576,
		1,
		81,
		"Rage of the Wolf Ancient",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKPRIEST",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTAURENGOBLINDWARF",
		{
			40837,
			"Yargra Blackscar",
			"Mount Hyjal",
			26.3,
			41.9,
			[7] = "Mount Hyjal",
		},
	},
	[27255] = {
		11,
		27255,
		1,
		37,
		"The Black Shield",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
			[7] = "Dustwallow Marsh",
		},
	},
	[27383] = {
		38,
		27383,
		1,
		41,
		"Little Pamela",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			11063,
			"Carlin Redpath",
			"Eastern Plaguelands",
			35.6,
			68.90000000000001,
			[7] = "Eastern Plaguelands",
		},
	},
	[27511] = {
		27,
		27511,
		1,
		83,
		"The Thrill of Discovery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			45296,
			"Harrison Jones",
			"Uldum",
			64.5,
			28,
			[7] = "Uldum",
		},
	},
	[27890] = {
		32,
		27890,
		1,
		47,
		"The Bad Dogs",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			46654,
			"Rhea",
			"Badlands",
			18.1,
			42.5,
			[7] = "Badlands",
		},
	},
	[9789] = {
		71,
		9789,
		1,
		66,
		"Clefthoof Mastery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENSCOURGETAURENTROLL",
		{
			18180,
			"Hemet Nesingwary",
			"Nagrand",
			71.5,
			40.8,
			[7] = "Nagrand",
		},
	},
	[27895] = {
		32,
		27895,
		1,
		47,
		"Their Hunt Continues",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFORC",
		{
			[5] = 43,
			[3] = "Badlands",
			[4] = 30.4,
			[7] = "Badlands",
		},
	},
	[9917] = {
		71,
		9917,
		1,
		65,
		"Do My Eyes Deceive Me",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARRIORPALADIN",
		2,
		"DRAENEIWORGENHUMAN",
		{
			18353,
			"Huntress Bintook",
			"Nagrand",
			54.9,
			70.59999999999999,
			[7] = "Nagrand",
		},
	},
	[28151] = {
		63,
		28151,
		1,
		85,
		"Dressed to Kill",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			47723,
			"Rotgrum",
			"Twilight Highlands",
			36.7,
			38.1,
			[7] = "Twilight Highlands",
		},
	},
	[28279] = {
		34,
		28279,
		1,
		0,
		"Abuse of Power",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48133,
			"General Thorg'izog",
			"Burning Steppes",
			30.7,
			33.9,
			[7] = "Burning Steppes",
		},
	},
	[28407] = {
		63,
		28407,
		1,
		84,
		"The Bachelorette",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48472,
			"Colin Thundermar",
			"Twilight Highlands",
			38.2,
			34.5,
			[7] = "Twilight Highlands",
		},
	},
	[28535] = {
		29,
		28535,
		1,
		51,
		"Descendants of the High Elves",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48659,
			"Quel'dorei Spirit",
			"Winterspring",
			50.8,
			54.9,
			[7] = "Winterspring",
		},
	},
	[28663] = {
		61,
		28663,
		3,
		85,
		"D-Block",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKSHAMAN",
		2,
		"SCOURGEBLOODELFTAUREN",
		{
			48070,
			"Drillmaster Razgoth",
			"Tol Barad",
			51.5,
			49.8,
			[7] = "Tol Barad",
		},
	},
	[28791] = {
		39,
		28791,
		1,
		3,
		"They Sent Assassins",
		"A",
		2,
		"HUNTER",
		2,
		"HUMAN",
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.7,
			38.5,
			[7] = "Elwynn Forest",
		},
	},
	[10365] = {
		72,
		10365,
		1,
		70,
		"Shutting Down Manaforge Ara [Group]",
		"H",
		2,
		"PALADINPRIEST",
		2,
		"BLOODELF",
		{
			19468,
			"Spymaster Thalodien",
			"Netherstorm",
			32,
			64.09999999999999,
			[7] = "Netherstorm",
		},
	},
	[10429] = {
		72,
		10429,
		1,
		69,
		"When Nature Goes Too Far",
		"AH",
		2,
		"DRUIDPALADINWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			20871,
			"Aurine Moonblaze",
			"Netherstorm",
			42.3,
			32.5,
			[7] = "Netherstorm",
		},
	},
	[10295] = {
		70,
		10295,
		1,
		63,
		"From the Abyss",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19683,
			"Ogath the Mad",
			"Hellfire Peninsula",
			61.8,
			81.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[10557] = {
		69,
		10557,
		1,
		64,
		"Test Flight: The Zephyrium Capacitorium",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"HUMANDWARF",
		{
			21460,
			"Tally Zapnabber",
			"Blade's Edge Mountains",
			60.2,
			68.40000000000001,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10621] = {
		73,
		10621,
		1,
		69,
		"Illidari-Bane Shard",
		"A",
		2,
		"PALADINWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			[3] = "Shadowmoon Valley",
			[5] = 35.1,
			[4] = 24.1,
			[7] = "Shadowmoon Valley",
		},
	},
	[10685] = {
		73,
		10685,
		1,
		70,
		"The Ashtongue Corruptors",
		"HA",
		2,
		"PALADINPRIESTWARLOCK",
		2,
		"BLOODELFHUMAN",
		{
			21955,
			"Arcanist Thelis",
			"Shadowmoon Valley",
			56.3,
			59.6,
			[7] = "Shadowmoon Valley",
		},
	},
	[10749] = {
		69,
		10749,
		1,
		67,
		"Baron Sablemane's Poison",
		"H",
		2,
		"MAGESHAMAN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			22103,
			"Baron Sablemane",
			"Blade's Edge Mountains",
			53.2,
			41.2,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10813] = {
		70,
		10813,
		1,
		62,
		"The Eyes of Grillok",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			22231,
			"Zezzak",
			"Hellfire Peninsula",
			61.6,
			81.8,
			[7] = "Hellfire Peninsula",
		},
	},
	[10877] = {
		75,
		10877,
		1,
		66,
		"The Dread Relic",
		"AH",
		2,
		"DRUIDHUNTERPALADINSHAMANROGUE",
		2,
		"DWARFTAURENTROLLNIGHTELF",
		{
			22456,
			"Oakun",
			"Terokkar Forest",
			31.1,
			76.40000000000001,
			[7] = "Terokkar Forest",
		},
	},
	[10941] = {
		4003,
		10941,
		1,
		70,
		"Darkmoon Lunacy Deck",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			[5] = 69.8,
			[7] = "Darkmoon Faire",
			[4] = 41.5,
			[3] = "Elwynn Forest",
		},
	},
	[11005] = {
		75,
		11005,
		1,
		70,
		"Secrets of the Talonpriests",
		"AH",
		2,
		"DRUIDHUNTERROGUE",
		2,
		"NIGHTELFTROLL",
		{
			23038,
			"Sky Commander Adaris",
			"Terokkar Forest",
			64.09999999999999,
			66.8,
			[7] = "Skettis",
		},
	},
	[11069] = {
		73,
		11069,
		1,
		70,
		"Dragonmaw Race: Wing Commander Ichman",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			23345,
			"Wing Commander Ichman",
			"Shadowmoon Valley",
			65.2,
			85.09999999999999,
			[7] = "Shadowmoon Valley",
		},
	},
	[12541] = {
		88,
		12541,
		3,
		76,
		"Troll Patrol: The Alchemist's Apprentice",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADIN",
		2,
		"HUMANDWARFNIGHTELFSCOURGE",
		{
			28205,
			"Alchemist Finklestein",
			"Zul'Drak",
			35.1,
			52.1,
			[7] = "Zul'Drak",
		},
	},
	[25208] = {
		13,
		25208,
		1,
		36,
		"Tell Silvia",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40052,
			"Estulan",
			"Feralas",
			57,
			55.4,
			[7] = "Feralas",
		},
	},
	[11261] = {
		82,
		11261,
		1,
		72,
		"The Conqueror of Skorn!",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			24130,
			"Winterhoof Brave",
			"Howling Fjord",
			46.2,
			28.4,
			[7] = "Howling Fjord",
		},
	},
	[11325] = {
		82,
		11325,
		1,
		71,
		"In Worg's Clothing",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			24273,
			"Watcher Moonleaf",
			"Howling Fjord",
			30,
			28.7,
			[7] = "Howling Fjord",
		},
	},
	[11389] = {
		1035,
		11389,
		3,
		70,
		"Wanted: Arcatraz Sentinels [Dungeon]",
		"A",
		2,
		"PRIEST",
		2,
		"NIGHTELF",
		{
			24370,
			"Nether-Stalker Mah'duun",
			"Shattrath City",
			75.40000000000001,
			37.3,
			[7] = "Tempest Keep",
		},
	},
	[11453] = {
		82,
		11453,
		1,
		72,
		"The Slumbering King",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			[5] = 11,
			[3] = "Howling Fjord",
			[4] = 38.8,
			[7] = "Howling Fjord",
		},
	},
	[12925] = {
		86,
		12925,
		1,
		80,
		"Aberrations",
		"AH",
		2,
		"DRUIDHUNTERWARRIOR",
		2,
		"WORGENORCTROLL",
		{
			30041,
			"Thyra Kvinnshal",
			"The Storm Peaks",
			48.4,
			72.09999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[26232] = {
		67,
		26232,
		1,
		12,
		"Lou's Parting Thoughts",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42405,
			"Two-Shoed Lou",
			"Westfall",
			49.6,
			19.4,
			[7] = "Westfall",
		},
	},
	[11645] = {
		77,
		11645,
		1,
		71,
		"Dirty, Stinkin' Snobolds!",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARRIOR",
		2,
		"HUMANDWARFGNOMENIGHTELF",
		{
			25477,
			"Crafty Wobblesprocket",
			"Borean Tundra",
			58,
			18.7,
			[7] = "Borean Tundra",
		},
	},
	[11709] = {
		77,
		11709,
		1,
		71,
		"Nork Bloodfrenzy's Charge",
		"H",
		2,
		"DRUIDMAGEROGUE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25237,
			"Garrosh Hellscream",
			"Borean Tundra",
			41.4,
			53.6,
			[7] = "Borean Tundra",
		},
	},
	[13755] = {
		4014,
		13755,
		3,
		80,
		"A Valiant's Field Training",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"NIGHTELFGNOMEDWARF",
		{
			33655,
			"Saandos",
			"Icecrown",
			76.09999999999999,
			19.2,
			[7] = "Tournament",
		},
	},
	[14077] = {
		4014,
		14077,
		3,
		80,
		"The Light's Mercy",
		"A",
		2,
		"DRUIDHUNTERPALADINROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			34880,
			"Narasi Snowdawn",
			"Icecrown",
			76.2,
			19.6,
			[7] = "Tournament",
		},
	},
	[11901] = {
		77,
		11901,
		1,
		71,
		"Military?  What Military?",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIEST",
		2,
		"HUMANDWARFNIGHTELF",
		{
			26083,
			"Gerald Green",
			"Borean Tundra",
			58.2,
			62.8,
			[7] = "Borean Tundra",
		},
	},
	[11965] = {
		77,
		11965,
		1,
		71,
		"Call to Arms!",
		"A",
		2,
		"DEATHKNIGHTPALADINPRIESTHUNTER",
		2,
		"HUMANDWARFNIGHTELF",
		{
			26083,
			"Gerald Green",
			"Borean Tundra",
			58.2,
			62.8,
			[7] = "Borean Tundra",
		},
	},
	[12029] = {
		81,
		12029,
		1,
		74,
		"Seared Scourge",
		"AH",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGEBLOODELF",
		{
			26604,
			"Mack Fearsen",
			"Grizzly Hills",
			16.7,
			48.2,
			[7] = "Grizzly Hills",
		},
	},
	[12093] = {
		81,
		12093,
		1,
		75,
		"Runes of Compulsion",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFSCOURGETROLLBLOODELF",
		{
			26420,
			"Gavrock",
			"Grizzly Hills",
			79.8,
			33.6,
			[7] = "Grizzly Hills",
		},
	},
	[12157] = {
		80,
		12157,
		1,
		72,
		"The Lost Courier",
		"A",
		2,
		"PALADINROGUEWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			26186,
			"Private Casey",
			"Borean Tundra",
			82.09999999999999,
			46.5,
			[7] = "Dragonblight",
		},
	},
	[24440] = {
		16,
		24440,
		1,
		6,
		"Winterhoof Cleansing",
		"H",
		2,
		"HUNTERPALADINSHAMANWARRIOR",
		2,
		"TAUREN",
		{
			2948,
			"Mull Thunderhorn",
			"Mulgore",
			48.3,
			59.9,
			[7] = "Mulgore",
		},
	},
	[12285] = {
		80,
		12285,
		1,
		73,
		"Do Unto Others [Group]",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENTROLL",
		{
			27243,
			"High Executor Wroth",
			"Dragonblight",
			76.8,
			63.2,
			[7] = "Dragonblight",
		},
	},
	[27001] = {
		66,
		27001,
		1,
		37,
		"This Means WAR (Wild Arachnid Roundup)",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			11616,
			"Nathaniel Dumah",
			"Western Plaguelands",
			48.1,
			32.5,
			[7] = "Western Plaguelands",
		},
	},
	[24824] = {
		20,
		24824,
		1,
		34,
		"The Disturbed Earth",
		"AH",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			37834,
			"Tauna Skychaser",
			"Southern Barrens",
			45.2,
			85.40000000000001,
			[7] = "Southern Barrens",
		},
	},
	[24952] = {
		91,
		24952,
		1,
		8,
		"Rocket Boot Boost",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38738,
			"Coach Crosscheck",
			"The Lost Isles",
			51.8,
			47.2,
			[7] = "The Lost Isles",
		},
	},
	[25080] = {
		20,
		25080,
		1,
		33,
		"[33] Batteries Not Yet Included",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39084,
			"Mizzy Pistonhammer",
			"Southern Barrens",
			49.5,
			67.5,
			[7] = "Southern Barrens",
		},
	},
	[12605] = {
		85,
		12605,
		1,
		77,
		"Securing the Bait",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFORCTAURENTROLL",
		{
			28376,
			"Dorian Drakestalker",
			"Sholazar Basin",
			42.3,
			28.7,
			[7] = "Sholazar Basin",
		},
	},
	[25336] = {
		13,
		25336,
		1,
		38,
		"Testing the Vessel",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMAN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39894,
			"Gombana",
			"Feralas",
			52.2,
			48.1,
			[7] = "Feralas",
		},
	},
	[25464] = {
		15,
		25464,
		1,
		81,
		"The Return of Baron Geddon",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKDRUID",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLL",
		{
			39857,
			"Malfurion Stormrage",
			"Mount Hyjal",
			47.8,
			35.5,
			[7] = "Mount Hyjal",
		},
	},
	[25592] = {
		52,
		25592,
		1,
		81,
		"Deep Attraction",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40917,
			"Legionnaire Nazgrim",
			"Shimmering Expanse",
			51.2,
			63,
			[7] = "Shimmering Expanse",
		},
	},
	[25720] = {
		33,
		25720,
		1,
		59,
		"The Downfall of Marl Wormthorn",
		"H",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42344,
			"Rohan Sunveil",
			"Blasted Lands",
			49.7,
			71.59999999999999,
			[7] = "Blasted Lands",
		},
	},
	[25848] = {
		21,
		25848,
		1,
		30,
		"Downfall",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			11858,
			"Grundig Darkcloud",
			"Stonetalon Mountains",
			72.2,
			83.7,
			[7] = "Stonetalon Mountains",
		},
	},
	[25976] = {
		30,
		25976,
		1,
		82,
		"Treasure Reclamation",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41668,
			"Bloodguard Toldrek",
			"Abyssal Depths",
			51.5,
			60.7,
			[7] = "Abyssal Depths",
		},
	},
	[25334] = {
		52,
		25334,
		1,
		81,
		"The Looming Threat",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELFGOBLIN",
		{
			39226,
			"Farseer Gadra",
			"Shimmering Expanse",
			56,
			13.8,
			[7] = "Shimmering Expanse",
		},
	},
	[13117] = {
		84,
		13117,
		1,
		80,
		"Where Are They Coming From?",
		"A",
		2,
		"PALADINWARLOCK",
		2,
		"DRAENEIHUMAN",
		{
			30631,
			"Darkrider Arly",
			"Icecrown",
			35.4,
			66.40000000000001,
			[7] = "Icecrown",
		},
	},
	[26360] = {
		47,
		26360,
		1,
		29,
		"Mind Control",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			42812,
			"Priestess Hu'rala",
			"Northern Stranglethorn",
			63.4,
			39,
			[7] = "Northern Stranglethorn",
		},
	},
	[26488] = {
		3007,
		26488,
		3,
		80,
		"Big Gulp",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			5494,
			"Catherine Leland",
			"Stormwind City",
			55,
			69.59999999999999,
			[7] = "Fishing",
		},
	},
	[26616] = {
		48,
		26616,
		1,
		18,
		"It's Never Over",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Redridge Mountains",
			[4] = 26.3,
			[7] = "Redridge Mountains",
			[5] = 40,
		},
	},
	[26744] = {
		47,
		26744,
		1,
		26,
		"Deep Roots",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1422,
			"Corporal Sethman",
			"Northern Stranglethorn",
			47,
			10.9,
			[7] = "Northern Stranglethorn",
		},
	},
	[26872] = {
		1018,
		26872,
		1,
		18,
		"Deviate Hides",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARRIORWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENTAURENTROLLBLOODELF",
		{
			5767,
			"Nalpak",
			"Wailing Caverns",
			46.4,
			59,
			[7] = "Wailing Caverns",
		},
	},
	[27000] = {
		66,
		27000,
		1,
		37,
		"Learning the Ropes",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENGOBLIN",
		{
			11616,
			"Nathaniel Dumah",
			"Western Plaguelands",
			48.2,
			32.3,
			[7] = "Western Plaguelands",
		},
	},
	[27128] = {
		1004,
		27128,
		1,
		47,
		"King of the Gordok",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"SCOURGETROLLBLOODELFORC",
		{
			45052,
			"Stonemaul Ogre",
			"Dire Maul",
			0,
			0,
			[7] = "Dire Maul",
		},
	},
	[27256] = {
		11,
		27256,
		1,
		37,
		"The Black Shield",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			5087,
			"Do'gol",
			"Dustwallow Marsh",
			36.5,
			30.9,
			[7] = "Dustwallow Marsh",
		},
	},
	[27384] = {
		38,
		27384,
		1,
		41,
		"Pamela's Doll",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			10926,
			"Pamela Redpath",
			"Eastern Plaguelands",
			32.4,
			83.7,
			[7] = "Eastern Plaguelands",
		},
	},
	[27512] = {
		54,
		27512,
		1,
		18,
		"Transdimensional Warfare: Chapter I",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45617,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			51.8,
			65,
			[7] = "Silverpine Forest",
		},
	},
	[27640] = {
		63,
		27640,
		1,
		84,
		"Dunwalds Don't Die",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46804,
			"Keegan Firebeard",
			"Twilight Highlands",
			60.2,
			57.8,
			[7] = "Twilight Highlands",
		},
	},
	[27768] = {
		57,
		27768,
		1,
		54,
		"Step Two: The Bloodletter",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			46424,
			"Priestess Udum'bra",
			"The Temple of Atal'Hakkar",
			54.3,
			79.3,
			[7] = "Swamp of Sorrows",
		},
	},
	[13949] = {
		17,
		13949,
		1,
		12,
		"Crossroads Caravan Pickup",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			34258,
			"Halga Bloodeye",
			"Northern Barrens",
			67.5,
			38.8,
			[7] = "Northern Barrens",
		},
	},
	[14013] = {
		2010,
		14013,
		1,
		3,
		"Charge",
		"H",
		2,
		"WARRIOR",
		2,
		"GOBLIN",
		{
			34697,
			"Warrior-Matic NX-01",
			"Kezan",
			60.2,
			77.8,
			[7] = "Warrior",
		},
	},
	[28152] = {
		12,
		28152,
		1,
		46,
		"Jaedenar Awaits",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			9116,
			"Eridan Bluewind",
			"Felwood",
			42,
			71.8,
			[7] = "Felwood",
		},
	},
	[14141] = {
		4014,
		14141,
		3,
		80,
		"Gormok Wants His Snobolds",
		"H",
		2,
		"HUNTERPALADINPRIESTWARLOCKDEATHKNIGHT",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			34914,
			"Tylos Dawnrunner",
			"Icecrown",
			76.09999999999999,
			24.1,
			[7] = "Tournament",
		},
	},
	[28408] = {
		63,
		28408,
		1,
		84,
		"Something Bold",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48367,
			"Lachlan MacGraff",
			"Twilight Highlands",
			54.4,
			16.8,
			[7] = "Twilight Highlands",
		},
	},
	[28536] = {
		29,
		28536,
		1,
		51,
		"The Curse of Zin-Malor",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48660,
			"Sin'dorei Spirit",
			"Winterspring",
			50.6,
			55.1,
			[7] = "Winterspring",
		},
	},
	[14333] = {
		9,
		14333,
		1,
		35,
		"While You're Here",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"HUMANGNOMEORCTAURENBLOODELF",
		{
			[3] = "Maraudon",
			[4] = 38.2,
			[7] = "Desolace",
			[5] = 58.1,
		},
	},
	[14397] = {
		49,
		14397,
		1,
		7,
		"[7] Evacuation",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			[5] = 65,
			[4] = 29.1,
			[7] = "Gilneas",
			[3] = "Gilneas",
		},
	},
	[14461] = {
		16,
		14461,
		1,
		4,
		"Feed of Evil",
		"H",
		2,
		"HUNTERPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			36694,
			"Adana Thunderhorn",
			"Mulgore",
			46.3,
			82.59999999999999,
			[7] = "Mulgore",
		},
	},
	[8828] = {
		4013,
		8828,
		1,
		67,
		"Winter's Presents",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			15732,
			"Wonderform Operator",
			"Orgrimmar",
			50,
			61.6,
			[7] = "Winter Veil",
		},
	},
	[28793] = {
		39,
		28793,
		1,
		3,
		"They Sent Assassins",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.7,
			38.4,
			[7] = "Elwynn Forest",
		},
	},
	[26487] = {
		58,
		26487,
		1,
		30,
		"Akiris by the Bundle",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			43095,
			"Sassy Hardwrench",
			"The Cape of Stranglethorn",
			34.7,
			29.5,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[1168] = {
		11,
		1168,
		1,
		41,
		"Army of the Black Dragon",
		"H",
		2,
		"DEATHKNIGHTMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELF",
		{
			4502,
			"Tharg",
			"Dustwallow Marsh",
			37.4,
			31.5,
			[7] = "Dustwallow Marsh",
		},
	},
	[13373] = {
		84,
		13373,
		1,
		80,
		"Fringe Science Benefits",
		"H",
		2,
		"HUNTER",
		2,
		"TROLLORC",
		{
			32430,
			"Fringe Engineer Tezzla",
			"Icecrown",
			54,
			36.7,
			[7] = "Icecrown",
		},
	},
	[9854] = {
		71,
		9854,
		1,
		65,
		"Windroc Mastery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENSCOURGETAURENTROLL",
		{
			18200,
			"Shado 'Fitz' Farstrider",
			"Nagrand",
			71.5,
			40.5,
			[7] = "Nagrand",
		},
	},
	[12219] = {
		81,
		12219,
		1,
		74,
		"The Failed World Tree",
		"A",
		2,
		"PALADINSHAMANDRUID",
		2,
		"HUMANDWARFWORGEN",
		{
			27295,
			"Hierophant Thayreen",
			"Grizzly Hills",
			31.2,
			59.5,
			[7] = "Grizzly Hills",
		},
	},
	[27882] = {
		32,
		27882,
		1,
		46,
		"It's Not About History, It's About Power",
		"H",
		2,
		"DEATHKNIGHTHUNTERROGUEWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			46757,
			"High Examiner Tae'thelan Bloodwatcher",
			"Badlands",
			52.1,
			51.2,
			[7] = "Badlands",
		},
	},
	[25204] = {
		91,
		25204,
		1,
		10,
		"Release the Valves",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38124,
			"Assistant Greely",
			"The Lost Isles",
			54.4,
			17,
			[7] = "The Lost Isles",
		},
	},
	[25722] = {
		68,
		25722,
		1,
		20,
		"Sedimentary, My Dear",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			41129,
			"Surveyor Thurdan",
			"Wetlands",
			57.5,
			71.5,
			[7] = "Wetlands",
		},
	},
	[28403] = {
		27,
		28403,
		1,
		83,
		"Bad Datas",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFGOBLINDWARF",
		{
			48528,
			"Harrison Jones",
			"Uldum",
			36.2,
			20.3,
			[7] = "Uldum",
		},
	},
	[10291] = {
		70,
		10291,
		1,
		60,
		"Report to Nazgrel",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19255,
			"General Krakork",
			"Hellfire Peninsula",
			55.9,
			36.6,
			[7] = "Hellfire Peninsula",
		},
	},
	[10227] = {
		75,
		10227,
		1,
		67,
		"[67] I See Dead Draenei",
		"AH",
		2,
		"DEATHKNIGHTPALADINPRIESTSHAMANROGUE",
		2,
		"HUMANNIGHTELFTAURENTROLL",
		{
			19697,
			"Ha'lei",
			"Terokkar Forest",
			35.1,
			65.09999999999999,
			[7] = "Terokkar Forest",
		},
	},
	[28515] = {
		34,
		28515,
		1,
		50,
		"Mouton Flamestar",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARRIORPRIEST",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			38.1,
			26.8,
			[7] = "Burning Steppes",
		},
	},
	[28387] = {
		12,
		28387,
		1,
		49,
		"Burnout",
		"A",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48493,
			"Alton Redding",
			"Felwood",
			56.8,
			18.4,
			[7] = "Felwood",
		},
	},
	[10110] = {
		70,
		10110,
		3,
		60,
		"Hellfire Fortifications [PvP]",
		"H",
		2,
		"HUNTERPALADINROGUEDEATHKNIGHT",
		2,
		"SCOURGETAURENBLOODELFGOBLIN",
		{
			18267,
			"Battlecryer Blackeye",
			"Hellfire Peninsula",
			55.9,
			39.2,
			[7] = "Hellfire Peninsula",
		},
	},
	[28131] = {
		12,
		28131,
		1,
		46,
		"Twin Temptresses",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			7120,
			"Jaedenar Warlock",
			"Felwood",
			37,
			55.5,
			[7] = "Felwood",
		},
	},
	[12222] = {
		81,
		12222,
		1,
		74,
		"Secrets of the Flamebinders",
		"A",
		2,
		"PALADINDRUID",
		2,
		"HUMANWORGEN",
		{
			27391,
			"Woodsman Drake",
			"Grizzly Hills",
			32.4,
			60,
			[7] = "Grizzly Hills",
		},
	},
	[12414] = {
		81,
		12414,
		1,
		75,
		"Mounting Up",
		"A",
		2,
		"HUNTERPALADINSHAMAN",
		2,
		"HUMANDWARFDRAENEI",
		{
			26377,
			"Squire Percy",
			"Grizzly Hills",
			59.1,
			26.5,
			[7] = "Grizzly Hills",
		},
	},
	[9779] = {
		6,
		9779,
		1,
		16,
		"Intercepting the Message",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17684,
			"Vindicator Boros",
			"Bloodmyst Isle",
			55.4,
			55.4,
			[7] = "Bloodmyst Isle",
		},
	},
	[9715] = {
		1030,
		9715,
		1,
		65,
		"Bring Me A Shrubbery! [Dungeon]",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFTAURENTROLLBLOODELF",
		{
			17856,
			"Gzhun'tt",
			"Zangarmarsh",
			19.5,
			50.2,
			[7] = "The Underbog",
		},
	},
	[25338] = {
		13,
		25338,
		1,
		37,
		"Treant Muisek",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			8115,
			"Witch Doctor Uzer'i",
			"Feralas",
			74.40000000000001,
			43.4,
			[7] = "Feralas",
		},
	},
	[9587] = {
		70,
		9587,
		1,
		62,
		"Dark Tidings [Dungeon]",
		"A",
		2,
		"DEATHKNIGHTPALADINWARLOCKWARRIOR",
		2,
		"HUMANGNOMEWORGEN",
		{
			[5] = 0,
			[3] = "Hellfire Ramparts",
			[4] = 0,
			[7] = "Hellfire Peninsula",
		},
	},
	[9523] = {
		5,
		9523,
		1,
		8,
		"Precious and Fragile Things Need Special Handling",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17242,
			"Archaeologist Adamant Ironheart",
			"Azuremyst Isle",
			47.3,
			70.09999999999999,
			[7] = "Azuremyst Isle",
		},
	},
	[12734] = {
		85,
		12734,
		3,
		80,
		"Rejek: First Blood",
		"AH",
		2,
		"DEATHKNIGHTPRIESTPALADIN",
		2,
		"HUMANTROLLDWARF",
		{
			29043,
			"Rejek",
			"Sholazar Basin",
			55.7,
			69.5,
			[7] = "Sholazar Basin",
		},
	},
	[26979] = {
		66,
		26979,
		1,
		36,
		"Strange New Faces",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKPRIEST",
		2,
		"ORCSCOURGETAURENTROLLGOBLIN",
		{
			10837,
			"High Executor Derrington",
			"Tirisfal Glades",
			83.2,
			69,
			[7] = "Western Plaguelands",
		},
	},
	[25972] = {
		52,
		25972,
		1,
		81,
		"Honor and Privilege",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41770,
			"Fiasco Sizzlegrin",
			"Shimmering Expanse",
			50.4,
			79,
			[7] = "Shimmering Expanse",
		},
	},
	[25850] = {
		68,
		25850,
		1,
		23,
		"Strike the Earth!",
		"A",
		2,
		"MAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41412,
			"Ormer Ironbraid",
			"Wetlands",
			38.7,
			39.5,
			[7] = "Wetlands",
		},
	},
	[24441] = {
		16,
		24441,
		1,
		7,
		"Thunderhorn Totem",
		"H",
		2,
		"HUNTERPALADINSHAMANWARRIOR",
		2,
		"TAUREN",
		{
			2948,
			"Mull Thunderhorn",
			"Mulgore",
			48.7,
			59.8,
			[7] = "Mulgore",
		},
	},
	[24569] = {
		20,
		24569,
		1,
		32,
		"Siegebreaker",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			37679,
			"Warlord Bloodhilt",
			"Southern Barrens",
			41.5,
			46.8,
			[7] = "Southern Barrens",
		},
	},
	[24697] = {
		28,
		24697,
		1,
		52,
		"How to Make Meat Fresh Again",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELFGOBLIN",
		{
			38270,
			"Nolen Tacker",
			"Un'Goro Crater",
			55.1,
			60.5,
			[7] = "Un'Goro Crater",
		},
	},
	[8318] = {
		19,
		8318,
		1,
		56,
		"Secret Communication",
		"AH",
		2,
		"DRUIDPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFBLOODELFGOBLIN",
		{
			15306,
			"Bor Wildmane",
			"Silithus",
			0,
			0,
			[7] = "Silithus",
		},
	},
	[24953] = {
		22,
		24953,
		1,
		47,
		"Just Trying to Kill Some Bugs",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			38706,
			"Zeke Bootscuff",
			"Tanaris",
			55.7,
			60.8,
			[7] = "Tanaris",
		},
	},
	[25081] = {
		20,
		25081,
		1,
		34,
		"Claim the Battlescar",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39083,
			"Commander Roberts",
			"Southern Barrens",
			49.1,
			67,
			[7] = "Southern Barrens",
		},
	},
	[25209] = {
		13,
		25209,
		1,
		36,
		"The Gordunni Threat",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUESHAMANWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48,
			[7] = "Feralas",
		},
	},
	[25337] = {
		13,
		25337,
		1,
		38,
		"Hippogryph Muisek",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMAN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39894,
			"Gombana",
			"Feralas",
			52.2,
			48.1,
			[7] = "Feralas",
		},
	},
	[25465] = {
		13,
		25465,
		1,
		37,
		"Still With The Zapped Giants",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKWARRIORROGUE",
		2,
		"HUMANGNOMEORCTAURENTROLLBLOODELF",
		{
			14637,
			"Zorbin Fandazzle",
			"Feralas",
			48.7,
			44.8,
			[7] = "Feralas",
		},
	},
	[25593] = {
		52,
		25593,
		1,
		81,
		"Shelled Salvation",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40916,
			"Captain Vilethorn",
			"Shimmering Expanse",
			51.2,
			63,
			[7] = "Shimmering Expanse",
		},
	},
	[25721] = {
		68,
		25721,
		1,
		20,
		"Fight the Flood",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			41086,
			"Forba Slabchisel",
			"Wetlands",
			57.5,
			71.90000000000001,
			[7] = "Wetlands",
		},
	},
	[25849] = {
		68,
		25849,
		1,
		23,
		"When Archaeology Attacks",
		"A",
		2,
		"MAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41411,
			"Prospector Whelgar",
			"Wetlands",
			38.9,
			39.4,
			[7] = "Wetlands",
		},
	},
	[25977] = {
		30,
		25977,
		1,
		82,
		"A Standard Day for Azrajar",
		"A",
		2,
		"HUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41667,
			"Lieutenant \"Foxy\" Topper",
			"Abyssal Depths",
			55.5,
			72.90000000000001,
			[7] = "Abyssal Depths",
		},
	},
	[26105] = {
		30,
		26105,
		1,
		81,
		"Claim Korthun's End",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			[5] = 73.3,
			[4] = 50.2,
			[7] = "Abyssal Depths",
			[3] = "Abyssal Depths",
		},
	},
	[26233] = {
		3004,
		26233,
		3,
		80,
		"Stealing From Our Own",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42506,
			"Marogg",
			"Orgrimmar",
			0,
			0,
			[7] = "Cooking",
		},
	},
	[26361] = {
		4,
		26361,
		1,
		84,
		"Smoot's Samophlange",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42643,
			"Fleep",
			"Azshara",
			54.5,
			51.2,
			[7] = "Azshara",
		},
	},
	[26489] = {
		58,
		26489,
		1,
		30,
		"It's You!!",
		"H",
		2,
		"HUNTERWARLOCK",
		2,
		"GOBLIN",
		{
			43095,
			"Sassy Hardwrench",
			"The Cape of Stranglethorn",
			34.7,
			29.4,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26617] = {
		58,
		26617,
		1,
		32,
		"An Old Sea Dog",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCBLOODELF",
		{
			2845,
			"Fargon Mortalak",
			"The Cape of Stranglethorn",
			44.1,
			70,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26745] = {
		47,
		26745,
		1,
		26,
		"Favored Skull",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42736,
			"Lashtail Hatchling",
			"Northern Stranglethorn",
			33.7,
			37,
			[7] = "Northern Stranglethorn",
		},
	},
	[26873] = {
		1018,
		26873,
		1,
		18,
		"Preemptive Methods",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARRIORWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLLBLOODELF",
		{
			5767,
			"Nalpak",
			"Wailing Caverns",
			46.3,
			58.6,
			[7] = "Wailing Caverns",
		},
	},
	[9406] = {
		70,
		9406,
		1,
		62,
		"The Mag'har",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16845,
			"Gorkan Bloodfist",
			"Hellfire Peninsula",
			32,
			27.9,
			[7] = "Hellfire Peninsula",
		},
	},
	[27129] = {
		1004,
		27129,
		1,
		40,
		"Saving Warpwood",
		"A",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			[7] = "Dire Maul",
		},
	},
	[27257] = {
		11,
		27257,
		1,
		37,
		"The Black Shield",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			5087,
			"Do'gol",
			"Dustwallow Marsh",
			36.6,
			30.8,
			[7] = "Dustwallow Marsh",
		},
	},
	[27385] = {
		38,
		27385,
		1,
		41,
		"Uncle Carlin",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			[3] = "Eastern Plaguelands",
			[4] = 32.5,
			[7] = "Eastern Plaguelands",
			[5] = 83.8,
		},
	},
	[27513] = {
		54,
		27513,
		1,
		18,
		"Transdimensional Warfare: Chapter II",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45752,
			"Ambermill Dimensional Portal",
			"Silverpine Forest",
			58,
			69.90000000000001,
			[7] = "Silverpine Forest",
		},
	},
	[27641] = {
		63,
		27641,
		1,
		84,
		"While Meeting The Family",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46143,
			"Flynn Dunwald",
			"Twilight Highlands",
			46,
			65.5,
			[7] = "Twilight Highlands",
		},
	},
	[9790] = {
		76,
		9790,
		1,
		62,
		"Diaphanous Wings",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			18005,
			"Haalrun",
			"Zangarmarsh",
			67.8,
			47.9,
			[7] = "Zangarmarsh",
		},
	},
	[27897] = {
		32,
		27897,
		1,
		47,
		"The Hidden Clutch",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFORC",
		{
			[5] = 41.7,
			[3] = "Badlands",
			[4] = 8.199999999999999,
			[7] = "Badlands",
		},
	},
	[9918] = {
		71,
		9918,
		1,
		65,
		"Not On My Watch!",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARRIORPALADIN",
		2,
		"DRAENEIWORGENHUMAN",
		{
			18353,
			"Huntress Bintook",
			"Nagrand",
			55,
			70.59999999999999,
			[7] = "Nagrand",
		},
	},
	[28153] = {
		12,
		28153,
		1,
		46,
		"Shadow Lord Fel'dan",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			[3] = "Felwood",
			[5] = 50.4,
			[4] = 38.9,
			[7] = "Felwood",
		},
	},
	[28281] = {
		63,
		28281,
		1,
		84,
		"Last Stand at Thundermar",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48173,
			"Colin Thundermar",
			"Twilight Highlands",
			49,
			29.7,
			[7] = "Twilight Highlands",
		},
	},
	[28409] = {
		63,
		28409,
		1,
		84,
		"Something Brewed",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48367,
			"Lachlan MacGraff",
			"Twilight Highlands",
			54.4,
			16.8,
			[7] = "Twilight Highlands",
		},
	},
	[28537] = {
		29,
		28537,
		1,
		51,
		"In Pursuit of Shades",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			10920,
			"Kelek Skykeeper",
			"Winterspring",
			46.8,
			53.9,
			[7] = "Winterspring",
		},
	},
	[10238] = {
		70,
		10238,
		1,
		61,
		"How to Serve Goblins",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORPALADIN",
		2,
		"NIGHTELFDRAENEISCOURGETAURENTROLLGOBLINHUMAN",
		{
			16915,
			"Foreman Razelcraz",
			"Hellfire Peninsula",
			51.4,
			30.6,
			[7] = "Hellfire Peninsula",
		},
	},
	[10302] = {
		5,
		10302,
		1,
		2,
		"Volatile Mutations",
		"A",
		2,
		"HUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			16514,
			"Botanist Taerix",
			"Azuremyst Isle",
			79.09999999999999,
			46.4,
			[7] = "Ammen Vale",
		},
	},
	[26595] = {
		58,
		26595,
		1,
		32,
		"Kill-Collect",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2501,
			"\"Sea Wolf\" MacKinley",
			"The Cape of Stranglethorn",
			42,
			73.5,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[10430] = {
		72,
		10430,
		1,
		69,
		"Testing the Prototype",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			20811,
			"Ghabar",
			"Netherstorm",
			43.6,
			35.1,
			[7] = "Netherstorm",
		},
	},
	[9139] = {
		41,
		9139,
		1,
		11,
		"Goldenmist Village",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPRIEST",
		2,
		"ORCTROLLBLOODELF",
		{
			16197,
			"Arcanist Vandril",
			"Ghostlands",
			46.4,
			28.5,
			[7] = "Ghostlands",
		},
	},
	[26106] = {
		30,
		26106,
		1,
		81,
		"Fuel-ology 101",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41666,
			"Engineer Hexascrub",
			"Abyssal Depths",
			55.5,
			72.90000000000001,
			[7] = "Abyssal Depths",
		},
	},
	[10622] = {
		73,
		10622,
		1,
		70,
		"Proof of Allegiance",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			21826,
			"Sanoru",
			"Shadowmoon Valley",
			57.3,
			49.6,
			[7] = "Shadowmoon Valley",
		},
	},
	[10686] = {
		73,
		10686,
		1,
		70,
		"The Warden's Cage",
		"HA",
		2,
		"PALADINPRIESTWARLOCK",
		2,
		"BLOODELFHUMAN",
		{
			21955,
			"Arcanist Thelis",
			"Shadowmoon Valley",
			56.3,
			59.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[10750] = {
		73,
		10750,
		1,
		70,
		"The Path of Conquest [Group]",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"BLOODELF",
		{
			21769,
			"Overlord Or'barokh",
			"Shadowmoon Valley",
			28.5,
			26.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[10814] = {
		73,
		10814,
		1,
		70,
		"Neltharaku's Tale",
		"AH",
		2,
		"DRUIDHUNTERPALADINWARLOCKPRIEST",
		2,
		"HUMANWORGENBLOODELF",
		{
			21657,
			"Neltharaku",
			"Shadowmoon Valley",
			61.6,
			54.8,
			[7] = "Shadowmoon Valley",
		},
	},
	[10878] = {
		75,
		10878,
		1,
		63,
		"Before Darkness Falls",
		"AH",
		2,
		"MAGEPALADINSHAMANROGUE",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENNIGHTELF",
		{
			22370,
			"Mekeda",
			"Terokkar Forest",
			37.7,
			50,
			[7] = "Terokkar Forest",
		},
	},
	[26362] = {
		47,
		26362,
		1,
		29,
		"Be Raptor",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			42812,
			"Priestess Hu'rala",
			"Northern Stranglethorn",
			63.4,
			39,
			[7] = "Northern Stranglethorn",
		},
	},
	[2752] = {
		3003,
		2752,
		1,
		32,
		"On Iron Pauldrons",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			7790,
			"Orokk Omosh",
			"Orgrimmar",
			76.8,
			37.6,
			[7] = "Blacksmithing",
		},
	},
	[11070] = {
		73,
		11070,
		1,
		70,
		"Dragonmaw Race: Wing Commander Mulverick",
		"AH",
		2,
		"DRUIDROGUEPALADIN",
		2,
		"NIGHTELFBLOODELF",
		{
			23346,
			"Wing Commander Mulverick",
			"Shadowmoon Valley",
			65.2,
			85,
			[7] = "Shadowmoon Valley",
		},
	},
	[28775] = {
		3010,
		28775,
		1,
		84,
		"Broken Serpent Figurine",
		"AH",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEISCOURGETAURENBLOODELF",
		{
			[5] = 40.2,
			[3] = "Deepholm",
			[7] = "Jewelcrafting",
			[4] = 75.7,
		},
	},
	[27770] = {
		32,
		27770,
		1,
		45,
		"Lifting the Veil",
		"AH",
		2,
		"DEATHKNIGHTHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETROLLBLOODELFGOBLIN",
		{
			46654,
			"Rhea",
			"Badlands",
			66.5,
			55.3,
			[7] = "Badlands",
		},
	},
	[11262] = {
		1054,
		11262,
		1,
		71,
		"Ingvar Must Die! [Dungeon]",
		"H",
		2,
		"DRUIDPALADIN",
		2,
		"TROLLBLOODELF",
		{
			24137,
			"Dark Ranger Marrah",
			"Utgarde Keep",
			68.2,
			68.40000000000001,
			[7] = "Utgarde Keep",
		},
	},
	[11326] = {
		82,
		11326,
		1,
		71,
		"Alpha Worg",
		"A",
		2,
		"DRUIDMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			24261,
			"Ulfang",
			"Howling Fjord",
			29.6,
			5.7,
			[7] = "Howling Fjord",
		},
	},
	[11390] = {
		82,
		11390,
		1,
		71,
		"I've Got a Flying Machine!",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			24399,
			"Steel Gate Chief Archaeologist",
			"Howling Fjord",
			30.8,
			28.5,
			[7] = "Howling Fjord",
		},
	},
	[12220] = {
		81,
		12220,
		1,
		74,
		"A Dark Influence",
		"A",
		2,
		"PALADINSHAMANDRUID",
		2,
		"HUMANDWARFWORGEN",
		{
			27295,
			"Hierophant Thayreen",
			"Grizzly Hills",
			31.2,
			59.5,
			[7] = "Grizzly Hills",
		},
	},
	[14398] = {
		49,
		14398,
		1,
		7,
		"[7] Grandma Wahl",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36452,
			"Gwen Armstead",
			"Gilneas",
			37.5,
			65.3,
			[7] = "Gilneas",
		},
	},
	[11582] = {
		77,
		11582,
		1,
		71,
		"Monitoring the Rift: Sundered Chasm",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAUREN",
		{
			25291,
			"Librarian Garren",
			"Borean Tundra",
			45,
			33.4,
			[7] = "Borean Tundra",
		},
	},
	[11646] = {
		77,
		11646,
		1,
		71,
		"The Borean Inquisition",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAUREN",
		{
			25262,
			"Librarian Donathan",
			"Borean Tundra",
			45.2,
			33.4,
			[7] = "Borean Tundra",
		},
	},
	[11710] = {
		77,
		11710,
		1,
		71,
		"What's the Matter with the Transmatter?",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINROGUEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			25702,
			"Mordle Cogspinner",
			"Borean Tundra",
			57.5,
			18.6,
			[7] = "Borean Tundra",
		},
	},
	[27369] = {
		38,
		27369,
		1,
		40,
		"Greasing the Wheel",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENGOBLIN",
		{
			45431,
			"Gidwin Goldbraids",
			"Eastern Plaguelands",
			4.2,
			36.1,
			[7] = "Eastern Plaguelands",
		},
	},
	[9788] = {
		76,
		9788,
		1,
		62,
		"A Damp, Dark Place",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANWARRIORDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELFWORGEN",
		{
			17956,
			"Ikeyen",
			"Zangarmarsh",
			80.40000000000001,
			64.2,
			[7] = "Zangarmarsh",
		},
	},
	[11902] = {
		77,
		11902,
		1,
		71,
		"Pernicious Evidence",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIEST",
		2,
		"HUMANDWARFNIGHTELF",
		{
			[5] = 55.5,
			[7] = "Borean Tundra",
			[4] = 56.8,
			[3] = "Borean Tundra",
		},
	},
	[25315] = {
		15,
		25315,
		1,
		81,
		"Graduation Speech",
		"AH",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			39413,
			"Instructor Mylva",
			"Mount Hyjal",
			89.5,
			59,
			[7] = "Mount Hyjal",
		},
	},
	[12030] = {
		80,
		12030,
		1,
		72,
		"[72] [72] Elder Mana'loa",
		"AH",
		2,
		"HUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGE",
		{
			26595,
			"Toalu'u the Mystic",
			"Dragonblight",
			49.1,
			75.7,
			[7] = "Dragonblight",
		},
	},
	[12094] = {
		81,
		12094,
		1,
		75,
		"Latent Power",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFSCOURGETROLLBLOODELF",
		{
			26420,
			"Gavrock",
			"Grizzly Hills",
			79.8,
			33.6,
			[7] = "Grizzly Hills",
		},
	},
	[12158] = {
		81,
		12158,
		1,
		75,
		"Hollowstone Mine",
		"A",
		2,
		"DRUIDPALADINSHAMANHUNTER",
		2,
		"HUMANDWARFWORGEN",
		{
			26212,
			"Captain Gryan Stoutmantle",
			"Grizzly Hills",
			59.4,
			26,
			[7] = "Grizzly Hills",
		},
	},
	[24442] = {
		83,
		24442,
		1,
		80,
		"Battle Plans Of The Kvaldir",
		"AH",
		2,
		"ROGUEWARLOCKPALADIN",
		2,
		"HUMANBLOODELFDWARF",
		{
			28675,
			"Teller Rames",
			"Dalaran",
			49.1,
			28.2,
			[7] = "Hrothgar's Landing",
		},
	},
	[24570] = {
		20,
		24570,
		1,
		31,
		"Adder Subtraction",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			38314,
			"Muyoh",
			"Southern Barrens",
			50.3,
			40.5,
			[7] = "Southern Barrens",
		},
	},
	[24698] = {
		28,
		24698,
		1,
		53,
		"Adventures in Archaeology",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANGNOMEORCTROLLBLOODELFGOBLINTAUREN",
		{
			38270,
			"Nolen Tacker",
			"Un'Goro Crater",
			55,
			60.6,
			[7] = "Un'Goro Crater",
		},
	},
	[3104] = {
		2004,
		3104,
		1,
		3,
		"Glyphic Letter",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42,
			[7] = "Mage",
		},
	},
	[12478] = {
		80,
		12478,
		1,
		73,
		"Frostmourne Cavern",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27314,
			"Zelig the Visionary",
			"Dragonblight",
			79.09999999999999,
			47.3,
			[7] = "Dragonblight",
		},
	},
	[25082] = {
		20,
		25082,
		1,
		34,
		"Working the Bugs Out",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39085,
			"Logan Talonstrike",
			"Southern Barrens",
			49.3,
			67.8,
			[7] = "Southern Barrens",
		},
	},
	[25210] = {
		13,
		25210,
		1,
		36,
		"Signs of Change",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39377,
			"Konu Runetotem",
			"Feralas",
			41.3,
			15.5,
			[7] = "Feralas",
		},
	},
	[12670] = {
		2001,
		12670,
		1,
		55,
		"The Scarlet Harvest",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENORCGOBLINTROLL",
		{
			28510,
			"Scourge Commander Thalanor",
			"Plaguelands: The Scarlet Enclave",
			51.4,
			34.8,
			[7] = "Death Knight",
		},
	},
	[25466] = {
		13,
		25466,
		1,
		37,
		"Even More Fuel for the Zapping",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKWARRIORROGUE",
		2,
		"HUMANGNOMEORCTAURENTROLLBLOODELF",
		{
			14637,
			"Zorbin Fandazzle",
			"Feralas",
			48.7,
			44.8,
			[7] = "Feralas",
		},
	},
	[12798] = {
		3009,
		12798,
		1,
		25,
		"Swords Deck",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFTROLL",
		{
			30481,
			"Darkmoon Fortune Teller",
			"Orgrimmar",
			0,
			0,
			[7] = "Inscription",
		},
	},
	[12862] = {
		86,
		12862,
		1,
		78,
		"When All Else Fails",
		"A",
		2,
		"PALADIN",
		2,
		"DRAENEI",
		{
			29428,
			"Ricket",
			"The Storm Peaks",
			41,
			85.40000000000001,
			[7] = "The Storm Peaks",
		},
	},
	[12926] = {
		86,
		12926,
		1,
		80,
		"Pieces of the Puzzle",
		"H",
		2,
		"DRUIDHUNTERPRIESTROGUE",
		2,
		"ORCSCOURGETROLL",
		{
			29651,
			"Boktar Bloodfury",
			"The Storm Peaks",
			37.3,
			49.7,
			[7] = "The Storm Peaks",
		},
	},
	[25978] = {
		36,
		25978,
		1,
		10,
		"Entombed in Ice",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			41786,
			"Sergeant Bahrum",
			"Dun Morogh",
			82.8,
			48.4,
			[7] = "Dun Morogh",
		},
	},
	[13054] = {
		86,
		13054,
		1,
		80,
		"The Missing Tracker",
		"H",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"ORCTROLLBLOODELF",
		{
			30247,
			"Bloodguard Lorga",
			"The Storm Peaks",
			36.5,
			49.1,
			[7] = "The Storm Peaks",
		},
	},
	[26234] = {
		3004,
		26234,
		3,
		28,
		"Stealing From Our Own",
		"H",
		2,
		"DRUIDHUNTERWARRIOR",
		2,
		"TROLL",
		{
			42506,
			"Marogg",
			"Orgrimmar",
			56.6,
			62.8,
			[7] = "Cooking",
		},
	},
	[13182] = {
		1040,
		13182,
		1,
		74,
		"[74] [74D] Don't Forget the Eggs! [Dungeon]",
		"AH",
		2,
		"DRUIDMAGEPALADINPRIESTSHAMANHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEITAURENTROLL",
		{
			26653,
			"Kilix the Unraveler",
			"Dragonblight",
			26.2,
			50.7,
			[7] = "Azjol-Nerub",
		},
	},
	[26490] = {
		59,
		26490,
		1,
		32,
		"Prime Slime",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			43109,
			"Dron Blastbrew",
			"The Hinterlands",
			66.3,
			44.3,
			[7] = "The Hinterlands",
		},
	},
	[26618] = {
		37,
		26618,
		1,
		21,
		"Wolves at Our Heels",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			264,
			"Commander Althea Ebonlocke",
			"Duskwood",
			73.5,
			47,
			[7] = "Duskwood",
		},
	},
	[26746] = {
		47,
		26746,
		1,
		26,
		"A Nose for This Sort of Thing",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43884,
			"Osborn Obnoticus",
			"Northern Stranglethorn",
			47.2,
			10.7,
			[7] = "Northern Stranglethorn",
		},
	},
	[25330] = {
		15,
		25330,
		1,
		81,
		"Waste of Flesh",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			39451,
			"Instructor Cargall",
			"Mount Hyjal",
			77,
			62.2,
			[7] = "Mount Hyjal",
		},
	},
	[27002] = {
		66,
		27002,
		1,
		37,
		"An Audience with the Highlord",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			11616,
			"Nathaniel Dumah",
			"Western Plaguelands",
			48.1,
			32.5,
			[7] = "Western Plaguelands",
		},
	},
	[27130] = {
		1004,
		27130,
		1,
		40,
		"Saving Warpwood",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.5,
			[7] = "Dire Maul",
		},
	},
	[27258] = {
		11,
		27258,
		1,
		37,
		"The Black Shield",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
			[7] = "Dustwallow Marsh",
		},
	},
	[27386] = {
		38,
		27386,
		1,
		41,
		"A Strange Historian",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			11063,
			"Carlin Redpath",
			"Eastern Plaguelands",
			35.6,
			68.8,
			[7] = "Eastern Plaguelands",
		},
	},
	[13758] = {
		4014,
		13758,
		3,
		80,
		"A Worthy Weapon",
		"A",
		2,
		"PALADIN",
		2,
		"DWARF",
		{
			33592,
			"Jaelyne Evensong",
			"Icecrown",
			76.40000000000001,
			19.1,
			[7] = "Tournament",
		},
	},
	[27642] = {
		63,
		27642,
		1,
		84,
		"Sifting Through The Wreckage",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46143,
			"Flynn Dunwald",
			"Twilight Highlands",
			46,
			65.5,
			[7] = "Twilight Highlands",
		},
	},
	[13886] = {
		3,
		13886,
		1,
		24,
		"Vortex",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			34289,
			"The Vortex",
			"Ashenvale",
			52.3,
			56.6,
			[7] = "Ashenvale",
		},
	},
	[27898] = {
		32,
		27898,
		1,
		47,
		"Rheastrasza's Gift",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFORC",
		{
			[5] = 33.4,
			[3] = "Badlands",
			[4] = 16.1,
			[7] = "Badlands",
		},
	},
	[14014] = {
		91,
		14014,
		1,
		6,
		"Get Our Stuff Back!",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"GOBLIN",
		{
			35650,
			"Sassy Hardwrench",
			"The Lost Isles",
			27.9,
			75.59999999999999,
			[7] = "The Lost Isles",
		},
	},
	[28154] = {
		42,
		28154,
		1,
		20,
		"Muckgill's Flipper or Something...",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 32.4,
			[7] = "Hillsbrad Foothills",
			[5] = 75.90000000000001,
		},
	},
	[14142] = {
		4014,
		14142,
		3,
		80,
		"You've Really Done It This Time, Kul",
		"H",
		2,
		"HUNTERMAGEPALADINPRIESTDEATHKNIGHT",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			34771,
			"Girana the Blooded",
			"Icecrown",
			76.09999999999999,
			24.1,
			[7] = "Tournament",
		},
	},
	[28410] = {
		63,
		28410,
		1,
		84,
		"Something Stolen",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48367,
			"Lachlan MacGraff",
			"Twilight Highlands",
			54.4,
			16.8,
			[7] = "Twilight Highlands",
		},
	},
	[28538] = {
		42,
		28538,
		1,
		24,
		"Cry of the Banshee",
		"H",
		2,
		"DRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLINORC",
		{
			2278,
			"Melisara",
			"Hillsbrad Foothills",
			57.1,
			46.4,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28666] = {
		34,
		28666,
		4,
		50,
		"Hero's Call: Burning Steppes!",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFWORGEN",
		{
			[5] = 67.7,
			[7] = "Burning Steppes",
			[4] = 24.9,
			[3] = "Ironforge",
		},
	},
	[28794] = {
		39,
		28794,
		1,
		3,
		"They Sent Assassins",
		"A",
		2,
		"PRIEST",
		2,
		"HUMAN",
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.4,
			[7] = "Elwynn Forest",
		},
	},
	[14462] = {
		4,
		14462,
		1,
		20,
		"Where's My Head?",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36730,
			"Chawg",
			"Azshara",
			14,
			64.8,
			[7] = "Azshara",
		},
	},
	[3632] = {
		3005,
		3632,
		1,
		80,
		"Gnome Engineering",
		"A",
		2,
		"PRIEST",
		2,
		"HUMAN",
		{
			5174,
			"Springspindle Fizzlegear",
			"Ironforge",
			68.2,
			43.9,
			[7] = "Engineering",
		},
	},
	[10041] = {
		75,
		10041,
		1,
		65,
		"Who Are They?",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINSHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18714,
			"Scout Neftis",
			"Terokkar Forest",
			39,
			43.7,
			[7] = "Terokkar Forest",
		},
	},
	[10109] = {
		71,
		10109,
		1,
		66,
		"I Must Have Them!",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEISCOURGETAURENBLOODELFHUMAN",
		{
			19035,
			"Wazat",
			"Nagrand",
			61.7,
			67.09999999999999,
			[7] = "Nagrand",
		},
	},
	[28529] = {
		7,
		28529,
		1,
		12,
		"Writings of the Void",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Darkshore",
			[4] = 52.3,
			[7] = "Darkshore",
			[5] = 31,
		},
	},
	[27758] = {
		1015,
		27758,
		1,
		16,
		"The Carpenter",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "The Deadmines",
			[5] = 82.40000000000001,
			[7] = "The Deadmines",
			[4] = 43.7,
		},
	},
	[26491] = {
		59,
		26491,
		1,
		32,
		"Skulk Rock Clean-Up",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			43108,
			"Kerr Ironsight",
			"The Hinterlands",
			66.3,
			44.3,
			[7] = "The Hinterlands",
		},
	},
	[9215] = {
		41,
		9215,
		1,
		20,
		"Bring Me Kel'gash's Head! [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTWARLOCK",
		2,
		"ORCTROLLBLOODELF",
		{
			16463,
			"Farstrider Solanna",
			"Ghostlands",
			72.2,
			31.3,
			[7] = "Ghostlands",
		},
	},
	[9855] = {
		71,
		9855,
		1,
		67,
		"Windroc Mastery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORPALADIN",
		2,
		"DRAENEIWORGENSCOURGETAURENTROLLHUMAN",
		{
			18200,
			"Shado 'Fitz' Farstrider",
			"Nagrand",
			71.59999999999999,
			40.6,
			[7] = "Nagrand",
		},
	},
	[10047] = {
		70,
		10047,
		1,
		61,
		"The Path of Glory",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			16839,
			"Warp-Scryer Kryv",
			"Hellfire Peninsula",
			56.7,
			66.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[10239] = {
		72,
		10239,
		1,
		69,
		"Potential Energy Source",
		"AH",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"WORGENSCOURGEBLOODELFHUMAN",
		{
			19489,
			"Lieutenant-Sorcerer Morran",
			"Netherstorm",
			57.6,
			86.3,
			[7] = "Netherstorm",
		},
	},
	[10303] = {
		5,
		10303,
		1,
		4,
		"The Blood Elves",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			16546,
			"Tolaan",
			"Azuremyst Isle",
			72.09999999999999,
			60.8,
			[7] = "Ammen Vale",
		},
	},
	[10108] = {
		71,
		10108,
		1,
		66,
		"Diplomatic Measures",
		"A",
		2,
		"HUNTERSHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEIHUMAN",
		{
			18223,
			"Mo'mor the Breaker",
			"Nagrand",
			54.6,
			72.2,
			[7] = "Nagrand",
		},
	},
	[14075] = {
		90,
		14075,
		1,
		1,
		"Trouble in the Mines",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			34872,
			"Foreman Dampwick",
			"Kezan",
			60.1,
			74.7,
			[7] = "Kezan",
		},
	},
	[27762] = {
		32,
		27762,
		1,
		45,
		"Fuselight, Ho!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELFGOBLIN",
		{
			48704,
			"Gek Nozzlerocket",
			"Eastern Plaguelands",
			73.8,
			53.1,
			[7] = "Badlands",
		},
	},
	[852] = {
		17,
		852,
		1,
		19,
		"Hezrul Bloodmark",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIEST",
		2,
		"SCOURGETROLLBLOODELFGOBLIN",
		{
			3389,
			"Regthar Deathgate",
			"Northern Barrens",
			37.8,
			55.3,
			[7] = "Northern Barrens",
		},
	},
	[196] = {
		47,
		196,
		1,
		27,
		"Raptor Prowess",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFORCSCOURGETAURENTROLLBLOODELF",
		{
			715,
			"Hemet Nesingwary Jr.",
			"Northern Stranglethorn",
			44,
			23.4,
			[7] = "Northern Stranglethorn",
		},
	},
	[14330] = {
		9,
		14330,
		1,
		35,
		"Behind Closed Doors",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELF",
		{
			[3] = "Desolace",
			[4] = 30.9,
			[7] = "Desolace",
			[5] = 65.2,
		},
	},
	[25724] = {
		36,
		25724,
		1,
		6,
		"Frostmane Aggression",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			40950,
			"Captain Tharran",
			"Dun Morogh",
			53.7,
			52.1,
			[7] = "Dun Morogh",
		},
	},
	[25980] = {
		30,
		25980,
		1,
		82,
		"A Standard Day for Azrajar",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41670,
			"Sergeant Gertrude",
			"Abyssal Depths",
			51.5,
			60.9,
			[7] = "Abyssal Depths",
		},
	},
	[6624] = {
		3006,
		6624,
		1,
		83,
		"Triage",
		"A",
		2,
		"DRUIDPALADIN",
		2,
		"HUMANNIGHTELF",
		{
			12939,
			"Doctor Gustaf VanHowzen",
			"Dustwallow Marsh",
			67.7,
			48.9,
			[7] = "First Aid",
		},
	},
	[13311] = {
		3009,
		13311,
		1,
		45,
		"Demons Deck",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			30481,
			"Darkmoon Fortune Teller",
			"Howling Fjord",
			58.6,
			63.3,
			[7] = "Inscription",
		},
	},
	[27260] = {
		11,
		27260,
		1,
		37,
		"Lieutenant Paval Reethe",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			23567,
			"Inspector Tarem",
			"Dustwallow Marsh",
			29.8,
			48.2,
			[7] = "Dustwallow Marsh",
		},
	},
	[27516] = {
		63,
		27516,
		1,
		84,
		"Wings Over Highbank",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45172,
			"Thordun Hammerblow",
			"Twilight Highlands",
			67.7,
			65.90000000000001,
			[7] = "Twilight Highlands",
		},
	},
	[13563] = {
		7,
		13563,
		1,
		11,
		"A Love Eternal",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32959,
			"Cerellean Whiteclaw",
			"Darkshore",
			50.9,
			17.9,
			[7] = "Darkshore",
		},
	},
	[28540] = {
		29,
		28540,
		1,
		51,
		"Doin' De E'ko Magic [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			10307,
			"Witch Doctor Mau'ari",
			"Winterspring",
			25.2,
			58.5,
			[7] = "Winterspring",
		},
	},
	[28796] = {
		39,
		28796,
		1,
		3,
		"They Sent Assassins",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.4,
			[7] = "Elwynn Forest",
		},
	},
	[25196] = {
		10,
		25196,
		1,
		10,
		"The Dranosh'ar Blockade",
		"H",
		2,
		"DRUIDHUNTERPRIESTWARLOCKROGUESHAMAN",
		2,
		"ORCTROLLGOBLIN",
		{
			3142,
			"Orgnil Soulscar",
			"Durotar",
			52.2,
			43.1,
			[7] = "Durotar",
		},
	},
	[28411] = {
		63,
		28411,
		1,
		84,
		"Something Stewed",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48367,
			"Lachlan MacGraff",
			"Twilight Highlands",
			54.4,
			16.8,
			[7] = "Twilight Highlands",
		},
	},
	[28654] = {
		1059,
		28654,
		1,
		83,
		"The Heart of the Matter [Dungeon]",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELFGOBLINDWARF",
		{
			[5] = 67.3,
			[4] = 44.9,
			[7] = "Halls of Origination",
			[3] = "Uldum",
		},
	},
	[24571] = {
		20,
		24571,
		1,
		31,
		"Lashvine Seeds",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			38314,
			"Muyoh",
			"Southern Barrens",
			50.3,
			40.5,
			[7] = "Southern Barrens",
		},
	},
	[24699] = {
		28,
		24699,
		1,
		54,
		"Gormashh the Glutinous",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			38276,
			"Tara",
			"Un'Goro Crater",
			43.1,
			41.2,
			[7] = "Un'Goro Crater",
		},
	},
	[24946] = {
		91,
		24946,
		1,
		8,
		"Rockin' Powder",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38124,
			"Assistant Greely",
			"The Lost Isles",
			51.7,
			47.3,
			[7] = "The Lost Isles",
		},
	},
	[24955] = {
		22,
		24955,
		1,
		48,
		"Un-Chartered",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			38849,
			"Megs Dreadshredder",
			"Tanaris",
			44.6,
			52.7,
			[7] = "Tanaris",
		},
	},
	[28657] = {
		61,
		28657,
		3,
		85,
		"A Huge Problem [Group]",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKSHAMAN",
		2,
		"SCOURGEBLOODELFTAUREN",
		{
			48069,
			"Commander Zanoth",
			"Tol Barad",
			50.8,
			49.9,
			[7] = "Tol Barad",
		},
	},
	[25211] = {
		68,
		25211,
		1,
		21,
		"Cleaning Hovel",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			41074,
			"Mountaineer Grugelm",
			"Wetlands",
			50,
			79.3,
			[7] = "Wetlands",
		},
	},
	[25339] = {
		13,
		25339,
		1,
		36,
		"Vengeance on the Northspring",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			7776,
			"Talo Thornhoof",
			"Feralas",
			41.3,
			15.5,
			[7] = "Feralas",
		},
	},
	[25467] = {
		45,
		25467,
		1,
		81,
		"Kliklak's Craw",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELF",
		{
			40811,
			"Gilblin Scavenger",
			"Kelp'thar Forest",
			52.2,
			30.2,
			[7] = "Kelp'thar Forest",
		},
	},
	[25595] = {
		52,
		25595,
		1,
		81,
		"Something Edible",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40919,
			"Wavespeaker Tulra",
			"Shimmering Expanse",
			51.6,
			62.8,
			[7] = "Shimmering Expanse",
		},
	},
	[25723] = {
		68,
		25723,
		1,
		20,
		"Thresh Out of Luck",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			41128,
			"Dunlor Marblebeard",
			"Wetlands",
			57.8,
			71.5,
			[7] = "Wetlands",
		},
	},
	[25851] = {
		21,
		25851,
		1,
		30,
		"Dances with Grimtotem",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			11858,
			"Grundig Darkcloud",
			"Stonetalon Mountains",
			72.40000000000001,
			83.7,
			[7] = "Stonetalon Mountains",
		},
	},
	[25979] = {
		36,
		25979,
		1,
		10,
		"Dealing with the Surge",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			41804,
			"Khurgorn Singefeather",
			"Dun Morogh",
			82.7,
			48.3,
			[7] = "Dun Morogh",
		},
	},
	[26107] = {
		31,
		26107,
		1,
		28,
		"Raising Spirits",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42130,
			"Gor'mul",
			"Arathi Highlands",
			67.8,
			34.9,
			[7] = "Arathi Highlands",
		},
	},
	[26235] = {
		3004,
		26235,
		3,
		11,
		"Even Thieves Get Hungry",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42506,
			"Marogg",
			"Orgrimmar",
			56.4,
			62.7,
			[7] = "Cooking",
		},
	},
	[26363] = {
		59,
		26363,
		1,
		33,
		"Summit of Fate",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.8,
			66.5,
			[7] = "The Hinterlands",
		},
	},
	[9151] = {
		41,
		9151,
		1,
		20,
		"The Sanctum of the Sun",
		"H",
		2,
		"DEATHKNIGHTMAGEWARLOCKPRIEST",
		2,
		"TROLLBLOODELF",
		{
			16199,
			"Magister Darenis",
			"Ghostlands",
			46.1,
			31.9,
			[7] = "Ghostlands",
		},
	},
	[26619] = {
		63,
		26619,
		1,
		84,
		"You Say You Want a Revolution",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			43193,
			"Warlord Krogg",
			"Twilight Highlands",
			82.59999999999999,
			49.9,
			[7] = "Twilight Highlands",
		},
	},
	[26747] = {
		47,
		26747,
		1,
		26,
		"A Physical Specimen",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43884,
			"Osborn Obnoticus",
			"Northern Stranglethorn",
			47.2,
			10.6,
			[7] = "Northern Stranglethorn",
		},
	},
	[26875] = {
		89,
		26875,
		1,
		83,
		"Undying Twilight",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			43818,
			"Maruut Stonebinder",
			"Deepholm",
			49.6,
			52.9,
			[7] = "Deepholm",
		},
	},
	[27003] = {
		27,
		27003,
		1,
		83,
		"Easy Money",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			44833,
			"Adarrah",
			"Tanaris",
			30.5,
			65.5,
			[7] = "Uldum",
		},
	},
	[27131] = {
		1004,
		27131,
		1,
		42,
		"The Highborne",
		"A",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Feralas",
			[4] = 50.7,
			[7] = "Dire Maul",
			[5] = 17.2,
		},
	},
	[27259] = {
		11,
		27259,
		1,
		37,
		"Suspicious Hoofprints",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Dustwallow Marsh",
			[5] = 47.7,
			[7] = "Dustwallow Marsh",
			[4] = 29.6,
		},
	},
	[27387] = {
		38,
		27387,
		1,
		41,
		"Villains of Darrowshire",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			10667,
			"Chromie",
			"Eastern Plaguelands",
			35.2,
			68.09999999999999,
			[7] = "Eastern Plaguelands",
		},
	},
	[9663] = {
		6,
		9663,
		1,
		12,
		"The Kessel Run",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKSHAMAN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17649,
			"Kessel",
			"Bloodmyst Isle",
			63.1,
			87.40000000000001,
			[7] = "Bloodmyst Isle",
		},
	},
	[27643] = {
		63,
		27643,
		1,
		84,
		"Donnelly Dunwald",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46177,
			"Keely Dunwald",
			"Twilight Highlands",
			46,
			65.5,
			[7] = "Twilight Highlands",
		},
	},
	[27771] = {
		32,
		27771,
		1,
		45,
		"Third Sample: Implanted Eggs",
		"AH",
		2,
		"DEATHKNIGHTHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETROLLBLOODELFGOBLIN",
		{
			46654,
			"Rhea",
			"Badlands",
			66.5,
			55.3,
			[7] = "Badlands",
		},
	},
	[27899] = {
		27,
		27899,
		1,
		83,
		"That Gleam in his Eye",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			47005,
			"Adarrah",
			"Uldum",
			54.3,
			35.3,
			[7] = "Uldum",
		},
	},
	[9919] = {
		76,
		9919,
		1,
		64,
		"Sporeggar",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARRIORDEATHKNIGHT",
		2,
		"NIGHTELFDRAENEISCOURGETAURENTROLL",
		{
			17923,
			"Fahssn",
			"Zangarmarsh",
			19,
			63.1,
			[7] = "Zangarmarsh",
		},
	},
	[28155] = {
		12,
		28155,
		1,
		46,
		"Lord Banehollow",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			[3] = "Felwood",
			[5] = 47,
			[4] = 39.7,
			[7] = "Felwood",
		},
	},
	[28283] = {
		25,
		28283,
		1,
		42,
		"What's that Rattle?",
		"A",
		2,
		"WARRIORMAGE",
		2,
		"HUMANWORGEN",
		{
			[5] = 43.4,
			[3] = "Thousand Needles",
			[4] = 43.4,
			[7] = "Thousand Needles",
		},
	},
	[10111] = {
		71,
		10111,
		1,
		66,
		"Bring Me The Egg! [Group]",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEISCOURGETAURENBLOODELFHUMAN",
		{
			19035,
			"Wazat",
			"Nagrand",
			61.7,
			67.09999999999999,
			[7] = "Nagrand",
		},
	},
	[28539] = {
		21,
		28539,
		4,
		25,
		"Hero's Call: Stonetalon Mountains!",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANWORGEN",
		{
			[3] = "The Exodar",
			[5] = 47.5,
			[7] = "Stonetalon Mountains",
			[4] = 54.8,
		},
	},
	[28667] = {
		34,
		28667,
		1,
		50,
		"Warchief's Command: Burning Steppes!",
		"H",
		2,
		"DRUIDHUNTERPALADINROGUE",
		2,
		"SCOURGETAURENORC",
		{
			2458,
			"Randolph Montague",
			"Undercity",
			65.90000000000001,
			49.4,
			[7] = "Burning Steppes",
		},
	},
	[28795] = {
		39,
		28795,
		1,
		3,
		"They Sent Assassins",
		"A",
		2,
		"ROGUE",
		2,
		"HUMAN",
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.5,
			[7] = "Elwynn Forest",
		},
	},
	[10367] = {
		70,
		10367,
		1,
		62,
		"A Traitor Among Us",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEIWORGENSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19361,
			"Naladu",
			"Hellfire Peninsula",
			16.2,
			65,
			[7] = "Hellfire Peninsula",
		},
	},
	[10431] = {
		72,
		10431,
		1,
		70,
		"Outside Assistance",
		"AH",
		2,
		"DRUIDPALADIN",
		2,
		"WORGENBLOODELFDRAENEI",
		{
			19466,
			"Exarch Orelis",
			"Netherstorm",
			32.1,
			64.2,
			[7] = "Netherstorm",
		},
	},
	[26096] = {
		30,
		26096,
		1,
		82,
		"Scalding Shrooms",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETROLLBLOODELF",
		{
			41639,
			"Wavespeaker Tulra",
			"Abyssal Depths",
			42.8,
			38,
			[7] = "Abyssal Depths",
		},
	},
	[27901] = {
		27,
		27901,
		1,
		83,
		"They Don't Know What They've Got Here",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			46978,
			"Harrison Jones",
			"Uldum",
			44,
			57.2,
			[7] = "Uldum",
		},
	},
	[10623] = {
		73,
		10623,
		1,
		69,
		"Illidari-Bane Shard",
		"H",
		2,
		"HUNTER",
		2,
		"BLOODELF",
		{
			[5] = 35.3,
			[7] = "Shadowmoon Valley",
			[4] = 24.3,
			[3] = "Shadowmoon Valley",
		},
	},
	[10687] = {
		73,
		10687,
		1,
		70,
		"Karabor Training Grounds",
		"H",
		2,
		"MAGESHAMAN",
		2,
		"BLOODELFTAUREN",
		{
			21954,
			"Larissa Sunstrike",
			"Shadowmoon Valley",
			55.8,
			58.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[10751] = {
		73,
		10751,
		1,
		70,
		"Breaching the Path [Group]",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"BLOODELF",
		{
			21998,
			"Kor'kron Wind Rider",
			"Shadowmoon Valley",
			52.6,
			59.9,
			[7] = "Shadowmoon Valley",
		},
	},
	[10240] = {
		72,
		10240,
		1,
		69,
		"Building a Perimeter",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			19489,
			"Lieutenant-Sorcerer Morran",
			"Netherstorm",
			57.6,
			86.2,
			[7] = "Netherstorm",
		},
	},
	[10879] = {
		75,
		10879,
		1,
		65,
		"The Skettis Offensive [Group]",
		"HA",
		2,
		"DRUIDHUNTERMAGESHAMANROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFNIGHTELF",
		{
			22373,
			"Defender Grashna",
			"Shattrath City",
			52,
			20.7,
			[7] = "Terokkar Forest",
		},
	},
	[9728] = {
		76,
		9728,
		1,
		64,
		"A Warm Welcome",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUESHAMANWARRIORDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELFWORGEN",
		{
			17858,
			"Warden Hamoot",
			"Zangarmarsh",
			79.2,
			65.09999999999999,
			[7] = "Zangarmarsh",
		},
	},
	[11007] = {
		1035,
		11007,
		1,
		70,
		"Kael'thas and the Verdant Sphere",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"SCOURGE",
		{
			[5] = 42.8,
			[3] = "The Vortex Pinnacle",
			[7] = "Tempest Keep",
			[4] = 56.3,
		},
	},
	[11071] = {
		73,
		11071,
		1,
		70,
		"Dragonmaw Race: Captain Skyshatter",
		"AH",
		2,
		"ROGUEPALADIN",
		2,
		"NIGHTELFBLOODELF",
		{
			23348,
			"Captain Skyshatter",
			"Shadowmoon Valley",
			65.40000000000001,
			85.09999999999999,
			[7] = "Shadowmoon Valley",
		},
	},
	[28770] = {
		39,
		28770,
		1,
		3,
		"[3] Lions for Lambs",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42.1,
			[7] = "Elwynn Forest",
		},
	},
	[11199] = {
		82,
		11199,
		1,
		71,
		"Report to Scout Knowles",
		"A",
		2,
		"PALADINROGUESHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			23749,
			"Captain Adams",
			"Howling Fjord",
			28.9,
			44.2,
			[7] = "Howling Fjord",
		},
	},
	[11263] = {
		82,
		11263,
		1,
		71,
		"Dealing With Gjalerbron",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			24129,
			"Chieftain Ashtotem",
			"Howling Fjord",
			48.1,
			10.7,
			[7] = "Howling Fjord",
		},
	},
	[11327] = {
		82,
		11327,
		1,
		71,
		"Mission: Package Retrieval",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			23906,
			"Scout Knowles",
			"Howling Fjord",
			44.4,
			57.6,
			[7] = "Howling Fjord",
		},
	},
	[11391] = {
		82,
		11391,
		3,
		71,
		"[71] [71] Steel Gate Patrol",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			24399,
			"Steel Gate Chief Archaeologist",
			"Howling Fjord",
			30.9,
			28.6,
			[7] = "Howling Fjord",
		},
	},
	[11455] = {
		82,
		11455,
		1,
		71,
		"The Fragrance of Money",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24537,
			"Handsome Terry",
			"Howling Fjord",
			35.6,
			80.3,
			[7] = "Howling Fjord",
		},
	},
	[11519] = {
		82,
		11519,
		1,
		71,
		"The Lost Shield of the Aesirites",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24539,
			"\"Silvermoon\" Harry",
			"Howling Fjord",
			35.1,
			80.90000000000001,
			[7] = "Howling Fjord",
		},
	},
	[28786] = {
		39,
		28786,
		1,
		3,
		"Join the Battle!",
		"A",
		2,
		"PRIEST",
		2,
		"HUMAN",
		{
			375,
			"Priestess Anetta",
			"Elwynn Forest",
			49.7,
			39.5,
			[7] = "Elwynn Forest",
		},
	},
	[11647] = {
		77,
		11647,
		1,
		72,
		"Neutralizing the Cauldrons",
		"H",
		2,
		"DRUIDMAGEPRIEST",
		2,
		"SCOURGETAURENTROLL",
		{
			24709,
			"Sage Aeire",
			"Borean Tundra",
			75.90000000000001,
			37.2,
			[7] = "Borean Tundra",
		},
	},
	[11711] = {
		77,
		11711,
		1,
		71,
		"Coward Delivery... Under 30 Minutes or it's Free",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25379,
			"Warden Nork Bloodfrenzy",
			"Borean Tundra",
			43.7,
			54.5,
			[7] = "Borean Tundra",
		},
	},
	[28514] = {
		34,
		28514,
		1,
		50,
		"Mouton Flamestar",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			38.1,
			26.7,
			[7] = "Burning Steppes",
		},
	},
	[28386] = {
		12,
		28386,
		1,
		49,
		"Borrowed Bombs",
		"A",
		2,
		"DRUIDROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			48493,
			"Alton Redding",
			"Felwood",
			56.8,
			18.4,
			[7] = "Felwood",
		},
	},
	[11903] = {
		77,
		11903,
		1,
		71,
		"It's Time for Action",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIEST",
		2,
		"HUMANDWARFNIGHTELF",
		{
			26083,
			"Gerald Green",
			"Borean Tundra",
			58.2,
			62.8,
			[7] = "Borean Tundra",
		},
	},
	[11967] = {
		77,
		11967,
		1,
		71,
		"Mustering the Reds",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFDRAENEISCOURGETAUREN",
		{
			26206,
			"Keristrasza",
			"Borean Tundra",
			33.2,
			34.2,
			[7] = "Coldarra",
		},
	},
	[12031] = {
		80,
		12031,
		1,
		72,
		"[72] [72] Freedom for the Lingering",
		"AH",
		2,
		"HUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFDRAENEISCOURGE",
		{
			[5] = 65.09999999999999,
			[4] = 36.6,
			[7] = "Dragonblight",
			[3] = "Dragonblight",
		},
	},
	[12095] = {
		80,
		12095,
		1,
		75,
		"To Dragon's Fall [Group]",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENTROLL",
		{
			26618,
			"Captain Gort",
			"Dragonblight",
			35.8,
			48.5,
			[7] = "Dragonblight",
		},
	},
	[12159] = {
		81,
		12159,
		1,
		75,
		"Souls at Unrest",
		"A",
		2,
		"PALADINSHAMANDRUID",
		2,
		"HUMANDWARFWORGEN",
		{
			26932,
			"Petrov",
			"Grizzly Hills",
			55.1,
			23.4,
			[7] = "Grizzly Hills",
		},
	},
	[12223] = {
		81,
		12223,
		1,
		74,
		"Thinning the Ranks",
		"A",
		2,
		"PALADINDRUID",
		2,
		"HUMANWORGEN",
		{
			27391,
			"Woodsman Drake",
			"Grizzly Hills",
			32.4,
			60,
			[7] = "Grizzly Hills",
		},
	},
	[12287] = {
		80,
		12287,
		1,
		72,
		"[72] [72] Orik Trueheart and the Forgotten Shore",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27314,
			"Zelig the Visionary",
			"Dragonblight",
			79.09999999999999,
			47.2,
			[7] = "Dragonblight",
		},
	},
	[24700] = {
		28,
		24700,
		1,
		52,
		"Hard to Harvest",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			38276,
			"Tara",
			"Un'Goro Crater",
			43.3,
			41,
			[7] = "Un'Goro Crater",
		},
	},
	[12415] = {
		81,
		12415,
		1,
		75,
		"The Horse Hollerer",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			26944,
			"Soulok Stormfury",
			"Grizzly Hills",
			65,
			47.8,
			[7] = "Grizzly Hills",
		},
	},
	[24956] = {
		20,
		24956,
		1,
		31,
		"Silencing Rageroar",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38804,
			"Tolliver Houndstooth",
			"Southern Barrens",
			66.90000000000001,
			46.7,
			[7] = "Southern Barrens",
		},
	},
	[25084] = {
		20,
		25084,
		1,
		34,
		"A Growing Threat",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			37835,
			"Dorn Redearth",
			"Southern Barrens",
			45.1,
			85.3,
			[7] = "Southern Barrens",
		},
	},
	[12607] = {
		85,
		12607,
		1,
		77,
		"A Mammoth Undertaking",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFORCTAURENTROLL",
		{
			28374,
			"Zootfizzle",
			"Sholazar Basin",
			42.2,
			29,
			[7] = "Sholazar Basin",
		},
	},
	[25340] = {
		13,
		25340,
		1,
		36,
		"Dark Heart",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			7776,
			"Talo Thornhoof",
			"Feralas",
			41.3,
			15.5,
			[7] = "Feralas",
		},
	},
	[25468] = {
		13,
		25468,
		1,
		37,
		"Forces of Nature: Faerie Dragons",
		"A",
		2,
		"HUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40913,
			"Handler Jesana",
			"Feralas",
			77,
			56.6,
			[7] = "Feralas",
		},
	},
	[25596] = {
		25,
		25596,
		1,
		41,
		"Where's Synge?",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			40556,
			"Zamek",
			"Thousand Needles",
			78.09999999999999,
			73.7,
			[7] = "Thousand Needles",
		},
	},
	[12863] = {
		86,
		12863,
		1,
		78,
		"Offering Thanks",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"DRAENEI",
		{
			29743,
			"Lagnus",
			"The Storm Peaks",
			29.4,
			73.8,
			[7] = "The Storm Peaks",
		},
	},
	[25852] = {
		21,
		25852,
		1,
		30,
		"All's Clear",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41229,
			"Force Commander Valen",
			"Stonetalon Mountains",
			71.2,
			79.7,
			[7] = "Stonetalon Mountains",
		},
	},
	[12991] = {
		86,
		12991,
		1,
		80,
		"Hit Them Where it Hurts",
		"AH",
		2,
		"DRUIDHUNTERPRIEST",
		2,
		"NIGHTELFSCOURGETROLL",
		{
			30152,
			"Bruor Ironbane",
			"The Storm Peaks",
			31.3,
			38.1,
			[7] = "The Storm Peaks",
		},
	},
	[26108] = {
		31,
		26108,
		1,
		28,
		"Guile of the Raptor",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Arathi Highlands",
			[4] = 67.8,
			[7] = "Arathi Highlands",
			[5] = 35.1,
		},
	},
	[26236] = {
		67,
		26236,
		1,
		12,
		"Shakedown at the Saldean's",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42558,
			"Lieutenant Horatio Laine",
			"Westfall",
			49.7,
			19.5,
			[7] = "Westfall",
		},
	},
	[26364] = {
		36,
		26364,
		1,
		5,
		"Down with Crushcog!",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GNOME",
		{
			42353,
			"Jarvi Shadowstep",
			"Dun Morogh",
			37.4,
			44,
			[7] = "Chill Breeze Valley",
		},
	},
	[26492] = {
		59,
		26492,
		1,
		32,
		"Skulk Rock Supplies",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			43108,
			"Kerr Ironsight",
			"The Hinterlands",
			66.3,
			44.3,
			[7] = "The Hinterlands",
		},
	},
	[26620] = {
		37,
		26620,
		1,
		21,
		"Seasoned Wolf Kabobs",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			272,
			"Chef Grual",
			"Duskwood",
			73.8,
			43.5,
			[7] = "Duskwood",
		},
	},
	[26748] = {
		47,
		26748,
		1,
		26,
		"Bloodlord Mandokir",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42790,
			"Bloodlord Mandokir",
			"Northern Stranglethorn",
			47.2,
			10.6,
			[7] = "Northern Stranglethorn",
		},
	},
	[26876] = {
		89,
		26876,
		1,
		83,
		"The World Pillar Fragment",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			44010,
			"Stormcaller Mylra",
			"Deepholm",
			64.5,
			82.2,
			[7] = "Deepholm",
		},
	},
	[27004] = {
		89,
		27004,
		1,
		83,
		"The Twilight Plot",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44799,
			"Explorer Mowi",
			"Deepholm",
			47.4,
			51.4,
			[7] = "Deepholm",
		},
	},
	[27132] = {
		1004,
		27132,
		1,
		42,
		"The Highborne",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.6,
			[7] = "Dire Maul",
		},
	},
	[13631] = {
		1084,
		13631,
		1,
		80,
		"All Is Well That Ends Well [Raid (10)]",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			[5] = 46.8,
			[3] = "Dalaran",
			[7] = "Ulduar",
			[4] = 55.9,
		},
	},
	[27388] = {
		38,
		27388,
		1,
		41,
		"Heroes of Darrowshire",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			10667,
			"Chromie",
			"Eastern Plaguelands",
			35.2,
			68.09999999999999,
			[7] = "Eastern Plaguelands",
		},
	},
	[13759] = {
		4014,
		13759,
		3,
		80,
		"The Edge Of Winter",
		"A",
		2,
		"DEATHKNIGHTPALADIN",
		2,
		"NIGHTELFDWARF",
		{
			33592,
			"Jaelyne Evensong",
			"Icecrown",
			76.3,
			19.1,
			[7] = "Tournament",
		},
	},
	[27644] = {
		63,
		27644,
		1,
		84,
		"Eoin Dunwald",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46177,
			"Keely Dunwald",
			"Twilight Highlands",
			46,
			65.5,
			[7] = "Twilight Highlands",
		},
	},
	[27772] = {
		32,
		27772,
		1,
		45,
		"The Venerable Doctor Blam",
		"AH",
		2,
		"DEATHKNIGHTHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETROLLBLOODELFGOBLIN",
		{
			46655,
			"Rheastrasza",
			"Badlands",
			66.40000000000001,
			55.6,
			[7] = "Badlands",
		},
	},
	[27900] = {
		27,
		27900,
		1,
		83,
		"I've Got This Guy",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			46978,
			"Harrison Jones",
			"Uldum",
			44,
			57.2,
			[7] = "Uldum",
		},
	},
	[28028] = {
		51,
		28028,
		1,
		49,
		"Siege!",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			39.3,
			67.90000000000001,
			[7] = "Searing Gorge",
		},
	},
	[28156] = {
		42,
		28156,
		1,
		20,
		"Deep Mine Rescue [Escort]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERSHAMANWARRIORROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFORC",
		{
			47681,
			"Dumass",
			"Hillsbrad Foothills",
			36.6,
			70.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[14143] = {
		4014,
		14143,
		3,
		80,
		"A Leg Up",
		"H",
		2,
		"HUNTERPALADINDEATHKNIGHT",
		2,
		"ORCTROLLBLOODELFSCOURGE",
		{
			34771,
			"Girana the Blooded",
			"Icecrown",
			76.09999999999999,
			24.1,
			[7] = "Tournament",
		},
	},
	[12730] = {
		88,
		12730,
		1,
		78,
		"Convocation at Zol'Heb [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUESHAMAN",
		2,
		"HUMANDRAENEIWORGENORCBLOODELF",
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			60.2,
			57.8,
			[7] = "Zul'Drak",
		},
	},
	[14271] = {
		4,
		14271,
		1,
		13,
		"Report to Twocrush",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Azshara",
			[5] = 72,
			[4] = 59,
			[7] = "Azshara",
		},
	},
	[28668] = {
		61,
		28668,
		3,
		85,
		"Prison Revolt",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCK",
		2,
		"ORCSCOURGEBLOODELF",
		{
			48062,
			"Staff Sergeant Lazgar",
			"Tol Barad",
			51.4,
			49.4,
			[7] = "Tol Barad",
		},
	},
	[14399] = {
		49,
		14399,
		1,
		7,
		"[7] Grandma's Lost It Alright",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36458,
			"Grandma Wahl",
			"Gilneas",
			32.5,
			75.59999999999999,
			[7] = "Gilneas",
		},
	},
	[14463] = {
		49,
		14463,
		1,
		7,
		"Horses for Duskhaven",
		"A",
		2,
		"DRUIDMAGEROGUEWARRIOR",
		2,
		"WORGEN",
		{
			36457,
			"Lorna Crowley",
			"Gilneas",
			37.6,
			72.8,
			[7] = "Gilneas",
		},
	},
	[28130] = {
		62,
		28130,
		3,
		85,
		"Not The Friendliest Town",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINSHAMAN",
		2,
		"HUMANNIGHTELFDRAENEIWORGENDWARF",
		{
			47240,
			"Commander Marcus Johnson",
			"Tol Barad Peninsula",
			73.3,
			59.1,
			[7] = "Tol Barad Peninsula",
		},
	},
	[28524] = {
		29,
		28524,
		1,
		50,
		"Delivery for Donova",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			11556,
			"Salfa",
			"Winterspring",
			21.1,
			46.2,
			[7] = "Winterspring",
		},
	},
	[13114] = {
		3004,
		13114,
		3,
		80,
		"Sewer Stew",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMAN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			29631,
			"Awilo Lon'gomba",
			"Dalaran",
			70,
			38.6,
			[7] = "Cooking",
		},
	},
	[27746] = {
		42,
		27746,
		1,
		20,
		"Empire of Dirt",
		"H",
		2,
		"HUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			46124,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			45.3,
			84.5,
			[7] = "Hillsbrad Foothills",
		},
	},
	[27618] = {
		38,
		27618,
		1,
		42,
		"Argent Upheaval",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			16112,
			"Crusade Commander Korfax",
			"Eastern Plaguelands",
			75.3,
			76.2,
			[7] = "Eastern Plaguelands",
		},
	},
	[9849] = {
		71,
		9849,
		1,
		67,
		"Shattering the Veil",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEISCOURGETAURENBLOODELFHUMAN",
		{
			18099,
			"Gordawg",
			"Nagrand",
			60.8,
			24.9,
			[7] = "Nagrand",
		},
	},
	[27889] = {
		32,
		27889,
		1,
		47,
		"New Kargath",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			46664,
			"Dr. Hieronymus Blam",
			"Badlands",
			46.7,
			56.3,
			[7] = "Badlands",
		},
	},
	[27234] = {
		11,
		27234,
		1,
		37,
		"Defias in Dustwallow?",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			5086,
			"Captain Wymor",
			"Dustwallow Marsh",
			59.7,
			41.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[27106] = {
		55,
		27106,
		1,
		84,
		"A Villain Unmasked",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			[5] = 42.5,
			[4] = 50.3,
			[7] = "Stormwind City",
			[3] = "Stormwind City",
		},
	},
	[12922] = {
		86,
		12922,
		1,
		80,
		"[80] The Refiner's Fire",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARRIOR",
		2,
		"NIGHTELFWORGENORCSCOURGETROLL",
		{
			[5] = 63.7,
			[3] = "The Storm Peaks",
			[4] = 72.59999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[12858] = {
		86,
		12858,
		1,
		80,
		"Pieces to the Puzzle",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"DRAENEI",
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			48.4,
			60.8,
			[7] = "The Storm Peaks",
		},
	},
	[26722] = {
		37,
		26722,
		1,
		25,
		"Buried Below",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			[3] = "Duskwood",
			[4] = 20.4,
			[7] = "Duskwood",
			[5] = 27.6,
		},
	},
	[26594] = {
		58,
		26594,
		1,
		32,
		"Return to MacKinley",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2502,
			"\"Shaky\" Phillipe",
			"The Cape of Stranglethorn",
			40.4,
			67.8,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[13234] = {
		84,
		13234,
		3,
		80,
		"Make Them Pay! [PvP]",
		"H",
		2,
		"DEATHKNIGHTPRIESTWARLOCKPALADIN",
		2,
		"BLOODELF",
		{
			30824,
			"Sky-Reaver Korm Blackscar",
			"Icecrown",
			69.7,
			40.7,
			[7] = "Icecrown",
		},
	},
	[26338] = {
		47,
		26338,
		1,
		27,
		"Population Con-Troll",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2465,
			"Far Seer Mok'thardin",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[26210] = {
		59,
		26210,
		1,
		31,
		"Gammerita, Mon!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			14740,
			"Katoom the Angler",
			"The Hinterlands",
			80.3,
			81.40000000000001,
			[7] = "The Hinterlands",
		},
	},
	[13042] = {
		84,
		13042,
		1,
		80,
		"Deep in the Bowels of The Underhalls",
		"H",
		2,
		"DRUIDHUNTERWARLOCK",
		2,
		"ORCSCOURGETROLL",
		{
			30232,
			"The Bone Witch",
			"Icecrown",
			32.4,
			42.9,
			[7] = "Icecrown",
		},
	},
	[25954] = {
		52,
		25954,
		1,
		81,
		"An Occupation of Time",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40920,
			"Elendri Goldenbrow",
			"Shimmering Expanse",
			51.3,
			62.5,
			[7] = "Shimmering Expanse",
		},
	},
	[25826] = {
		25,
		25826,
		1,
		42,
		"Deliver the Goods",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Thousand Needles",
			[4] = 88.59999999999999,
			[7] = "Thousand Needles",
			[5] = 54.9,
		},
	},
	[25698] = {
		33,
		25698,
		1,
		56,
		"The Amulet of Sevine",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUESHAMANWARLOCKWARRIORPRIEST",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			7783,
			"Loramus Thalipedes",
			"Blasted Lands",
			39.3,
			35.8,
			[7] = "Blasted Lands",
		},
	},
	[13632] = {
		3,
		13632,
		1,
		21,
		"Rear Guard Duty",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			11219,
			"Liladris Moonriver",
			"Ashenvale",
			27.2,
			35.7,
			[7] = "Ashenvale",
		},
	},
	[25442] = {
		52,
		25442,
		1,
		81,
		"A Pearl of Wisdom",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIBLOODELFGOBLIN",
		{
			[5] = 48.3,
			[3] = "Shimmering Expanse",
			[4] = 66.7,
			[7] = "Shimmering Expanse",
		},
	},
	[12658] = {
		85,
		12658,
		1,
		77,
		"My Pet Roc",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFORCTAUREN",
		{
			28374,
			"Zootfizzle",
			"Sholazar Basin",
			42.2,
			29,
			[7] = "Sholazar Basin",
		},
	},
	[12594] = {
		88,
		12594,
		3,
		76,
		"Troll Patrol: Couldn't Care Less",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			28043,
			"Captain Grondel",
			"Zul'Drak",
			48.1,
			63.9,
			[7] = "Zul'Drak",
		},
	},
	[12530] = {
		85,
		12530,
		1,
		77,
		"Tormenting the Softknuckles",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARRIOR",
		2,
		"NIGHTELFORCTAURENTROLL",
		{
			28214,
			"Goregek the Gorilla Hunter",
			"Sholazar Basin",
			55,
			69.09999999999999,
			[7] = "Sholazar Basin",
		},
	},
	[12466] = {
		80,
		12466,
		1,
		73,
		"Chasing Icestorm: The 7th Legion Front",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			1293,
			"Ambo Cash",
			"Dragonblight",
			85.90000000000001,
			50.9,
			[7] = "Dragonblight",
		},
	},
	[24802] = {
		1046,
		24802,
		1,
		80,
		"Wrath of the Lich King [Dungeon]",
		"H",
		2,
		"HUNTER",
		2,
		"TROLL",
		{
			[5] = 69.8,
			[3] = "Halls of Reflection",
			[7] = "Halls of Reflection",
			[4] = 38.3,
		},
	},
	[12794] = {
		79,
		12794,
		1,
		74,
		"The Magical Kingdom of Dalaran",
		"A",
		2,
		"PALADINROGUESHAMANWARRIOR",
		2,
		"HUMANDWARFNIGHTELF",
		{
			29161,
			"Magistrix Haelenai",
			"Grizzly Hills",
			32,
			59.8,
			[7] = "Dalaran",
		},
	},
	[12274] = {
		80,
		12274,
		1,
		73,
		"A Fall From Grace",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			27350,
			"Agent Skully",
			"Dragonblight",
			73.59999999999999,
			73.59999999999999,
			[7] = "Dragonblight",
		},
	},
	[24573] = {
		20,
		24573,
		1,
		33,
		"Honoring the Dead",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			37717,
			"Winnoa Pineforest",
			"Southern Barrens",
			41.5,
			46.7,
			[7] = "Southern Barrens",
		},
	},
	[24701] = {
		28,
		24701,
		1,
		53,
		"Marshal's Refuse",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			38277,
			"Doreen",
			"Un'Goro Crater",
			43.3,
			41,
			[7] = "Un'Goro Crater",
		},
	},
	[8320] = {
		19,
		8320,
		1,
		56,
		"Twilight Geolords",
		"AH",
		2,
		"DRUIDPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFBLOODELFGOBLIN",
		{
			15270,
			"Huum Wildmane",
			"Silithus",
			0,
			0,
			[7] = "Silithus",
		},
	},
	[24957] = {
		22,
		24957,
		1,
		48,
		"Get The Centipaarty Started",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			38849,
			"Megs Dreadshredder",
			"Tanaris",
			44.5,
			52.7,
			[7] = "Tanaris",
		},
	},
	[25085] = {
		20,
		25085,
		1,
		34,
		"Mangletooth",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			37835,
			"Dorn Redearth",
			"Southern Barrens",
			45.1,
			85.3,
			[7] = "Southern Barrens",
		},
	},
	[25213] = {
		91,
		25213,
		1,
		10,
		"The Slave Pits",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38124,
			"Assistant Greely",
			"The Lost Isles",
			54.3,
			17,
			[7] = "The Lost Isles",
		},
	},
	[25341] = {
		13,
		25341,
		1,
		36,
		"The Gordunni Orb",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMAN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48,
			[7] = "Feralas",
		},
	},
	[25469] = {
		13,
		25469,
		1,
		37,
		"Forces of Nature: Mountain Giants",
		"A",
		2,
		"HUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40913,
			"Handler Jesana",
			"Feralas",
			77,
			56.6,
			[7] = "Feralas",
		},
	},
	[25597] = {
		15,
		25597,
		1,
		81,
		"Commander Jarod Shadowsong",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			40289,
			"Ysera",
			"Mount Hyjal",
			62.1,
			24.9,
			[7] = "Mount Hyjal",
		},
	},
	[25725] = {
		68,
		25725,
		1,
		20,
		"Fenbush Berries",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41128,
			"Dunlor Marblebeard",
			"Wetlands",
			57.8,
			71.59999999999999,
			[7] = "Wetlands",
		},
	},
	[25853] = {
		68,
		25853,
		1,
		23,
		"Tooling Around",
		"A",
		2,
		"MAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41413,
			"Merrin Rockweaver",
			"Wetlands",
			38.8,
			39.7,
			[7] = "Wetlands",
		},
	},
	[25981] = {
		30,
		25981,
		1,
		82,
		"Those Aren't Masks",
		"A",
		2,
		"HUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41666,
			"Engineer Hexascrub",
			"Abyssal Depths",
			55.5,
			72.90000000000001,
			[7] = "Abyssal Depths",
		},
	},
	[25214] = {
		91,
		25214,
		1,
		10,
		"Escape Velocity",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38120,
			"Hobart Grapplehammer",
			"The Lost Isles",
			43.9,
			25.3,
			[7] = "The Lost Isles",
		},
	},
	[26237] = {
		67,
		26237,
		1,
		12,
		"Times are Tough",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			233,
			"Farmer Saldean",
			"Westfall",
			56,
			31.3,
			[7] = "Westfall",
		},
	},
	[26365] = {
		48,
		26365,
		4,
		15,
		"Hero's Call: Redridge Mountains!",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			29611,
			"King Varian Wrynn",
			"Stormwind City",
			85.7,
			31.8,
			[7] = "Redridge Mountains",
		},
	},
	[26493] = {
		58,
		26493,
		1,
		30,
		"There's Somebody Out There Who Wants It",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			43095,
			"Sassy Hardwrench",
			"The Cape of Stranglethorn",
			34.8,
			29.6,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26621] = {
		63,
		26621,
		1,
		84,
		"Insurrection",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			43581,
			"Zaela",
			"Twilight Highlands",
			76.59999999999999,
			49.5,
			[7] = "Twilight Highlands",
		},
	},
	[9280] = {
		5,
		9280,
		1,
		1,
		"Replenishing the Healing Crystals",
		"A",
		2,
		"MAGEPALADINPRIESTSHAMAN",
		2,
		"DRAENEI",
		{
			16477,
			"Proenitus",
			"Azuremyst Isle",
			80.5,
			45.8,
			[7] = "Ammen Vale",
		},
	},
	[25342] = {
		13,
		25342,
		1,
		37,
		"Talk to Swar'jan",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMAN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48.1,
			[7] = "Feralas",
		},
	},
	[27005] = {
		89,
		27005,
		1,
		83,
		"The Twilight Plot",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			44823,
			"Examiner Rowe",
			"Deepholm",
			51.3,
			50,
			[7] = "Deepholm",
		},
	},
	[27133] = {
		1004,
		27133,
		1,
		46,
		"Eyes in the Sky",
		"A",
		2,
		"HUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			3936,
			"Shandris Feathermoon",
			"Feralas",
			46,
			49.1,
			[7] = "Dire Maul",
		},
	},
	[27261] = {
		11,
		27261,
		1,
		37,
		"Questioning Reethe",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			[3] = "Dustwallow Marsh",
			[5] = 36.8,
			[7] = "Dustwallow Marsh",
			[4] = 41,
		},
	},
	[27389] = {
		38,
		27389,
		1,
		41,
		"Marauders of Darrowshire",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			10667,
			"Chromie",
			"Eastern Plaguelands",
			35.2,
			68.09999999999999,
			[7] = "Eastern Plaguelands",
		},
	},
	[27517] = {
		27,
		27517,
		1,
		83,
		"Be Prepared",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			[5] = 33.7,
			[3] = "Uldum",
			[7] = "Uldum",
			[4] = 65.2,
		},
	},
	[27645] = {
		63,
		27645,
		1,
		84,
		"Cayden Dunwald",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46177,
			"Keely Dunwald",
			"Twilight Highlands",
			46,
			65.5,
			[7] = "Twilight Highlands",
		},
	},
	[27773] = {
		57,
		27773,
		1,
		54,
		"Step Three: Prophet",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			46623,
			"Gomora the Bloodletter",
			"The Temple of Atal'Hakkar",
			54.5,
			79.09999999999999,
			[7] = "Swamp of Sorrows",
		},
	},
	[9856] = {
		71,
		9856,
		1,
		67,
		"Windroc Mastery [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENSCOURGETAURENTROLLHUMAN",
		{
			18200,
			"Shado 'Fitz' Farstrider",
			"Nagrand",
			71.5,
			40.6,
			[7] = "Nagrand",
		},
	},
	[28029] = {
		51,
		28029,
		1,
		49,
		"Set Them Ablaze!",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[28157] = {
		25,
		28157,
		1,
		45,
		"Four Twilight Elements",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			47745,
			"Magatha Grimtotem",
			"Thousand Needles",
			50.1,
			62.7,
			[7] = "Thousand Needles",
		},
	},
	[28285] = {
		55,
		28285,
		1,
		50,
		"Meet with High Priestess Laurena",
		"A",
		2,
		"PRIEST",
		2,
		"NIGHTELFDRAENEI",
		{
			11401,
			"Priestess Alathea",
			"Darnassus",
			43.2,
			79.09999999999999,
			[7] = "Stormwind City",
		},
	},
	[28413] = {
		63,
		28413,
		1,
		84,
		"Words and Music By...",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48366,
			"Russell Brower",
			"Twilight Highlands",
			54.6,
			17.5,
			[7] = "Twilight Highlands",
		},
	},
	[10176] = {
		72,
		10176,
		1,
		68,
		"Ar'kelos the Guardian",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			19644,
			"Image of Archmage Vargoth",
			"Netherstorm",
			57,
			66.59999999999999,
			[7] = "Netherstorm",
		},
	},
	[28669] = {
		61,
		28669,
		3,
		85,
		"The Warden",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCK",
		2,
		"ORCSCOURGEBLOODELF",
		{
			48062,
			"Staff Sergeant Lazgar",
			"Tol Barad",
			51.4,
			49.4,
			[7] = "Tol Barad",
		},
	},
	[10304] = {
		5,
		10304,
		1,
		4,
		"Vindicator Aldar",
		"A",
		2,
		"HUNTERMAGESHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			16514,
			"Botanist Taerix",
			"Azuremyst Isle",
			79.09999999999999,
			46.5,
			[7] = "Ammen Vale",
		},
	},
	[10368] = {
		70,
		10368,
		1,
		62,
		"The Dreghood Elders",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEIWORGENSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19361,
			"Naladu",
			"Hellfire Peninsula",
			16.2,
			65,
			[7] = "Hellfire Peninsula",
		},
	},
	[10432] = {
		72,
		10432,
		1,
		70,
		"Damning Evidence",
		"H",
		2,
		"PALADINPRIEST",
		2,
		"BLOODELF",
		{
			20920,
			"Magister Theledorn",
			"Netherstorm",
			26.2,
			41.6,
			[7] = "Netherstorm",
		},
	},
	[25598] = {
		45,
		25598,
		1,
		81,
		"Ain't Too Proud to Beg",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELFGOBLIN",
		{
			39883,
			"Adarrah",
			"Kelp'thar Forest",
			57.1,
			28.9,
			[7] = "Kelp'thar Forest",
		},
	},
	[14016] = {
		99999,
		14016,
		1,
		80,
		"The Black Knight's Curse",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.5,
			23,
		},
	},
	[10624] = {
		73,
		10624,
		1,
		69,
		"A Haunted History",
		"H",
		2,
		"HUNTERPRIESTSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			21772,
			"Chief Apothecary Hildagard",
			"Shadowmoon Valley",
			29.9,
			27.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[10688] = {
		73,
		10688,
		1,
		70,
		"A Necessary Distraction",
		"H",
		2,
		"MAGESHAMANPALADIN",
		2,
		"TAURENBLOODELF",
		{
			21954,
			"Larissa Sunstrike",
			"Shadowmoon Valley",
			55.8,
			58.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[13754] = {
		4014,
		13754,
		3,
		80,
		"The Edge Of Winter",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"NIGHTELFGNOME",
		{
			33593,
			"Colosos",
			"Icecrown",
			76.09999999999999,
			19.1,
			[7] = "Tournament",
		},
	},
	[10816] = {
		73,
		10816,
		1,
		70,
		"Reclaiming Holy Grounds",
		"AH",
		2,
		"DRUIDHUNTER",
		2,
		"WORGENBLOODELF",
		{
			21822,
			"Vindicator Aluumen",
			"Shadowmoon Valley",
			61.2,
			29.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[10880] = {
		75,
		10880,
		1,
		64,
		"Cabal Orders",
		"AH",
		2,
		"MAGEPALADINSHAMANROGUE",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENNIGHTELF",
		{
			[5] = 58.8,
			[7] = "Terokkar Forest",
			[4] = 37.6,
			[3] = "Terokkar Forest",
		},
	},
	[26110] = {
		31,
		26110,
		1,
		28,
		"Just Like Old Times",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			2712,
			"Quae",
			"Arathi Highlands",
			54.7,
			55.3,
			[7] = "Arathi Highlands",
		},
	},
	[11008] = {
		75,
		11008,
		3,
		70,
		"Fires Over Skettis",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARRIOR",
		2,
		"DWARFNIGHTELFTAURENTROLLBLOODELFHUMAN",
		{
			23048,
			"Sky Sergeant Doryn",
			"Terokkar Forest",
			64.5,
			66.59999999999999,
			[7] = "Skettis",
		},
	},
	[9403] = {
		2004,
		9403,
		1,
		10,
		"The Purest Water",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			15970,
			"Instructor Antheol",
			"Eversong Woods",
			55.8,
			54.5,
			[7] = "Mage",
		},
	},
	[10174] = {
		72,
		10174,
		1,
		68,
		"Curse of the Violet Tower",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGETROLLBLOODELFHUMAN",
		{
			19217,
			"Ravandwyr",
			"Netherstorm",
			31.4,
			66.09999999999999,
			[7] = "Netherstorm",
		},
	},
	[27390] = {
		38,
		27390,
		1,
		41,
		"The Battle of Darrowshire",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			10667,
			"Chromie",
			"Eastern Plaguelands",
			35.2,
			68.09999999999999,
			[7] = "Eastern Plaguelands",
		},
	},
	[11264] = {
		82,
		11264,
		1,
		72,
		"Necro Overlord Mezhen",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			24129,
			"Chieftain Ashtotem",
			"Howling Fjord",
			48.1,
			10.7,
			[7] = "Howling Fjord",
		},
	},
	[11328] = {
		82,
		11328,
		1,
		71,
		"Mission: Forsaken Intel",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			23906,
			"Scout Knowles",
			"Howling Fjord",
			44.4,
			57.6,
			[7] = "Howling Fjord",
		},
	},
	[13760] = {
		4014,
		13760,
		3,
		80,
		"A Valiant's Field Training",
		"A",
		2,
		"DEATHKNIGHTPALADIN",
		2,
		"NIGHTELFDWARF",
		{
			33652,
			"Illestria Bladesinger",
			"Icecrown",
			76.3,
			19,
			[7] = "Tournament",
		},
	},
	[11456] = {
		82,
		11456,
		1,
		71,
		"Feeding the Survivors",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFSCOURGETAURENBLOODELF",
		{
			24755,
			"Elder Atuik",
			"Howling Fjord",
			25,
			57,
			[7] = "Howling Fjord",
		},
	},
	[14336] = {
		49,
		14336,
		1,
		5,
		"Kill or Be Killed",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			34571,
			"Gwen Armstead",
			"Gilneas",
			37.3,
			63.4,
			[7] = "Gilneas",
		},
	},
	[26991] = {
		1010,
		26991,
		1,
		38,
		"Enemies Abroad",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			4791,
			"Nazeer Bloodpike",
			"Dustwallow Marsh",
			35.2,
			30.7,
			[7] = "Scarlet Monastery",
		},
	},
	[11648] = {
		77,
		11648,
		1,
		71,
		"The Art of Persuasion",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAUREN",
		{
			25480,
			"Librarian Normantis",
			"Borean Tundra",
			46.4,
			32.8,
			[7] = "Borean Tundra",
		},
	},
	[11712] = {
		77,
		11712,
		1,
		71,
		"Re-Cursive",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINROGUEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			25747,
			"Jinky Wingnut",
			"Borean Tundra",
			57.4,
			18.8,
			[7] = "Borean Tundra",
		},
	},
	[25456] = {
		52,
		25456,
		1,
		81,
		"Back in One Piece",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENBLOODELFGOBLIN",
		{
			39882,
			"The Great Sambino",
			"Shimmering Expanse",
			41.3,
			34.3,
			[7] = "Shimmering Expanse",
		},
	},
	[10228] = {
		75,
		10228,
		1,
		67,
		"[67] Ezekiel",
		"AH",
		2,
		"DEATHKNIGHTPALADINPRIESTSHAMANROGUE",
		2,
		"HUMANNIGHTELFTAURENTROLL",
		{
			19417,
			"Ramdor the Mad",
			"Terokkar Forest",
			35.2,
			66.2,
			[7] = "Terokkar Forest",
		},
	},
	[11904] = {
		77,
		11904,
		1,
		71,
		"Fruits of Our Labor",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIEST",
		2,
		"HUMANDWARFNIGHTELF",
		{
			26083,
			"Gerald Green",
			"Borean Tundra",
			58.2,
			62.8,
			[7] = "Borean Tundra",
		},
	},
	[11968] = {
		77,
		11968,
		1,
		71,
		"The Tides Turn",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFGNOMESCOURGETAUREN",
		{
			26218,
			"Elder Muahit",
			"Borean Tundra",
			67.2,
			54.8,
			[7] = "Borean Tundra",
		},
	},
	[12032] = {
		80,
		12032,
		1,
		72,
		"[72] [72] Conversing With the Depths",
		"AH",
		2,
		"HUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFDRAENEISCOURGE",
		{
			[5] = 65.2,
			[4] = 36.6,
			[7] = "Dragonblight",
			[3] = "Dragonblight",
		},
	},
	[12096] = {
		80,
		12096,
		1,
		72,
		"Strengthen the Ancients",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			26854,
			"Earthwarden Grife",
			"Dragonblight",
			36.6,
			47.8,
			[7] = "Dragonblight",
		},
	},
	[12160] = {
		81,
		12160,
		1,
		75,
		"A Name from the Past",
		"A",
		2,
		"PALADINSHAMANDRUID",
		2,
		"HUMANDWARFWORGEN",
		{
			26932,
			"Petrov",
			"Grizzly Hills",
			55.1,
			23.4,
			[7] = "Grizzly Hills",
		},
	},
	[12224] = {
		80,
		12224,
		1,
		73,
		"The Kor'kron Vanguard!",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26379,
			"Overlord Agmar",
			"Dragonblight",
			38.1,
			46.3,
			[7] = "Dragonblight",
		},
	},
	[24574] = {
		20,
		24574,
		1,
		32,
		"To Harvest Chaos",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			37570,
			"Naralex",
			"Southern Barrens",
			50.4,
			40.7,
			[7] = "Southern Barrens",
		},
	},
	[12927] = {
		86,
		12927,
		1,
		80,
		"Data Mining",
		"H",
		2,
		"DRUIDHUNTERPRIESTROGUE",
		2,
		"ORCSCOURGETROLL",
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			37.9,
			45.1,
			[7] = "The Storm Peaks",
		},
	},
	[12416] = {
		80,
		12416,
		1,
		74,
		"Heated Battle",
		"A",
		2,
		"PALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27506,
			"Ceristrasz",
			"Dragonblight",
			52.2,
			50,
			[7] = "Dragonblight",
		},
	},
	[24958] = {
		91,
		24958,
		1,
		9,
		"Volcanoth!",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38120,
			"Hobart Grapplehammer",
			"The Lost Isles",
			68.90000000000001,
			46.5,
			[7] = "The Lost Isles",
		},
	},
	[25086] = {
		20,
		25086,
		1,
		34,
		"Firestone Point",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39085,
			"Logan Talonstrike",
			"Southern Barrens",
			49.2,
			67.90000000000001,
			[7] = "Southern Barrens",
		},
	},
	[12608] = {
		85,
		12608,
		1,
		78,
		"Cultist Incursion",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIEST",
		2,
		"HUMANNIGHTELFORCTAUREN",
		{
			28464,
			"Cultist Corpse",
			"Sholazar Basin",
			65,
			60.2,
			[7] = "Sholazar Basin",
		},
	},
	[12672] = {
		88,
		12672,
		1,
		77,
		"Setting the Stage",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28030,
			"Quetz'lun's Spirit",
			"Zul'Drak",
			75.3,
			58.7,
			[7] = "Zul'Drak",
		},
	},
	[12736] = {
		85,
		12736,
		3,
		80,
		"Song of Reflection",
		"AH",
		2,
		"PALADIN",
		2,
		"HUMANBLOODELFDWARF",
		{
			29006,
			"Oracle Soo-nee",
			"Sholazar Basin",
			53.4,
			56.4,
			[7] = "Sholazar Basin",
		},
	},
	[12800] = {
		2001,
		12800,
		1,
		55,
		"The Lich King's Command",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEITAURENGOBLINTROLL",
		{
			29110,
			"The Lich King",
			"Plaguelands: The Scarlet Enclave",
			53.5,
			36.8,
			[7] = "Death Knight",
		},
	},
	[12864] = {
		86,
		12864,
		1,
		78,
		"Missing Scouts",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"DRAENEI",
		{
			29727,
			"Glorthal Stiffbeard",
			"The Storm Peaks",
			29.2,
			74.90000000000001,
			[7] = "The Storm Peaks",
		},
	},
	[25854] = {
		68,
		25854,
		1,
		23,
		"I'll Call Him Bitey",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41435,
			"Fradd Swiftgear",
			"Wetlands",
			26.7,
			25.9,
			[7] = "Wetlands",
		},
	},
	[12992] = {
		84,
		12992,
		1,
		80,
		"Crush Dem Vrykuls!",
		"AH",
		2,
		"HUNTERPALADINWARLOCK",
		2,
		"HUMANDWARFDRAENEIORC",
		{
			30216,
			"Vile",
			"Icecrown",
			43,
			25.7,
			[7] = "Icecrown",
		},
	},
	[13056] = {
		86,
		13056,
		1,
		80,
		"There's Always Time for Revenge",
		"H",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"ORCTROLLBLOODELF",
		{
			30469,
			"Tracker Val'zij",
			"The Storm Peaks",
			48.5,
			54.3,
			[7] = "The Storm Peaks",
		},
	},
	[13120] = {
		84,
		13120,
		1,
		80,
		"Death's Gaze",
		"AH",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"DRAENEIBLOODELFHUMAN",
		{
			30631,
			"Darkrider Arly",
			"Icecrown",
			35.4,
			66.3,
			[7] = "Icecrown",
		},
	},
	[26366] = {
		59,
		26366,
		1,
		33,
		"Heads Up",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.7,
			66.5,
			[7] = "The Hinterlands",
		},
	},
	[26494] = {
		58,
		26494,
		1,
		31,
		"Mixmaster Jasper",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			43095,
			"Sassy Hardwrench",
			"The Cape of Stranglethorn",
			34.7,
			29.5,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[13312] = {
		84,
		13312,
		1,
		80,
		"The Ironwall Rampart [Group]",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"BLOODELFTAUREN",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			60.3,
			36.4,
			[7] = "Icecrown",
		},
	},
	[26750] = {
		89,
		26750,
		1,
		83,
		"At the Stonemother's Call",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			42472,
			"Gorsik the Tumultuous",
			"Deepholm",
			72.3,
			53.9,
			[7] = "Deepholm",
		},
	},
	[26878] = {
		1018,
		26878,
		1,
		16,
		"Disciples of Naralex",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			3448,
			"Tonga Runetotem",
			"Northern Barrens",
			49.5,
			58.7,
			[7] = "Wailing Caverns",
		},
	},
	[27006] = {
		89,
		27006,
		1,
		83,
		"Fly Over",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44802,
			"Prospector Brewer",
			"Deepholm",
			47.4,
			51.4,
			[7] = "Deepholm",
		},
	},
	[27134] = {
		1004,
		27134,
		1,
		46,
		"Ogre in the Field",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48,
			[7] = "Dire Maul",
		},
	},
	[27262] = {
		11,
		27262,
		1,
		37,
		"Suspicious Hoofprints",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23567,
			"Inspector Tarem",
			"Dustwallow Marsh",
			29.7,
			47.8,
			[7] = "Dustwallow Marsh",
		},
	},
	[13696] = {
		4014,
		13696,
		1,
		80,
		"A Valiant Of Silvermoon",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			33542,
			"Magister Edien Sunhollow",
			"Icecrown",
			76.3,
			24.3,
			[7] = "Tournament",
		},
	},
	[27518] = {
		54,
		27518,
		1,
		19,
		"Transdimensional Warfare: Chapter III",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			46846,
			"Doomskull",
			"Silverpine Forest",
			57.7,
			63.8,
			[7] = "Silverpine Forest",
		},
	},
	[27646] = {
		63,
		27646,
		1,
		84,
		"Finding Beak",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46176,
			"Donnelly Dunwald",
			"Twilight Highlands",
			46.5,
			59.2,
			[7] = "Twilight Highlands",
		},
	},
	[27774] = {
		32,
		27774,
		1,
		45,
		"Easily Swayed",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETROLLBLOODELFGOBLIN",
		{
			46652,
			"Dolph Blastus",
			"Badlands",
			65,
			38.3,
			[7] = "Badlands",
		},
	},
	[27902] = {
		57,
		27902,
		1,
		55,
		"The Purespring",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			17127,
			"Anchorite Avuun",
			"Swamp of Sorrows",
			26.8,
			33.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[28030] = {
		51,
		28030,
		1,
		49,
		"They Build a Better Bullet",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[28158] = {
		25,
		28158,
		1,
		45,
		"Unbound",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			47745,
			"Magatha Grimtotem",
			"Thousand Needles",
			50.1,
			62.7,
			[7] = "Thousand Needles",
		},
	},
	[28286] = {
		34,
		28286,
		1,
		51,
		"Enough Damage For One Day",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Burning Steppes",
			[4] = 35.6,
			[7] = "Burning Steppes",
			[5] = 35.6,
		},
	},
	[28414] = {
		90,
		28414,
		1,
		3,
		"Fourth and Goal",
		"H",
		2,
		"SHAMANWARRIORMAGE",
		2,
		"GOBLIN",
		{
			37106,
			"Coach Crosscheck",
			"Kezan",
			48.7,
			57.6,
			[7] = "Kezan",
		},
	},
	[28542] = {
		12,
		28542,
		1,
		45,
		"Warchief's Command: Felwood!",
		"H",
		2,
		"HUNTERROGUESHAMANWARRIOR",
		2,
		"SCOURGETAURENBLOODELFGOBLINORC",
		{
			3296,
			"Orgrimmar Grunt",
			"Orgrimmar",
			49.7,
			76.90000000000001,
			[7] = "Felwood",
		},
	},
	[28670] = {
		61,
		28670,
		3,
		85,
		"Food From Below",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCK",
		2,
		"ORCSCOURGEBLOODELF",
		{
			48062,
			"Staff Sergeant Lazgar",
			"Tol Barad",
			51.4,
			49.4,
			[7] = "Tol Barad",
		},
	},
	[14400] = {
		49,
		14400,
		1,
		7,
		"[7] I Can't Wear This",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36458,
			"Grandma Wahl",
			"Gilneas",
			32.4,
			75.5,
			[7] = "Gilneas",
		},
	},
	[14464] = {
		4,
		14464,
		1,
		20,
		"Lightning Strike Assassination",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36729,
			"Slinky Sharpshiv",
			"Azshara",
			12.6,
			67.40000000000001,
			[7] = "Azshara",
		},
	},
	[9787] = {
		76,
		9787,
		1,
		62,
		"Idols of the Feralfen",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFDRAENEIWORGEN",
		{
			18003,
			"Anchorite Ahuurn",
			"Zangarmarsh",
			68.2,
			49.3,
			[7] = "Zangarmarsh",
		},
	},
	[25583] = {
		52,
		25583,
		1,
		81,
		"Upon the Scene of Battle",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			[5] = 75.5,
			[4] = 40.5,
			[7] = "Shimmering Expanse",
			[3] = "Shimmering Expanse",
		},
	},
	[13630] = {
		3,
		13630,
		1,
		21,
		"The Reason Why",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			33276,
			"Moon Priestess Maestra",
			"Ashenvale",
			27.1,
			36.2,
			[7] = "Ashenvale",
		},
	},
	[10112] = {
		75,
		10112,
		1,
		64,
		"A Personal Favor",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			18484,
			"Wind Trader Lathrai",
			"Shattrath City",
			72.2,
			30.8,
			[7] = "Terokkar Forest",
		},
	},
	[13756] = {
		4014,
		13756,
		3,
		80,
		"The Grand Melee",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"NIGHTELFGNOMEDWARF",
		{
			33656,
			"Ranii",
			"Icecrown",
			76.09999999999999,
			19.1,
			[7] = "Tournament",
		},
	},
	[25599] = {
		15,
		25599,
		1,
		81,
		"Cindermaul, the Portal Master",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKPRIEST",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLINDWARF",
		{
			40834,
			"Jordan Olafson",
			"Mount Hyjal",
			26.3,
			41.9,
			[7] = "Mount Hyjal",
		},
	},
	[27135] = {
		89,
		27135,
		1,
		82,
		"Something that Burns",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKDRUIDPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			42574,
			"Initiate Goldmine",
			"Deepholm",
			46.5,
			57.3,
			[7] = "Deepholm",
		},
	},
	[27647] = {
		63,
		27647,
		1,
		84,
		"Anything But Water",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46175,
			"Eoin Dunwald",
			"Twilight Highlands",
			52.9,
			74.3,
			[7] = "Twilight Highlands",
		},
	},
	[28415] = {
		34,
		28415,
		1,
		51,
		"SEVEN! YUP!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			9177,
			"Oralius",
			"Burning Steppes",
			72,
			68,
			[7] = "Burning Steppes",
		},
	},
	[27903] = {
		27,
		27903,
		1,
		83,
		"Ignition",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFBLOODELFGOBLIN",
		{
			46978,
			"Harrison Jones",
			"Uldum",
			44,
			57,
			[7] = "Uldum",
		},
	},
	[14396] = {
		49,
		14396,
		1,
		6,
		"[6] As the Land Shatters",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36290,
			"Lord Godfrey",
			"Gilneas",
			28.9,
			63.9,
			[7] = "Gilneas",
		},
	},
	[12216] = {
		81,
		12216,
		1,
		74,
		"Take Their Rear!",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"HUMANDRAENEI",
		{
			27277,
			"Master Woodsman Anderhol",
			"Grizzly Hills",
			32.1,
			59.9,
			[7] = "Grizzly Hills",
		},
	},
	[28789] = {
		39,
		28789,
		1,
		3,
		"Join the Battle!",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			911,
			"Llane Beshere",
			"Elwynn Forest",
			50.2,
			42.2,
			[7] = "Elwynn Forest",
		},
	},
	[25838] = {
		36,
		25838,
		1,
		8,
		"Help from Steelgrill's Depot",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			40950,
			"Captain Tharran",
			"Dun Morogh",
			53.7,
			52.2,
			[7] = "Dun Morogh",
		},
	},
	[25472] = {
		15,
		25472,
		1,
		81,
		"The Flameseer's Staff",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIORDRUID",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLL",
		{
			39869,
			"Windspeaker Tamila",
			"Mount Hyjal",
			47.7,
			35.4,
			[7] = "Mount Hyjal",
		},
	},
	[28769] = {
		39,
		28769,
		1,
		3,
		"Lions for Lambs",
		"A",
		2,
		"MAGE",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42.1,
			[7] = "Elwynn Forest",
		},
	},
	[10226] = {
		72,
		10226,
		1,
		68,
		"Elemental Power Extraction",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGEBLOODELFHUMAN",
		{
			19709,
			"Chief Engineer Trep",
			"Netherstorm",
			32.4,
			66.7,
			[7] = "Netherstorm",
		},
	},
	[28513] = {
		29,
		28513,
		1,
		51,
		"Pride of the Highborne",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48658,
			"Kaldorei Spirit",
			"Winterspring",
			50.7,
			54.8,
			[7] = "Winterspring",
		},
	},
	[10098] = {
		1022,
		10098,
		1,
		69,
		"[69D] Terokk's Legacy [Dungeon]",
		"AH",
		2,
		"DRUIDPALADINDEATHKNIGHT",
		2,
		"HUMANWORGENTROLLBLOODELF",
		{
			18933,
			"Isfar",
			"Terokkar Forest",
			44,
			65,
			[7] = "Sethekk Halls",
		},
	},
	[28257] = {
		12,
		28257,
		1,
		48,
		"The Fall of Tichondrius",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			47923,
			"Feronas Sindweller",
			"Felwood",
			45.5,
			20.1,
			[7] = "Felwood",
		},
	},
	[9970] = {
		71,
		9970,
		1,
		0,
		"",
		"AH",
		2,
		"HUNTERMAGEPALADINWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELFSCOURGEBLOODELFWORGEN",
		{
			0,
			"Tartes",
			"Nagrand",
			42.8,
			20.7,
			[7] = "Nagrand",
		},
	},
	[9906] = {
		71,
		9906,
		1,
		65,
		"Message in a Battle",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			18106,
			"Jorin Deadeye",
			"Nagrand",
			55.6,
			37.7,
			[7] = "Nagrand",
		},
	},
	[25710] = {
		33,
		25710,
		1,
		55,
		"Minor Distractions",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			5393,
			"Quartermaster Lungertz",
			"Blasted Lands",
			60.1,
			13.6,
			[7] = "Blasted Lands",
		},
	},
	[9778] = {
		76,
		9778,
		1,
		64,
		"Warden Hamoot",
		"AH",
		2,
		"HUNTERMAGEPALADINSHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANDWARFGNOMESCOURGETAURENWORGEN",
		{
			17841,
			"Ysiel Windsinger",
			"Zangarmarsh",
			78.40000000000001,
			62.1,
			[7] = "Zangarmarsh",
		},
	},
	[24448] = {
		4,
		24448,
		1,
		17,
		"Field Promotion",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36920,
			"Lieutenant Drex",
			"Azshara",
			41.4,
			53.7,
			[7] = "Azshara",
		},
	},
	[24960] = {
		60,
		24960,
		1,
		1,
		"The Wakening",
		"H",
		2,
		"HUNTERMAGEWARLOCKROGUE",
		2,
		"SCOURGE",
		{
			2307,
			"Caretaker Caice",
			"Tirisfal Glades",
			30.6,
			71.5,
			[7] = "Deathknell",
		},
	},
	[25216] = {
		52,
		25216,
		1,
		81,
		"The Great Sambino",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIBLOODELFGOBLIN",
		{
			39876,
			"Felora Firewreath",
			"Shimmering Expanse",
			49.5,
			42.4,
			[7] = "Shimmering Expanse",
		},
	},
	[13116] = {
		3004,
		13116,
		3,
		78,
		"Mustard Dogs!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			29631,
			"Awilo Lon'gomba",
			"Dalaran",
			70,
			39.2,
			[7] = "Cooking",
		},
	},
	[12865] = {
		86,
		12865,
		1,
		78,
		"Loyal Companions",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"DRAENEI",
		{
			29732,
			"Fjorlin Frostbrow",
			"The Storm Peaks",
			29.8,
			75.7,
			[7] = "The Storm Peaks",
		},
	},
	[24575] = {
		49,
		24575,
		1,
		10,
		"Liberation Day",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			37783,
			"Lorna Crowley",
			"Gilneas",
			71,
			39.9,
			[7] = "Gilneas",
		},
	},
	[24703] = {
		28,
		24703,
		1,
		54,
		"An Important Lesson",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			38237,
			"Maximillian of Northshire",
			"Un'Goro Crater",
			30.7,
			51.1,
			[7] = "Un'Goro Crater",
		},
	},
	[8321] = {
		19,
		8321,
		1,
		56,
		"Vyral the Vile",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUESHAMANWARRIORPRIEST",
		2,
		"HUMANNIGHTELFTAURENBLOODELFGOBLIN",
		{
			15270,
			"Huum Wildmane",
			"Silithus",
			0,
			0,
			[7] = "Silithus",
		},
	},
	[24959] = {
		60,
		24959,
		1,
		1,
		"Fresh out of the Grave",
		"H",
		2,
		"HUNTERMAGEROGUEWARLOCK",
		2,
		"SCOURGE",
		{
			49044,
			"Agatha",
			"Tirisfal Glades",
			29.4,
			70.90000000000001,
			[7] = "Deathknell",
		},
	},
	[25087] = {
		20,
		25087,
		1,
		34,
		"Report to Twinbraid",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39083,
			"Commander Roberts",
			"Southern Barrens",
			49.1,
			66.90000000000001,
			[7] = "Southern Barrens",
		},
	},
	[25215] = {
		52,
		25215,
		1,
		81,
		"A Distracting Scent",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIBLOODELFGOBLIN",
		{
			39876,
			"Felora Firewreath",
			"Shimmering Expanse",
			49.5,
			42.4,
			[7] = "Shimmering Expanse",
		},
	},
	[26977] = {
		55,
		26977,
		1,
		84,
		"Twilight Investigation",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			29611,
			"King Varian Wrynn",
			"Stormwind City",
			85.59999999999999,
			31.9,
			[7] = "Stormwind City",
		},
	},
	[25471] = {
		52,
		25471,
		1,
		81,
		"Across the Great Divide",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELFGOBLIN",
		{
			41341,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			63.8,
			60,
			[7] = "Shimmering Expanse",
		},
	},
	[8705] = {
		99999,
		8705,
		1,
		60,
		"Gavel of Infinite Wisdom [Raid]",
		"A",
		2,
		"PRIEST",
		2,
		"NIGHTELF",
		{
			15499,
			"Warden Haro",
			"Ahn'Qiraj: The Fallen Kingdom",
			59.4,
			14.1,
			[7] = "Ahn'Qiraj",
		},
	},
	[25727] = {
		68,
		25727,
		1,
		20,
		"Drungeld Glowerglare",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41086,
			"Forba Slabchisel",
			"Wetlands",
			57.5,
			71.7,
			[7] = "Wetlands",
		},
	},
	[25855] = {
		68,
		25855,
		1,
		23,
		"Gizmos and Gadgets",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41435,
			"Fradd Swiftgear",
			"Wetlands",
			26.8,
			25.9,
			[7] = "Wetlands",
		},
	},
	[25983] = {
		30,
		25983,
		1,
		82,
		"Promontory Point",
		"A",
		2,
		"HUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41666,
			"Engineer Hexascrub",
			"Abyssal Depths",
			55.5,
			73,
			[7] = "Abyssal Depths",
		},
	},
	[26111] = {
		30,
		26111,
		1,
		82,
		"... It Will Come",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETROLLBLOODELF",
		{
			41600,
			"Erunak Stonespeaker",
			"Abyssal Depths",
			42.6,
			37.9,
			[7] = "Abyssal Depths",
		},
	},
	[27136] = {
		89,
		27136,
		1,
		82,
		"Elemental Energy",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKDRUID",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			[5] = 53,
			[3] = "Deepholm",
			[7] = "Deepholm",
			[4] = 49.7,
		},
	},
	[26367] = {
		59,
		26367,
		1,
		33,
		"Ongo'longo's Revenge",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.7,
			66.59999999999999,
			[7] = "The Hinterlands",
		},
	},
	[26495] = {
		58,
		26495,
		1,
		31,
		"Chabal",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			43095,
			"Sassy Hardwrench",
			"The Cape of Stranglethorn",
			34.7,
			29.5,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26623] = {
		37,
		26623,
		1,
		21,
		"Dusky Crab Cakes",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			272,
			"Chef Grual",
			"Duskwood",
			73.8,
			43.5,
			[7] = "Duskwood",
		},
	},
	[26751] = {
		47,
		26751,
		1,
		27,
		"Population Con-Troll",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			733,
			"Sergeant Yohwa",
			"Northern Stranglethorn",
			47.5,
			10.7,
			[7] = "Northern Stranglethorn",
		},
	},
	[9345] = {
		70,
		9345,
		1,
		61,
		"Preparing the Salve",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16858,
			"Grelag",
			"Hellfire Peninsula",
			61,
			81.59999999999999,
			[7] = "Hellfire Peninsula",
		},
	},
	[9409] = {
		5,
		9409,
		1,
		2,
		"Urgent Delivery!",
		"A",
		2,
		"HUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			16477,
			"Proenitus",
			"Azuremyst Isle",
			80.40000000000001,
			45.8,
			[7] = "Ammen Vale",
		},
	},
	[9473] = {
		5,
		9473,
		1,
		8,
		"An Alternative Alternative",
		"A",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"DRAENEI",
		{
			17215,
			"Daedal",
			"Azuremyst Isle",
			48.4,
			51.6,
			[7] = "Azuremyst Isle",
		},
	},
	[27263] = {
		11,
		27263,
		1,
		37,
		"Lieutenant Paval Reethe",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23567,
			"Inspector Tarem",
			"Dustwallow Marsh",
			29.8,
			48.2,
			[7] = "Dustwallow Marsh",
		},
	},
	[27391] = {
		38,
		27391,
		1,
		41,
		"Hidden Treasures",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			10926,
			"Pamela Redpath",
			"Eastern Plaguelands",
			32.4,
			83.59999999999999,
			[7] = "Eastern Plaguelands",
		},
	},
	[27519] = {
		27,
		27519,
		1,
		83,
		"Under the Choking Sands",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			45772,
			"General Ammantep",
			"Uldum",
			45.2,
			37.8,
			[7] = "Uldum",
		},
	},
	[9729] = {
		76,
		9729,
		1,
		65,
		"Fhwoor Smash! [Group]",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17877,
			"Fhwoor",
			"Zangarmarsh",
			19.7,
			50.8,
			[7] = "Zangarmarsh",
		},
	},
	[9793] = {
		76,
		9793,
		1,
		62,
		"The Fate of Tuurem",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			18004,
			"Vindicator Idaar",
			"Zangarmarsh",
			68.3,
			50,
			[7] = "Zangarmarsh",
		},
	},
	[9857] = {
		71,
		9857,
		1,
		65,
		"Talbuk Mastery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENSCOURGETAURENTROLL",
		{
			18218,
			"Harold Lane",
			"Nagrand",
			71.40000000000001,
			40.7,
			[7] = "Nagrand",
		},
	},
	[28031] = {
		25,
		28031,
		1,
		41,
		"[41] [41] Special Delivery for Brivelthwerp",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40726,
			"Mazzer Stripscrew",
			"Thousand Needles",
			78.09999999999999,
			73.2,
			[7] = "Thousand Needles",
		},
	},
	[28159] = {
		25,
		28159,
		1,
		45,
		"The Doomstone",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			47745,
			"Magatha Grimtotem",
			"Thousand Needles",
			50.2,
			62.6,
			[7] = "Thousand Needles",
		},
	},
	[28287] = {
		55,
		28287,
		1,
		50,
		"Meet with Farseer Umbrua",
		"A",
		2,
		"SHAMAN",
		2,
		"DWARF",
		{
			23127,
			"Farseer Javad",
			"Ironforge",
			55.1,
			29.4,
			[7] = "Stormwind City",
		},
	},
	[10113] = {
		71,
		10113,
		1,
		65,
		"The Nesingwary Safari",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"DWARFHUMAN",
		{
			19137,
			"\"Shotgun\" Jones",
			"Nagrand",
			55,
			70.5,
			[7] = "Nagrand",
		},
	},
	[10177] = {
		1023,
		10177,
		1,
		70,
		"Trouble at Auchindoun [Dungeon]",
		"AH",
		2,
		"DRUIDHUNTERSHAMANROGUE",
		2,
		"DWARFTAURENTROLLBLOODELFNIGHTELF",
		{
			18893,
			"Spymistress Mehlisah Highcrown",
			"Shattrath City",
			50.3,
			45.1,
			[7] = "Shadow Labyrinth",
		},
	},
	[10241] = {
		72,
		10241,
		1,
		68,
		"Distraction at Manaforge B'naar",
		"AH",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"NIGHTELFWORGENBLOODELF",
		{
			19466,
			"Exarch Orelis",
			"Netherstorm",
			32.1,
			64.2,
			[7] = "Netherstorm",
		},
	},
	[10305] = {
		72,
		10305,
		1,
		69,
		"[69] [69] Abjurist Belmara",
		"AH",
		2,
		"DRUIDMAGEPALADINPRIEST",
		2,
		"DRAENEIWORGENSCOURGEBLOODELF",
		{
			[3] = "The Deadmines",
			[5] = 61.4,
			[4] = 36.1,
			[7] = "Netherstorm",
		},
	},
	[10369] = {
		70,
		10369,
		1,
		62,
		"Arzeth's Demise",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEIWORGENSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19361,
			"Naladu",
			"Hellfire Peninsula",
			16.3,
			65,
			[7] = "Hellfire Peninsula",
		},
	},
	[10433] = {
		72,
		10433,
		1,
		69,
		"Keeping Up Appearances",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGEBLOODELF",
		{
			20921,
			"Shauly Pore",
			"Netherstorm",
			46.5,
			56.1,
			[7] = "Netherstorm",
		},
	},
	[13313] = {
		84,
		13313,
		1,
		80,
		"Blinding the Eyes in the Sky",
		"H",
		2,
		"HUNTERPALADINDRUID",
		2,
		"BLOODELFTAUREN",
		{
			30824,
			"Sky-Reaver Korm Blackscar",
			"Icecrown",
			66.40000000000001,
			27,
			[7] = "Icecrown",
		},
	},
	[9138] = {
		41,
		9138,
		1,
		10,
		"Suncrown Village",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKPRIEST",
		2,
		"TROLLBLOODELFGOBLINSCOURGE",
		{
			16197,
			"Arcanist Vandril",
			"Ghostlands",
			46.4,
			28.5,
			[7] = "Ghostlands",
		},
	},
	[10625] = {
		73,
		10625,
		1,
		69,
		"Spectrecles",
		"H",
		2,
		"HUNTERPRIESTSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			21772,
			"Chief Apothecary Hildagard",
			"Shadowmoon Valley",
			29.9,
			27.8,
			[7] = "Shadowmoon Valley",
		},
	},
	[10689] = {
		71,
		10689,
		1,
		70,
		"Altruis",
		"HA",
		2,
		"MAGEPALADINSHAMANWARLOCK",
		2,
		"TAURENBLOODELFHUMAN",
		{
			21954,
			"Larissa Sunstrike",
			"Shadowmoon Valley",
			55.8,
			58.2,
			[7] = "Nagrand",
		},
	},
	[10753] = {
		69,
		10753,
		1,
		67,
		"Culling the Wild",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANSCOURGETAURENTROLLBLOODELF",
		{
			22133,
			"Faradrella",
			"Blade's Edge Mountains",
			62.4,
			38.2,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10817] = {
		73,
		10817,
		1,
		70,
		"The Great Retribution",
		"H",
		2,
		"PALADINPRIEST",
		2,
		"BLOODELF",
		{
			21953,
			"Varen the Reclaimer",
			"Shadowmoon Valley",
			54.7,
			58.1,
			[7] = "Shadowmoon Valley",
		},
	},
	[10881] = {
		75,
		10881,
		1,
		64,
		"The Shadow Tomb",
		"AH",
		2,
		"MAGEPALADINSHAMANROGUE",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENNIGHTELF",
		{
			22370,
			"Mekeda",
			"Terokkar Forest",
			38.2,
			50.5,
			[7] = "Terokkar Forest",
		},
	},
	[27636] = {
		63,
		27636,
		1,
		85,
		"Just You and Mathias",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			46137,
			"Cho'gall",
			"Twilight Highlands",
			37.6,
			65.5,
			[7] = "Twilight Highlands",
		},
	},
	[11009] = {
		69,
		11009,
		1,
		70,
		"Ogre Heaven",
		"AH",
		2,
		"DEATHKNIGHTDRUIDWARLOCKPALADIN",
		2,
		"HUMANWORGENBLOODELF",
		{
			22941,
			"Mog'dorg the Wizened",
			"Blade's Edge Mountains",
			55.4,
			44.8,
			[7] = "Blade's Edge Mountains",
		},
	},
	[11073] = {
		75,
		11073,
		1,
		70,
		"Terokk's Downfall [Group]",
		"AH",
		2,
		"PRIESTSHAMANWARLOCKROGUE",
		2,
		"NIGHTELFSCOURGETAUREN",
		{
			23038,
			"Sky Commander Adaris",
			"Terokkar Forest",
			64.09999999999999,
			66.8,
			[7] = "Skettis",
		},
	},
	[13505] = {
		7,
		13505,
		1,
		13,
		"Remnants of the Highborne",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32966,
			"Balthule Shadowstrike",
			"Darkshore",
			58.9,
			19.4,
			[7] = "Darkshore",
		},
	},
	[13761] = {
		4014,
		13761,
		3,
		80,
		"The Grand Melee",
		"A",
		2,
		"DEATHKNIGHTPALADIN",
		2,
		"NIGHTELFDWARF",
		{
			33654,
			"Airae Starseeker",
			"Icecrown",
			76.40000000000001,
			19,
			[7] = "Tournament",
		},
	},
	[11265] = {
		82,
		11265,
		1,
		71,
		"Of Keys and Cages",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			24135,
			"Greatmother Ankha",
			"Howling Fjord",
			48.1,
			10.7,
			[7] = "Howling Fjord",
		},
	},
	[11329] = {
		82,
		11329,
		1,
		70,
		"I'll Try Anything!",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"HUMANDRAENEI",
		{
			24056,
			"Christopher Sloan",
			"Howling Fjord",
			60.2,
			18.7,
			[7] = "Howling Fjord",
		},
	},
	[11393] = {
		82,
		11393,
		1,
		71,
		"Where is Explorer Jaren?",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			23891,
			"Overseer Irena Stonemantle",
			"Howling Fjord",
			30.2,
			28.7,
			[7] = "Howling Fjord",
		},
	},
	[11457] = {
		82,
		11457,
		1,
		71,
		"Arming Kamagua",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFSCOURGETAURENBLOODELF",
		{
			24755,
			"Elder Atuik",
			"Howling Fjord",
			25,
			57,
			[7] = "Howling Fjord",
		},
	},
	[11521] = {
		75,
		11521,
		3,
		70,
		"Rediscovering Your Roots",
		"AH",
		2,
		"PALADINMAGE",
		2,
		"DRAENEISCOURGE",
		{
			24975,
			"Mar'nah",
			"Isle of Quel'Danas",
			51.5,
			32.6,
			[7] = "Terokkar Forest",
		},
	},
	[11585] = {
		77,
		11585,
		1,
		71,
		"Hellscream's Vigil",
		"H",
		2,
		"DRUIDMAGEWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25273,
			"Warsong Recruitment Officer",
			"Borean Tundra",
			41.6,
			53.9,
			[7] = "Borean Tundra",
		},
	},
	[11649] = {
		77,
		11649,
		1,
		71,
		"Motes of the Enraged",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			25376,
			"Imperean",
			"Borean Tundra",
			46.5,
			9.4,
			[7] = "Borean Tundra",
		},
	},
	[11713] = {
		77,
		11713,
		1,
		71,
		"Scouting the Sinkholes",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			25780,
			"Abner Fizzletorque",
			"Borean Tundra",
			57.1,
			20.1,
			[7] = "Borean Tundra",
		},
	},
	[13889] = {
		28,
		13889,
		3,
		53,
		"Hungry, Hungry Hatchling",
		"H",
		2,
		"DEATHKNIGHTHUNTER",
		2,
		"BLOODELF",
		{
			34320,
			"Venomhide Hatchling",
			"Tanaris",
			49,
			36.9,
			[7] = "Un'Goro Crater",
		},
	},
	[9407] = {
		70,
		9407,
		1,
		61,
		"Through the Dark Portal",
		"H",
		2,
		"DRUIDSHAMANWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			19254,
			"Warlord Dar'toon",
			"Blasted Lands",
			54.4,
			50.4,
			[7] = "Hellfire Peninsula",
		},
	},
	[11905] = {
		1049,
		11905,
		1,
		71,
		"Postponing the Inevitable [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAUREN",
		{
			25314,
			"Archmage Berinand",
			"Borean Tundra",
			33,
			34.4,
			[7] = "The Nexus",
		},
	},
	[11969] = {
		77,
		11969,
		1,
		71,
		"Springing the Trap",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFDRAENEISCOURGETAUREN",
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.4,
			[7] = "Coldarra",
		},
	},
	[12033] = {
		80,
		12033,
		1,
		72,
		"Message from the West",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			26649,
			"Messenger Torvus",
			"Dragonblight",
			37.3,
			46.8,
			[7] = "Dragonblight",
		},
	},
	[12097] = {
		80,
		12097,
		1,
		75,
		"Sarathstra, Scourge of the North [Group]",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENTROLL",
		{
			26859,
			"Rokhan",
			"Dragonblight",
			47.2,
			33,
			[7] = "Dragonblight",
		},
	},
	[12161] = {
		81,
		12161,
		1,
		75,
		"Ruuna the Blind",
		"A",
		2,
		"PALADINSHAMANDRUID",
		2,
		"HUMANDWARFWORGEN",
		{
			27582,
			"Private Arun",
			"Grizzly Hills",
			59.3,
			26.2,
			[7] = "Grizzly Hills",
		},
	},
	[12225] = {
		81,
		12225,
		1,
		73,
		"Mmm... Amberseeds!",
		"A",
		2,
		"DRUID",
		2,
		"WORGEN",
		{
			27277,
			"Master Woodsman Anderhol",
			"Grizzly Hills",
			31.8,
			59.7,
			[7] = "Grizzly Hills",
		},
	},
	[12289] = {
		81,
		12289,
		3,
		74,
		"Kick 'Em While They're Down",
		"A",
		2,
		"HUNTERSHAMAN",
		2,
		"DRAENEI",
		{
			27468,
			"Sergeant Hartsman",
			"Grizzly Hills",
			39.3,
			43.8,
			[7] = "Grizzly Hills",
		},
	},
	[24704] = {
		28,
		24704,
		1,
		54,
		"The Evil Dragons of Un'Goro Crater",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			38237,
			"Maximillian of Northshire",
			"Un'Goro Crater",
			30.7,
			51.1,
			[7] = "Un'Goro Crater",
		},
	},
	[12417] = {
		80,
		12417,
		1,
		74,
		"Return to the Earth",
		"A",
		2,
		"PALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27506,
			"Ceristrasz",
			"Dragonblight",
			52.2,
			50.1,
			[7] = "Dragonblight",
		},
	},
	[12481] = {
		82,
		12481,
		1,
		71,
		"Adding Injury to Insult",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETAUREN",
		{
			24458,
			"Lydell",
			"Howling Fjord",
			65.90000000000001,
			36.7,
			[7] = "Howling Fjord",
		},
	},
	[12545] = {
		80,
		12545,
		1,
		74,
		"The Cleansing Of Jintha'kalar",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFSCOURGE",
		{
			28228,
			"Crusader Valus",
			"Dragonblight",
			84,
			26.1,
			[7] = "Dragonblight",
		},
	},
	[12609] = {
		88,
		12609,
		1,
		76,
		"Stocking the Shelves",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28045,
			"Captain Arnath",
			"Zul'Drak",
			35.6,
			52.2,
			[7] = "Zul'Drak",
		},
	},
	[25344] = {
		13,
		25344,
		1,
		37,
		"Ogre Abduction",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMAN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39840,
			"Swar'jan",
			"Feralas",
			51.9,
			46.6,
			[7] = "Feralas",
		},
	},
	[12737] = {
		85,
		12737,
		3,
		80,
		"Song of Fecundity",
		"AH",
		2,
		"MAGEWARLOCKPALADIN",
		2,
		"HUMANSCOURGEDWARF",
		{
			29006,
			"Oracle Soo-nee",
			"Sholazar Basin",
			53.4,
			56.6,
			[7] = "Sholazar Basin",
		},
	},
	[12801] = {
		2001,
		12801,
		1,
		55,
		"The Light of Dawn",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEITAURENGOBLINTROLL",
		{
			31082,
			"Scourge Commander Thalanor",
			"Plaguelands: The Scarlet Enclave",
			34.2,
			30.1,
			[7] = "Death Knight",
		},
	},
	[25728] = {
		21,
		25728,
		1,
		27,
		"Mr. P's Wild Ride",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			40908,
			"Alice",
			"Stonetalon Mountains",
			58.5,
			55.1,
			[7] = "Stonetalon Mountains",
		},
	},
	[25856] = {
		68,
		25856,
		1,
		23,
		"Crocolisk Hides",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41433,
			"James Halloran",
			"Wetlands",
			26.7,
			26.7,
			[7] = "Wetlands",
		},
	},
	[25984] = {
		30,
		25984,
		1,
		82,
		"Promontory Point",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			41669,
			"Fiasco Sizzlegrin",
			"Abyssal Depths",
			51.5,
			60.8,
			[7] = "Abyssal Depths",
		},
	},
	[26112] = {
		36,
		26112,
		1,
		10,
		"Demanding Answers",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			41853,
			"Commander Stonebreaker",
			"Dun Morogh",
			78.2,
			20.5,
			[7] = "Dun Morogh",
		},
	},
	[13121] = {
		84,
		13121,
		1,
		80,
		"Through the Eye",
		"H",
		2,
		"DRUIDHUNTERWARLOCK",
		2,
		"ORCSCOURGETROLL",
		{
			30232,
			"The Bone Witch",
			"Icecrown",
			32.5,
			42.9,
			[7] = "Icecrown",
		},
	},
	[26368] = {
		59,
		26368,
		1,
		33,
		"Venomous Secrets",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42622,
			"Eliza Darkgrin",
			"The Hinterlands",
			67.7,
			66.59999999999999,
			[7] = "The Hinterlands",
		},
	},
	[26496] = {
		59,
		26496,
		1,
		33,
		"Down with the Vilebranch",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43109,
			"Dron Blastbrew",
			"The Hinterlands",
			66.3,
			44.3,
			[7] = "The Hinterlands",
		},
	},
	[26624] = {
		58,
		26624,
		1,
		33,
		"Getting In With the Bloodsail",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41.1,
			73.09999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26752] = {
		89,
		26752,
		1,
		83,
		"Audience with the Stonemother",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			42465,
			"Therazane",
			"Deepholm",
			56.4,
			12.2,
			[7] = "Deepholm",
		},
	},
	[13368] = {
		84,
		13368,
		3,
		80,
		"No Rest For The Wicked [Group]",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			61.7,
			39.4,
			[7] = "Icecrown",
		},
	},
	[27008] = {
		89,
		27008,
		1,
		83,
		"Fly Over",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			44818,
			"Reliquary Jes'ca Darksun",
			"Deepholm",
			51.3,
			50,
			[7] = "Deepholm",
		},
	},
	[13569] = {
		7,
		13569,
		1,
		12,
		"The Ritual Bond",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33048,
			"Keeper Karithus",
			"Darkshore",
			43,
			38.9,
			[7] = "Darkshore",
		},
	},
	[13633] = {
		99999,
		13633,
		1,
		80,
		"The Black Knight of Westfall?",
		"A",
		2,
		"MAGEHUNTER",
		2,
		"HUMANNIGHTELF",
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.5,
			23,
		},
	},
	[13697] = {
		4014,
		13697,
		1,
		80,
		"The Valiant's Charge",
		"H",
		2,
		"HUNTERDEATHKNIGHT",
		2,
		"TROLLBLOODELF",
		{
			33361,
			"Mokra the Skullcrusher",
			"Icecrown",
			76.40000000000001,
			24.5,
			[7] = "Tournament",
		},
	},
	[27520] = {
		27,
		27520,
		1,
		83,
		"Minions of Al'Akir",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			45799,
			"Prince Nadun",
			"Uldum",
			45.2,
			37.9,
			[7] = "Uldum",
		},
	},
	[27648] = {
		63,
		27648,
		1,
		84,
		"Once More Into The Fire",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46174,
			"Cayden Dunwald",
			"Twilight Highlands",
			47.8,
			74.5,
			[7] = "Twilight Highlands",
		},
	},
	[27776] = {
		32,
		27776,
		1,
		45,
		"It's Goat Time, Baby",
		"AH",
		2,
		"DEATHKNIGHTHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETROLLBLOODELFGOBLIN",
		{
			46653,
			"Garyanne Fleezlebop",
			"Badlands",
			64.3,
			38,
			[7] = "Badlands",
		},
	},
	[27904] = {
		57,
		27904,
		1,
		55,
		"Breath of Mist",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			17127,
			"Anchorite Avuun",
			"Swamp of Sorrows",
			26.8,
			33.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[14017] = {
		99999,
		14017,
		1,
		80,
		"The Black Knight's Fate",
		"A",
		2,
		"HUNTERPRIEST",
		2,
		"DWARFNIGHTELF",
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.40000000000001,
			23,
		},
	},
	[28160] = {
		25,
		28160,
		1,
		45,
		"Spread the Word",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			47745,
			"Magatha Grimtotem",
			"Thousand Needles",
			50.2,
			62.6,
			[7] = "Thousand Needles",
		},
	},
	[28288] = {
		12,
		28288,
		1,
		46,
		"Open Their Eyes",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			47341,
			"Arcanist Delaris",
			"Felwood",
			41.9,
			72,
			[7] = "Felwood",
		},
	},
	[28416] = {
		34,
		28416,
		1,
		50,
		"Burning Vengeance",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			52,
			[7] = "Burning Steppes",
		},
	},
	[28544] = {
		29,
		28544,
		4,
		50,
		"Hero's Call: Winterspring!",
		"A",
		2,
		"DRUIDHUNTERMAGEWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			[5] = 47.5,
			[3] = "The Exodar",
			[4] = 55.1,
			[7] = "Winterspring",
		},
	},
	[28672] = {
		60,
		28672,
		1,
		3,
		"The Executor In the Field",
		"H",
		2,
		"HUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			1661,
			"Novice Elreth",
			"Tirisfal Glades",
			30.9,
			66.09999999999999,
			[7] = "Deathknell",
		},
	},
	[14401] = {
		49,
		14401,
		1,
		7,
		"[7] Grandma's Cat",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36458,
			"Grandma Wahl",
			"Gilneas",
			32.5,
			75.59999999999999,
			[7] = "Gilneas",
		},
	},
	[14465] = {
		49,
		14465,
		1,
		7,
		"[7] To Greymane Manor",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36452,
			"Gwen Armstead",
			"Gilneas",
			37.6,
			65.40000000000001,
			[7] = "Gilneas",
		},
	},
	[13885] = {
		7,
		13885,
		1,
		19,
		"In Defense of Darkshore",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34301,
			"Kathrena Winterwisp",
			"Darkshore",
			45.2,
			74.7,
			[7] = "Darkshore",
		},
	},
	[9791] = {
		76,
		9791,
		1,
		62,
		"Menacing Marshfangs",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			18006,
			"Noraani",
			"Zangarmarsh",
			67.7,
			47.9,
			[7] = "Zangarmarsh",
		},
	},
	[25965] = {
		52,
		25965,
		1,
		81,
		"Gauging Success",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40916,
			"Captain Vilethorn",
			"Shimmering Expanse",
			39.1,
			78.7,
			[7] = "Shimmering Expanse",
		},
	},
	[13048] = {
		86,
		13048,
		1,
		80,
		"Where Time Went Wrong",
		"H",
		2,
		"PRIESTHUNTER",
		2,
		"SCOURGEORC",
		{
			30381,
			"Xarantaur",
			"The Storm Peaks",
			65.7,
			51.4,
			[7] = "The Storm Peaks",
		},
	},
	[13051] = {
		86,
		13051,
		1,
		80,
		"[80] Territorial Trespass",
		"AH",
		2,
		"DRUIDHUNTERMAGEPRIEST",
		2,
		"HUMANNIGHTELFORCSCOURGETROLL",
		{
			29445,
			"Thorim",
			"The Storm Peaks",
			33.4,
			57.9,
			[7] = "The Storm Peaks",
		},
	},
	[10040] = {
		75,
		10040,
		1,
		65,
		"Who Are They?",
		"A",
		2,
		"MAGEPALADINSHAMANROGUE",
		2,
		"HUMANDWARFDRAENEINIGHTELF",
		{
			18715,
			"Private Weeks",
			"Terokkar Forest",
			40.4,
			36.1,
			[7] = "Terokkar Forest",
		},
	},
	[24817] = {
		91,
		24817,
		1,
		8,
		"A Goblin in Shark's Clothing",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38124,
			"Assistant Greely",
			"The Lost Isles",
			45.3,
			65.5,
			[7] = "The Lost Isles",
		},
	},
	[12473] = {
		80,
		12473,
		1,
		73,
		"An End And A Beginning",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27857,
			"Legion Commander Yorik",
			"Dragonblight",
			81.2,
			50.6,
			[7] = "Dragonblight",
		},
	},
	[13751] = {
		3,
		13751,
		1,
		22,
		"Tell No One!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			33726,
			"Splintertree Demolisher",
			"Ashenvale",
			73.40000000000001,
			62.1,
			[7] = "Ashenvale",
		},
	},
	[13815] = {
		3,
		13815,
		1,
		22,
		"Making Stumps",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			33889,
			"Krokk",
			"Ashenvale",
			82.5,
			53.7,
			[7] = "Ashenvale",
		},
	},
	[27393] = {
		65,
		27393,
		1,
		81,
		"The Call of the Blade",
		"A",
		2,
		"PALADINPRIESTWARLOCKWARRIORMAGE",
		2,
		"HUMANGNOMEDRAENEI",
		{
			39881,
			"Wavespeaker Valoren",
			"Shimmering Expanse",
			49.6,
			57.4,
			[7] = "Vashj'ir",
		},
	},
	[9730] = {
		76,
		9730,
		1,
		64,
		"Leader of the Darkcrest [Group]",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUESHAMANWARRIORDEATHKNIGHT",
		2,
		"HUMANDWARFNIGHTELFDRAENEITAURENTROLLBLOODELFWORGEN",
		{
			[3] = "Zangarmarsh",
			[5] = 64.8,
			[4] = 79.09999999999999,
			[7] = "Zangarmarsh",
		},
	},
	[9794] = {
		69,
		9794,
		1,
		65,
		"No Time for Curiosity",
		"A",
		2,
		"DEATHKNIGHTPALADINROGUESHAMAN",
		2,
		"HUMANDWARFWORGEN",
		{
			18019,
			"Timothy Daniels",
			"Zangarmarsh",
			41.2,
			28.6,
			[7] = "Blade's Edge Mountains",
		},
	},
	[9858] = {
		71,
		9858,
		1,
		66,
		"Talbuk Mastery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORPALADIN",
		2,
		"DRAENEIWORGENSCOURGETAURENTROLLHUMAN",
		{
			18218,
			"Harold Lane",
			"Nagrand",
			71.5,
			40.6,
			[7] = "Nagrand",
		},
	},
	[9922] = {
		71,
		9922,
		1,
		66,
		"The Twin Clefts of Nagrand",
		"A",
		2,
		"DEATHKNIGHTHUNTERSHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEIHUMAN",
		{
			18223,
			"Mo'mor the Breaker",
			"Nagrand",
			54.6,
			72.2,
			[7] = "Nagrand",
		},
	},
	[2561] = {
		23,
		2561,
		1,
		10,
		"Druid of the Claw",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			7317,
			"Oben Rageclaw",
			"Teldrassil",
			45.1,
			53.4,
			[7] = "Teldrassil",
		},
	},
	[13238] = {
		84,
		13238,
		1,
		80,
		"Good For Something?",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"TROLLBLOODELFORC",
		{
			30824,
			"Sky-Reaver Korm Blackscar",
			"Icecrown",
			69.5,
			35.9,
			[7] = "Icecrown",
		},
	},
	[9400] = {
		70,
		9400,
		1,
		62,
		"The Assassin",
		"H",
		2,
		"DRUIDMAGEROGUESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3230,
			"Nazgrel",
			"Hellfire Peninsula",
			55,
			36,
			[7] = "Hellfire Peninsula",
		},
	},
	[13564] = {
		7,
		13564,
		1,
		11,
		"A Lost Companion",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32960,
			"Volcor",
			"Darkshore",
			50.9,
			18.1,
			[7] = "Darkshore",
		},
	},
	[9144] = {
		41,
		9144,
		1,
		10,
		"Missing in the Ghostlands",
		"H",
		2,
		"PALADINWARLOCKPRIEST",
		2,
		"BLOODELFGOBLIN",
		{
			16210,
			"Magistrix Landra Dawnstrider",
			"Eversong Woods",
			44.1,
			70.7,
			[7] = "Ghostlands",
		},
	},
	[7905] = {
		43,
		7905,
		1,
		34,
		"The Darkmoon Faire",
		"A",
		2,
		"MAGEPRIESTWARLOCKHUNTER",
		2,
		"HUMANGNOMENIGHTELF",
		{
			14842,
			"Melnan Darkstone",
			"Ironforge",
			22.6,
			34.9,
			[7] = "Ironforge",
		},
	},
	[12790] = {
		79,
		12790,
		1,
		74,
		"Learning to Leave and Return: the Magical Way",
		"AH",
		2,
		"HUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGE",
		{
			29156,
			"Archmage Celindra",
			"Dalaran",
			56.1,
			47.2,
			[7] = "Dalaran",
		},
	},
	[6364] = {
		16,
		6364,
		1,
		7,
		"Return to Varg",
		"H",
		2,
		"PALADINPRIESTSHAMANWARRIOR",
		2,
		"TAUREN",
		{
			2995,
			"Tal",
			"Thunder Bluff",
			46.8,
			50,
			[7] = "Mulgore",
		},
	},
	[12983] = {
		86,
		12983,
		1,
		80,
		"[80] The Last of Her Kind",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARRIOR",
		2,
		"NIGHTELFWORGENORCSCOURGETROLL",
		{
			29839,
			"Astrid Bjornrittar",
			"The Storm Peaks",
			49.8,
			71.8,
			[7] = "The Storm Peaks",
		},
	},
	[12855] = {
		86,
		12855,
		1,
		80,
		"Sniffing Out the Perpetrator",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"DRAENEI",
		{
			29650,
			"Archaeologist Andorin",
			"The Storm Peaks",
			29.6,
			74.09999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[12418] = {
		80,
		12418,
		1,
		75,
		"Through Fields of Flame",
		"A",
		2,
		"PALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27506,
			"Ceristrasz",
			"Dragonblight",
			52.2,
			50,
			[7] = "Dragonblight",
		},
	},
	[12610] = {
		88,
		12610,
		1,
		76,
		"Clipping Their Wings",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28045,
			"Captain Arnath",
			"Zul'Drak",
			35.6,
			52.2,
			[7] = "Zul'Drak",
		},
	},
	[12866] = {
		86,
		12866,
		1,
		78,
		"Stemming the Aggressors",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"DRAENEI",
		{
			29727,
			"Glorthal Stiffbeard",
			"The Storm Peaks",
			29.1,
			74.8,
			[7] = "The Storm Peaks",
		},
	},
	[24449] = {
		4,
		24449,
		1,
		17,
		"Shore Leave",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36745,
			"Captain Tork",
			"Azshara",
			34.4,
			45,
			[7] = "Azshara",
		},
	},
	[24577] = {
		20,
		24577,
		1,
		33,
		"Desolation Hold Inspection",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			37679,
			"Warlord Bloodhilt",
			"Southern Barrens",
			41.5,
			46.8,
			[7] = "Southern Barrens",
		},
	},
	[24705] = {
		28,
		24705,
		1,
		54,
		"Damsels Were Made to be Saved",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			38255,
			"Maximillian of Northshire",
			"Un'Goro Crater",
			30.7,
			51.2,
			[7] = "Un'Goro Crater",
		},
	},
	[25858] = {
		52,
		25858,
		1,
		81,
		"By Her Lady's Word",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			42076,
			"Lady Naz'jar",
			"Shimmering Expanse",
			29,
			78.5,
			[7] = "Shimmering Expanse",
		},
	},
	[24961] = {
		60,
		24961,
		1,
		3,
		"The Truth of the Grave",
		"H",
		2,
		"HUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			1661,
			"Novice Elreth",
			"Tirisfal Glades",
			30.9,
			66.09999999999999,
			[7] = "Deathknell",
		},
	},
	[25089] = {
		60,
		25089,
		1,
		1,
		"Beyond the Graves",
		"H",
		2,
		"HUNTERMAGEROGUE",
		2,
		"SCOURGE",
		{
			2307,
			"Caretaker Caice",
			"Tirisfal Glades",
			30.6,
			71.5,
			[7] = "Deathknell",
		},
	},
	[25217] = {
		52,
		25217,
		1,
		81,
		"Totem Modification",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIBLOODELFGOBLIN",
		{
			39882,
			"The Great Sambino",
			"Shimmering Expanse",
			41.3,
			34.3,
			[7] = "Shimmering Expanse",
		},
	},
	[25345] = {
		13,
		25345,
		1,
		37,
		"Faerie Dragon Muisek",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			8115,
			"Witch Doctor Uzer'i",
			"Feralas",
			74.40000000000001,
			43.4,
			[7] = "Feralas",
		},
	},
	[25473] = {
		90,
		25473,
		1,
		2,
		"Kaja'Cola",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			34872,
			"Foreman Dampwick",
			"Kezan",
			60.3,
			74.8,
			[7] = "Kezan",
		},
	},
	[25601] = {
		15,
		25601,
		1,
		81,
		"Head of the Class",
		"AH",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			[5] = 58.7,
			[3] = "Mount Hyjal",
			[7] = "Mount Hyjal",
			[4] = 88.3,
		},
	},
	[25729] = {
		21,
		25729,
		1,
		27,
		"Gerenzo the Traitor",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Stonetalon Mountains",
			[5] = 43.8,
			[7] = "Stonetalon Mountains",
			[4] = 64.7,
		},
	},
	[25857] = {
		68,
		25857,
		1,
		23,
		"Hunting Horrorjaw",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41433,
			"James Halloran",
			"Wetlands",
			26.8,
			26.8,
			[7] = "Wetlands",
		},
	},
	[25985] = {
		15,
		25985,
		1,
		81,
		"Wings Over Mount Hyjal",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELF",
		{
			40833,
			"Tiala Whitemane",
			"Mount Hyjal",
			63.3,
			21.6,
			[7] = "Mount Hyjal",
		},
	},
	[26113] = {
		31,
		26113,
		1,
		28,
		"Quae and Kinelory",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			2608,
			"Commander Amaren",
			"Arathi Highlands",
			40.1,
			48.1,
			[7] = "Arathi Highlands",
		},
	},
	[26241] = {
		67,
		26241,
		1,
		12,
		"Westfall Stew",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			235,
			"Salma Saldean",
			"Westfall",
			56.4,
			30.6,
			[7] = "Westfall",
		},
	},
	[26369] = {
		59,
		26369,
		1,
		33,
		"Hunt the Keeper",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.8,
			66.5,
			[7] = "The Hinterlands",
		},
	},
	[26497] = {
		59,
		26497,
		1,
		33,
		"Vilebranch Scum",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43157,
			"Doran Steelwing",
			"The Hinterlands",
			63.9,
			59.8,
			[7] = "The Hinterlands",
		},
	},
	[9218] = {
		41,
		9218,
		1,
		18,
		"Spinal Dust",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPRIEST",
		2,
		"TROLLBLOODELF",
		{
			16205,
			"Magistrix Aminel",
			"Ghostlands",
			48.9,
			31.4,
			[7] = "Ghostlands",
		},
	},
	[26753] = {
		37,
		26753,
		1,
		25,
		"The Halls of the Dead",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			[3] = "Duskwood",
			[4] = 23.6,
			[7] = "Duskwood",
			[5] = 35.4,
		},
	},
	[26881] = {
		1001,
		26881,
		1,
		25,
		"In Search of Thaelrid [Dungeon]",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKROGUE",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			33256,
			"Ashelan Northwood",
			"Blackfathom Deeps",
			47.9,
			13.4,
			[7] = "Blackfathom Deeps",
		},
	},
	[27009] = {
		1008,
		27009,
		1,
		46,
		"The Coldbringer",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUE",
		2,
		"HUMANDWARFWORGENORCTROLLBLOODELF",
		{
			44837,
			"Koristrasza",
			"Razorfen Downs",
			48.9,
			30.7,
			[7] = "Razorfen Downs",
		},
	},
	[12994] = {
		86,
		12994,
		3,
		80,
		"Spy Hunter",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"GNOMEDRAENEISCOURGEBLOODELF",
		{
			30294,
			"Frostworg Denmother",
			"The Storm Peaks",
			63.5,
			59.8,
			[7] = "The Storm Peaks",
		},
	},
	[27265] = {
		2005,
		27265,
		1,
		20,
		"Lord Grayson Shadowbreaker",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			5147,
			"Valgar Highforge",
			"Ironforge",
			23.4,
			5,
			[7] = "Paladin",
		},
	},
	[9602] = {
		5,
		9602,
		1,
		9,
		"Deliver Them From Evil...",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17240,
			"Admiral Odesyus",
			"Azuremyst Isle",
			47,
			70.3,
			[7] = "Azuremyst Isle",
		},
	},
	[27521] = {
		38,
		27521,
		1,
		44,
		"Wretched Hive of Scum and Villainy",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45826,
			"Kirkian Dawnshield",
			"Eastern Plaguelands",
			50.1,
			19.5,
			[7] = "Eastern Plaguelands",
		},
	},
	[27649] = {
		63,
		27649,
		1,
		84,
		"A Steady Supply",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46583,
			"Eoin Dunwald",
			"Twilight Highlands",
			52.4,
			70.3,
			[7] = "Twilight Highlands",
		},
	},
	[27777] = {
		27,
		27777,
		1,
		83,
		"Core Access Codes",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFBLOODELFGOBLIN",
		{
			[5] = 64.40000000000001,
			[4] = 74.09999999999999,
			[7] = "Uldum",
			[3] = "Uldum",
		},
	},
	[27905] = {
		27,
		27905,
		1,
		83,
		"Tailgunner!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFBLOODELFGOBLIN",
		{
			[5] = 57.1,
			[4] = 43.9,
			[7] = "Uldum",
			[3] = "Uldum",
		},
	},
	[28033] = {
		51,
		28033,
		1,
		49,
		"Deceit",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			39.4,
			67.8,
			[7] = "Searing Gorge",
		},
	},
	[28161] = {
		25,
		28161,
		1,
		45,
		"Spread the Word",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			47745,
			"Magatha Grimtotem",
			"Thousand Needles",
			50.2,
			62.6,
			[7] = "Thousand Needles",
		},
	},
	[10050] = {
		70,
		10050,
		1,
		61,
		"Unyielding Souls",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			16827,
			"Honor Guard Wesilow",
			"Hellfire Peninsula",
			50.9,
			60.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[28417] = {
		34,
		28417,
		1,
		50,
		"Done Nothing Wrong",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47779,
			"Mouton Flamestar",
			"Burning Steppes",
			17,
			51.3,
			[7] = "Burning Steppes",
		},
	},
	[10178] = {
		99999,
		10178,
		1,
		70,
		"Find Spy To'gun [Dungeon]",
		"AH",
		2,
		"DRUIDHUNTERDEATHKNIGHT",
		2,
		"WORGENBLOODELFSCOURGE",
		{
			19496,
			"Spy Grik'tha",
			"Terokkar Forest",
			40,
			72.2,
			[7] = "Auchindoun",
		},
	},
	[28673] = {
		33,
		28673,
		4,
		55,
		"Hero's Call: Blasted Lands!",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Stormwind City",
			[5] = 71.7,
			[7] = "Blasted Lands",
			[4] = 63,
		},
	},
	[10306] = {
		72,
		10306,
		1,
		69,
		"Conjurer Luminrath",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGEBLOODELF",
		{
			[3] = "Netherstorm",
			[5] = 84.40000000000001,
			[4] = 60,
			[7] = "Netherstorm",
		},
	},
	[14146] = {
		4,
		14146,
		1,
		11,
		"Defend the Gates!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Azshara",
			[5] = 77.2,
			[4] = 30.5,
			[7] = "Azshara",
		},
	},
	[10434] = {
		72,
		10434,
		1,
		69,
		"The Dynamic Duo",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			20921,
			"Shauly Pore",
			"Netherstorm",
			46.5,
			56.1,
			[7] = "Netherstorm",
		},
	},
	[14338] = {
		9,
		14338,
		1,
		32,
		"Ghost Walker Post",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36034,
			"Karnum Marshweaver",
			"Desolace",
			57.4,
			47.7,
			[7] = "Desolace",
		},
	},
	[10562] = {
		73,
		10562,
		1,
		69,
		"[69] Besieged!",
		"A",
		2,
		"DEATHKNIGHTPALADINDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21357,
			"Wing Commander Nuainn",
			"Shadowmoon Valley",
			39.6,
			53.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[10626] = {
		73,
		10626,
		1,
		69,
		"Capture the Weapons [Group]",
		"A",
		2,
		"PALADINWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			19370,
			"Ordinn Thunderfist",
			"Shadowmoon Valley",
			36.8,
			54.8,
			[7] = "Shadowmoon Valley",
		},
	},
	[10690] = {
		69,
		10690,
		1,
		66,
		"The Den Mother",
		"A",
		2,
		"MAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANDRAENEIWORGEN",
		{
			21158,
			"Commander Skyshadow",
			"Blade's Edge Mountains",
			36.7,
			67.3,
			[7] = "Blade's Edge Mountains",
		},
	},
	[14197] = {
		4,
		14197,
		1,
		11,
		"A Quota to Meet",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIORSHAMAN",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35085,
			"Foreman Fisk",
			"Azshara",
			29.1,
			66.59999999999999,
			[7] = "Azshara",
		},
	},
	[10818] = {
		69,
		10818,
		1,
		67,
		"Baron Sablemane Has Requested Your Presence",
		"A",
		2,
		"MAGEPRIESTPALADIN",
		2,
		"HUMANNIGHTELF",
		{
			22149,
			"Commander Haephus Stonewall",
			"Blade's Edge Mountains",
			62,
			38.1,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10882] = {
		1035,
		10882,
		1,
		70,
		"Harbinger of Doom [Dungeon]",
		"A",
		2,
		"MAGEROGUE",
		2,
		"HUMAN",
		{
			18481,
			"A'dal",
			"Shattrath City",
			54,
			44.9,
			[7] = "Tempest Keep",
		},
	},
	[27622] = {
		63,
		27622,
		1,
		84,
		"Mo' Better Shredder",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			46090,
			"Juice Gnugat",
			"Twilight Highlands",
			78.40000000000001,
			62.6,
			[7] = "Twilight Highlands",
		},
	},
	[11010] = {
		69,
		11010,
		1,
		70,
		"Bombing Run",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFORCTAURENBLOODELFSCOURGE",
		{
			23120,
			"Sky Sergeant Vanderlip",
			"Blade's Edge Mountains",
			27.6,
			52.9,
			[7] = "Blade's Edge Mountains",
		},
	},
	[28265] = {
		34,
		28265,
		1,
		51,
		"General Thorg'izog",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48109,
			"John J. Keeshan",
			"Burning Steppes",
			46.4,
			45.9,
			[7] = "Burning Steppes",
		},
	},
	[13365] = {
		84,
		13365,
		3,
		80,
		"Not a Bug",
		"H",
		2,
		"MAGEPALADIN",
		2,
		"SCOURGEBLOODELF",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			61.7,
			39.3,
			[7] = "Icecrown",
		},
	},
	[11202] = {
		82,
		11202,
		1,
		71,
		"Mission: Eternal Flame",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			23906,
			"Scout Knowles",
			"Howling Fjord",
			44.5,
			57.7,
			[7] = "Howling Fjord",
		},
	},
	[11266] = {
		82,
		11266,
		1,
		72,
		"Gjalerbron Attack Plans",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			[5] = 12.3,
			[3] = "Howling Fjord",
			[4] = 36.2,
			[7] = "Howling Fjord",
		},
	},
	[11330] = {
		82,
		11330,
		1,
		71,
		"Absholutely... Thish Will Work!",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			24283,
			"Peppy Wrongnozzle",
			"Howling Fjord",
			30.8,
			41.7,
			[7] = "Howling Fjord",
		},
	},
	[11394] = {
		82,
		11394,
		1,
		71,
		"And You Thought Murlocs Smelled Bad!",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			23833,
			"Explorer Jaren",
			"Howling Fjord",
			24.2,
			32.5,
			[7] = "Howling Fjord",
		},
	},
	[11458] = {
		82,
		11458,
		1,
		71,
		"Avenge Iskaal",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24755,
			"Elder Atuik",
			"Howling Fjord",
			25,
			57,
			[7] = "Howling Fjord",
		},
	},
	[13237] = {
		84,
		13237,
		1,
		80,
		"Poke and Prod",
		"H",
		2,
		"HUNTERWARLOCK",
		2,
		"TROLLBLOODELFORC",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			65.40000000000001,
			28,
			[7] = "Icecrown",
		},
	},
	[13565] = {
		7,
		13565,
		1,
		12,
		"Twice Removed",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33126,
			"Seraphine",
			"Darkshore",
			42.9,
			38.9,
			[7] = "Darkshore",
		},
	},
	[11650] = {
		77,
		11650,
		1,
		71,
		"Just a Few More Things...",
		"A",
		2,
		"PALADINWARRIOR",
		2,
		"HUMANDWARFNIGHTELF",
		{
			25477,
			"Crafty Wobblesprocket",
			"Borean Tundra",
			57.8,
			18.8,
			[7] = "Borean Tundra",
		},
	},
	[11714] = {
		77,
		11714,
		1,
		71,
		"Vermin Extermination",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25440,
			"Scout Tungok",
			"Borean Tundra",
			53.2,
			51.6,
			[7] = "Borean Tundra",
		},
	},
	[2945] = {
		99999,
		2945,
		1,
		34,
		"Grime-Encrusted Ring [Dungeon]",
		"AH",
		2,
		"DRUIDPRIESTWARLOCKWARRIOR",
		2,
		"HUMANWORGENTROLLGNOME",
		{
			[3] = "Gnomeregan",
			[4] = 24.7,
			[7] = "New Tinkertown",
			[5] = 42.5,
		},
	},
	[14390] = {
		4,
		14390,
		1,
		19,
		"Easy is Boring",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUEWARRIOR",
		2,
		"TAURENTROLLBLOODELFGOBLINORC",
		{
			36436,
			"Spirit of Azuregos",
			"Azshara",
			28,
			40.3,
			[7] = "Azshara",
		},
	},
	[11906] = {
		77,
		11906,
		1,
		71,
		"Cleaning Up the Pools",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			26104,
			"Iron Eyes",
			"Borean Tundra",
			77,
			37.7,
			[7] = "Borean Tundra",
		},
	},
	[25190] = {
		10,
		25190,
		1,
		8,
		"Raggaran's Rage",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"ORCTROLLTAUREN",
		{
			39326,
			"Raggaran",
			"Durotar",
			42.6,
			49.8,
			[7] = "Durotar",
		},
	},
	[12034] = {
		80,
		12034,
		1,
		72,
		"Victory Nears...",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26379,
			"Overlord Agmar",
			"Dragonblight",
			38.1,
			46.3,
			[7] = "Dragonblight",
		},
	},
	[12098] = {
		80,
		12098,
		1,
		72,
		"[72] [72] Search Indu'le Village",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			26673,
			"Image of Archmage Modera",
			"Dragonblight",
			29,
			55.5,
			[7] = "Dragonblight",
		},
	},
	[28768] = {
		29,
		28768,
		1,
		50,
		"Wintersrping!",
		"H",
		2,
		"DRUIDROGUE",
		2,
		"TROLLGOBLIN",
		{
			15395,
			"Nafien",
			"Felwood",
			0,
			0,
			[7] = "Winterspring",
		},
	},
	[12226] = {
		81,
		12226,
		1,
		73,
		"Just Passing Through",
		"A",
		2,
		"PALADINDRUID",
		2,
		"HUMANWORGEN",
		{
			27277,
			"Master Woodsman Anderhol",
			"Grizzly Hills",
			32.1,
			60,
			[7] = "Grizzly Hills",
		},
	},
	[24578] = {
		49,
		24578,
		1,
		8,
		"[8] The Blackwald",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			37815,
			"Lorna Crowley",
			"Gilneas",
			60.1,
			91.7,
			[7] = "Gilneas",
		},
	},
	[24706] = {
		28,
		24706,
		1,
		54,
		"The Spirits of Golakka Hot Springs",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			38255,
			"Maximillian of Northshire",
			"Un'Goro Crater",
			29.1,
			22.2,
			[7] = "Un'Goro Crater",
		},
	},
	[3105] = {
		2009,
		3105,
		1,
		3,
		"Tainted Letter",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.1,
			[7] = "Warlock",
		},
	},
	[24962] = {
		2003,
		24962,
		1,
		3,
		"Trail-Worn Scroll",
		"H",
		2,
		"HUNTER",
		2,
		"SCOURGE",
		{
			1569,
			"Shadow Priest Sarvis",
			"Tirisfal Glades",
			30.9,
			66.2,
			[7] = "Hunter",
		},
	},
	[25090] = {
		60,
		25090,
		1,
		6,
		"A Putrid Task",
		"H",
		2,
		"HUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			1496,
			"Deathguard Dillinger",
			"Tirisfal Glades",
			52.5,
			54.9,
			[7] = "Tirisfal Glades",
		},
	},
	[25218] = {
		52,
		25218,
		1,
		81,
		"Undersea Inflation",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIBLOODELFGOBLIN",
		{
			39882,
			"The Great Sambino",
			"Shimmering Expanse",
			41.3,
			34.3,
			[7] = "Shimmering Expanse",
		},
	},
	[12674] = {
		88,
		12674,
		1,
		77,
		"Hell Hath a Fury",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28030,
			"Quetz'lun's Spirit",
			"Zul'Drak",
			75.3,
			58.6,
			[7] = "Zul'Drak",
		},
	},
	[12738] = {
		2001,
		12738,
		1,
		55,
		"A Cry For Vengeance!",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENTAURENGOBLINTROLL",
		{
			28913,
			"Thassarian",
			"Plaguelands: The Scarlet Enclave",
			56.3,
			80.09999999999999,
			[7] = "Death Knight",
		},
	},
	[25602] = {
		45,
		25602,
		1,
		81,
		"Can't Start a Fire Without a Spark",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELFGOBLIN",
		{
			39884,
			"Captain Samir",
			"Kelp'thar Forest",
			57.2,
			28.9,
			[7] = "Kelp'thar Forest",
		},
	},
	[25730] = {
		21,
		25730,
		1,
		27,
		"BEWARE OF CRAGJAW! [Group]",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Stonetalon Mountains",
			[5] = 49.4,
			[7] = "Stonetalon Mountains",
			[4] = 65,
		},
	},
	[12930] = {
		86,
		12930,
		1,
		80,
		"Rare Earth",
		"AH",
		2,
		"DRUIDHUNTERPRIEST",
		2,
		"NIGHTELFORCSCOURGETROLL",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
			[7] = "The Storm Peaks",
		},
	},
	[25986] = {
		36,
		25986,
		1,
		10,
		"Trouble at the Lake",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			1977,
			"Senator Mehr Stonehallow",
			"Dun Morogh",
			75.90000000000001,
			54.3,
			[7] = "Dun Morogh",
		},
	},
	[13058] = {
		86,
		13058,
		1,
		80,
		"Changing the Wind's Course",
		"H",
		2,
		"PRIEST",
		2,
		"SCOURGE",
		{
			30381,
			"Xarantaur",
			"The Storm Peaks",
			65.7,
			51.4,
			[7] = "The Storm Peaks",
		},
	},
	[13122] = {
		84,
		13122,
		1,
		78,
		"The Scourgestone",
		"AH",
		2,
		"HUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFDRAENEITROLL",
		{
			30596,
			"The Ebon Watcher",
			"Icecrown",
			83.09999999999999,
			72.90000000000001,
			[7] = "Icecrown",
		},
	},
	[13186] = {
		87,
		13186,
		5,
		80,
		"Stop the Siege [PvP]",
		"A",
		2,
		"MAGEDRUID",
		2,
		"HUMANGNOMENIGHTELF",
		{
			31109,
			"Senior Demolitionist Legoso",
			"Wintergrasp",
			51.2,
			24.8,
			[7] = "Wintergrasp",
		},
	},
	[26498] = {
		59,
		26498,
		1,
		33,
		"Death to the Vilebranch",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43157,
			"Doran Steelwing",
			"The Hinterlands",
			63.9,
			59.9,
			[7] = "The Hinterlands",
		},
	},
	[13314] = {
		84,
		13314,
		1,
		80,
		"Get the Message",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			30344,
			"High Captain Justin Bartlett",
			"Icecrown",
			58.1,
			38.9,
			[7] = "Icecrown",
		},
	},
	[26754] = {
		37,
		26754,
		1,
		25,
		"Morbent's Bane",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			[3] = "Duskwood",
			[4] = 18.1,
			[7] = "Duskwood",
			[5] = 25.3,
		},
	},
	[26882] = {
		1001,
		26882,
		1,
		28,
		"Blackfathom Villainy [Dungeon]",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKROGUE",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			4787,
			"Scout Thaelrid",
			"Blackfathom Deeps",
			21,
			75,
			[7] = "Blackfathom Deeps",
		},
	},
	[13506] = {
		7,
		13506,
		1,
		13,
		"Reason to Worry",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Darkshore",
			[5] = 18.9,
			[4] = 60.5,
			[7] = "Darkshore",
		},
	},
	[7161] = {
		5002,
		7161,
		1,
		57,
		"Proving Grounds",
		"H",
		2,
		"HUNTERWARLOCKPRIEST",
		2,
		"ORCSCOURGEBLOODELF",
		{
			13840,
			"Warmaster Laggrond",
			"Hillsbrad Foothills",
			57.8,
			33.4,
			[7] = "Alterac Valley",
		},
	},
	[27266] = {
		2003,
		27266,
		1,
		20,
		"Wulf Calls",
		"A",
		2,
		"HUNTER",
		2,
		"DWARFNIGHTELFWORGEN",
		{
			17122,
			"Vord",
			"The Exodar",
			47.3,
			88.5,
			[7] = "Hunter",
		},
	},
	[13698] = {
		3,
		13698,
		1,
		21,
		"Explosives Shredding",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFWORGENHUMAN",
		{
			17287,
			"Sentinel Luciel Starwhisper",
			"Ashenvale",
			83.90000000000001,
			62.6,
			[7] = "Ashenvale",
		},
	},
	[27522] = {
		38,
		27522,
		1,
		44,
		"Beat it Out of Them",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			50.4,
			20.2,
			[7] = "Eastern Plaguelands",
		},
	},
	[27650] = {
		63,
		27650,
		1,
		84,
		"Home Again",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46583,
			"Eoin Dunwald",
			"Twilight Highlands",
			52.4,
			70.3,
			[7] = "Twilight Highlands",
		},
	},
	[27778] = {
		27,
		27778,
		1,
		83,
		"Hacking the Wibson",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFBLOODELFGOBLIN",
		{
			[5] = 64.5,
			[4] = 74.09999999999999,
			[7] = "Uldum",
			[3] = "Uldum",
		},
	},
	[27906] = {
		57,
		27906,
		1,
		55,
		"Neeka Bloodscar",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARRIORPRIEST",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.4,
			55.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[28034] = {
		51,
		28034,
		1,
		49,
		"Lunk's Adventure: Rendan's Weakness",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			47429,
			"Lunk",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[28162] = {
		61,
		28162,
		3,
		85,
		"Swamp Bait",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINSHAMAN",
		2,
		"HUMANNIGHTELFDRAENEIWORGENDWARF",
		{
			48066,
			"Sergeant Parker",
			"Tol Barad",
			50.8,
			49.6,
			[7] = "Tol Barad",
		},
	},
	[28290] = {
		18,
		28290,
		1,
		50,
		"Meet with Grezz Ragefist",
		"H",
		2,
		"WARRIOR",
		2,
		"ORCTROLL",
		{
			4593,
			"Christoph Walker",
			"Undercity",
			47.1,
			15.9,
			[7] = "Orgrimmar",
		},
	},
	[28418] = {
		34,
		28418,
		1,
		50,
		"Burning Vengeance",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48559,
			"Ariok",
			"Burning Steppes",
			0,
			0,
			[7] = "Burning Steppes",
		},
	},
	[14274] = {
		49,
		14274,
		1,
		2,
		"[2] Immolate",
		"A",
		2,
		"WARLOCK",
		2,
		"WORGEN",
		{
			35869,
			"Vitus Darkwalker",
			"Gilneas City",
			71.09999999999999,
			64,
			[7] = "Gilneas",
		},
	},
	[28674] = {
		29,
		28674,
		1,
		53,
		"Starfall Village",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.8,
			49.7,
			[7] = "Winterspring",
		},
	},
	[14402] = {
		49,
		14402,
		1,
		7,
		"Ready to Go",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			36458,
			"Grandma Wahl",
			"Gilneas",
			32.5,
			75.40000000000001,
			[7] = "Gilneas",
		},
	},
	[14466] = {
		49,
		14466,
		1,
		7,
		"[7] The King's Observatory",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36606,
			"Queen Mia Greymane",
			"Gilneas",
			28.2,
			50.1,
			[7] = "Gilneas",
		},
	},
	[28512] = {
		51,
		28512,
		1,
		47,
		"To the Aid of the Thorium Brotherhood",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETROLLBLOODELFGOBLIN",
		{
			46930,
			"Victoria Dolen",
			"Badlands",
			20.8,
			55.8,
			[7] = "Searing Gorge",
		},
	},
	[14193] = {
		9,
		14193,
		1,
		30,
		"Nothing a Couple of Melons Won't Fix",
		"A",
		2,
		"DRUIDPALADINWARLOCKWARRIORMAGE",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			4675,
			"Hatefury Hellcaller",
			"Desolace",
			77,
			18.2,
			[7] = "Desolace",
		},
	},
	[14129] = {
		4,
		14129,
		1,
		11,
		"Runaway Shredder!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			35086,
			"Labor Captain Grabbit",
			"Azshara",
			26.9,
			77,
			[7] = "Azshara",
		},
	},
	[264] = {
		26,
		264,
		1,
		15,
		"Until Death Do Us Part",
		"H",
		2,
		"ROGUESHAMAN",
		2,
		"TAURENBLOODELFGOBLINORC",
		{
			5543,
			"Clarice Foster",
			"Thunder Bluff",
			27.9,
			25.1,
			[7] = "Thunder Bluff",
		},
	},
	[7001] = {
		5002,
		7001,
		1,
		85,
		"Empty Stables",
		"H",
		2,
		"HUNTER",
		2,
		"BLOODELF",
		{
			13616,
			"Frostwolf Stable Master",
			"Alterac Valley",
			57,
			82.59999999999999,
			[7] = "Alterac Valley",
		},
	},
	[9603] = {
		5,
		9603,
		1,
		7,
		"Beds, Bandages, and Beyond",
		"A",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"DRAENEI",
		{
			16553,
			"Caregiver Chellan",
			"Azuremyst Isle",
			48.4,
			49.3,
			[7] = "Azuremyst Isle",
		},
	},
	[13873] = {
		3,
		13873,
		1,
		22,
		"Sheelah's Last Wish",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34233,
			"Guardian Menerin",
			"Ashenvale",
			90.8,
			58.2,
			[7] = "Ashenvale",
		},
	},
	[13809] = {
		4014,
		13809,
		3,
		80,
		"Threat From Above [Group]",
		"H",
		2,
		"HUNTERPALADINPRIESTSHAMAN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			33759,
			"Eadric the Pure",
			"Icecrown",
			69.90000000000001,
			23.4,
			[7] = "Tournament",
		},
	},
	[27488] = {
		38,
		27488,
		1,
		43,
		"Impatience",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			61.5,
			43.6,
			[7] = "Eastern Plaguelands",
		},
	},
	[9731] = {
		76,
		9731,
		1,
		63,
		"Drain Schematics",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Zangarmarsh",
			[5] = 40.7,
			[4] = 61.9,
			[7] = "Zangarmarsh",
		},
	},
	[27232] = {
		54,
		27232,
		1,
		13,
		"The Waters Run Red...",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Silverpine Forest",
			[4] = 59.2,
			[7] = "Silverpine Forest",
			[5] = 34.2,
		},
	},
	[27779] = {
		27,
		27779,
		1,
		83,
		"Gnomebliteration",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFBLOODELFGOBLIN",
		{
			46750,
			"Fusion Core",
			"Uldum",
			77.2,
			63.2,
			[7] = "Uldum",
		},
	},
	[27907] = {
		57,
		27907,
		1,
		55,
		"Prayerblossom",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARRIORPRIEST",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			47041,
			"Neeka Bloodscar",
			"Swamp of Sorrows",
			21.3,
			51.9,
			[7] = "Swamp of Sorrows",
		},
	},
	[28163] = {
		61,
		28163,
		3,
		85,
		"The Leftovers",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINSHAMAN",
		2,
		"HUMANNIGHTELFDRAENEIWORGENDWARF",
		{
			48066,
			"Sergeant Parker",
			"Tol Barad",
			50.8,
			49.6,
			[7] = "Tol Barad",
		},
	},
	[26720] = {
		37,
		26720,
		1,
		24,
		"A Curse We Cannot Lift",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			43730,
			"Oliver Harris",
			"Duskwood",
			18.4,
			57.8,
			[7] = "Duskwood",
		},
	},
	[13297] = {
		84,
		13297,
		3,
		80,
		"Neutralizing the Plague [Group]",
		"A",
		2,
		"DRUIDHUNTERWARRIOR",
		2,
		"NIGHTELFDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			57.5,
			38.7,
			[7] = "Icecrown",
		},
	},
	[26464] = {
		3,
		26464,
		1,
		21,
		"The Lost Gem",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			3891,
			"Teronis' Corpse",
			"Ashenvale",
			20.2,
			38.8,
			[7] = "Ashenvale",
		},
	},
	[26336] = {
		31,
		26336,
		1,
		28,
		"Shakes O'Breen",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			2789,
			"Skuerto",
			"Arathi Highlands",
			40.3,
			49.1,
			[7] = "Arathi Highlands",
		},
	},
	[3921] = {
		17,
		3921,
		1,
		14,
		"Wenikee Boltbucket",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34674,
			"Brak Blusterpipe",
			"Northern Barrens",
			62.6,
			17.1,
			[7] = "Northern Barrens",
		},
	},
	[10051] = {
		75,
		10051,
		1,
		64,
		"Escape from Firewing Point! [Group]",
		"A",
		2,
		"SHAMANROGUE",
		2,
		"DWARFDRAENEINIGHTELF",
		{
			18760,
			"Isla Starmane",
			"Terokkar Forest",
			73.90000000000001,
			35.2,
			[7] = "Terokkar Forest",
		},
	},
	[13041] = {
		3010,
		13041,
		1,
		81,
		"Finish the Shipment",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			28701,
			"Timothy Jones",
			"Dalaran",
			40.4,
			34.9,
			[7] = "Jewelcrafting",
		},
	},
	[12977] = {
		86,
		12977,
		3,
		80,
		"Blowing Hodir's Horn",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTWARRIORSHAMAN",
		2,
		"DRAENEIORCBLOODELFTAUREN",
		{
			[5] = 64.8,
			[4] = 64.2,
			[7] = "The Storm Peaks",
			[3] = "The Storm Peaks",
		},
	},
	[12913] = {
		86,
		12913,
		1,
		80,
		"Speak Orcish, Man!",
		"H",
		2,
		"DRUIDHUNTERPRIESTROGUE",
		2,
		"ORCSCOURGETROLL",
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			48,
			61,
			[7] = "The Storm Peaks",
		},
	},
	[12470] = {
		80,
		12470,
		1,
		75,
		"Mystery of the Infinite",
		"AH",
		2,
		"MAGEPALADINWARRIOR",
		2,
		"HUMANSCOURGENIGHTELF",
		{
			27856,
			"Chromie",
			"Dragonblight",
			60,
			54.5,
			[7] = "Dragonblight",
		},
	},
	[25832] = {
		15,
		25832,
		1,
		81,
		"Return to Aviana",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELFDWARF",
		{
			40578,
			"Farden Talonshrike",
			"Mount Hyjal",
			37.2,
			56.2,
			[7] = "Mount Hyjal",
		},
	},
	[12721] = {
		88,
		12721,
		1,
		77,
		"Rampage",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMAN",
		2,
		"HUMANDRAENEIWORGENORCSCOURGE",
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			60.2,
			57.6,
			[7] = "Zul'Drak",
		},
	},
	[25312] = {
		15,
		25312,
		1,
		81,
		"Return to Duskwhisper",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKPRIEST",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			[5] = 41.5,
			[4] = 25.8,
			[7] = "Mount Hyjal",
			[3] = "Mount Hyjal",
		},
	},
	[25184] = {
		91,
		25184,
		1,
		9,
		"Wild Mine Cart Ride",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			39341,
			"Mine Cart",
			"The Lost Isles",
			56.2,
			27.4,
			[7] = "The Lost Isles",
		},
	},
	[12529] = {
		85,
		12529,
		1,
		77,
		"The Ape Hunter's Slave",
		"AH",
		2,
		"DRUIDHUNTERPRIEST",
		2,
		"NIGHTELFORCTROLL",
		{
			28082,
			"High-Shaman Rakjak",
			"Sholazar Basin",
			55,
			69.09999999999999,
			[7] = "Sholazar Basin",
		},
	},
	[24579] = {
		1086,
		24579,
		5,
		80,
		"Sartharion Must Die! [Raid]",
		"A",
		2,
		"PALADINDRUID",
		2,
		"HUMANNIGHTELF",
		{
			[5] = 66.40000000000001,
			[3] = "Crystalsong Forest",
			[4] = 31.9,
			[7] = "The Obsidian Sanctum",
		},
	},
	[24707] = {
		28,
		24707,
		1,
		55,
		"The Ballad of Maximillian",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			38237,
			"Maximillian of Northshire",
			"Un'Goro Crater",
			30.5,
			51.3,
			[7] = "Un'Goro Crater",
		},
	},
	[8323] = {
		19,
		8323,
		1,
		56,
		"True Believers",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFBLOODELFGOBLIN",
		{
			15194,
			"Hermit Ortell",
			"Silithus",
			0,
			0,
			[7] = "Silithus",
		},
	},
	[24963] = {
		22,
		24963,
		1,
		48,
		"Maul 'Em With Kindness",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			38849,
			"Megs Dreadshredder",
			"Tanaris",
			44.6,
			52.6,
			[7] = "Tanaris",
		},
	},
	[25091] = {
		22,
		25091,
		1,
		45,
		"Sandsorrow Watch",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			39178,
			"Driz Plunkbow",
			"Tanaris",
			52.2,
			28,
			[7] = "Tanaris",
		},
	},
	[25219] = {
		52,
		25219,
		1,
		81,
		"Don't be Shellfish",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIBLOODELFGOBLIN",
		{
			39875,
			"Earthmender Duarn",
			"Shimmering Expanse",
			49.3,
			42.5,
			[7] = "Shimmering Expanse",
		},
	},
	[12465] = {
		80,
		12465,
		1,
		73,
		"Plunderbeard's Journal",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27828,
			"Plunderbeard",
			"Dragonblight",
			84.2,
			54.7,
			[7] = "Dragonblight",
		},
	},
	[25475] = {
		13,
		25475,
		1,
		37,
		"Find OOX-22/FE!",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENTROLLBLOODELF",
		{
			[3] = "Feralas",
			[4] = 56.2,
			[7] = "Feralas",
			[5] = 56.5,
		},
	},
	[8707] = {
		99999,
		8707,
		1,
		60,
		"Blade of Vaulted Secrets [Raid]",
		"A",
		2,
		"MAGE",
		2,
		"WORGENDRAENEI",
		{
			15499,
			"Warden Haro",
			"Ahn'Qiraj: The Fallen Kingdom",
			0,
			0,
			[7] = "Ahn'Qiraj",
		},
	},
	[25731] = {
		15,
		25731,
		1,
		81,
		"A Bird in Hand",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			41006,
			"Thisalee Crow",
			"Mount Hyjal",
			42.2,
			45.3,
			[7] = "Mount Hyjal",
		},
	},
	[25859] = {
		52,
		25859,
		1,
		81,
		"No Trespass Forgiven",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			42074,
			"Fathom-Stalker Azjentus",
			"Shimmering Expanse",
			46.1,
			79.5,
			[7] = "Shimmering Expanse",
		},
	},
	[25987] = {
		30,
		25987,
		1,
		82,
		"Put It On",
		"A",
		2,
		"HUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			[5] = 73,
			[7] = "Abyssal Depths",
			[4] = 55.5,
			[3] = "Abyssal Depths",
		},
	},
	[26115] = {
		21,
		26115,
		1,
		30,
		"To Be Horde...",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42106,
			"Overlord Krom'gar",
			"Stonetalon Mountains",
			45.6,
			34.1,
			[7] = "Stonetalon Mountains",
		},
	},
	[25448] = {
		13,
		25448,
		1,
		36,
		"The Northspring Menace",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40035,
			"Erina Willowborn",
			"Feralas",
			51.1,
			17.8,
			[7] = "Feralas",
		},
	},
	[26371] = {
		67,
		26371,
		1,
		15,
		"The Legend of Captain Grayson",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			878,
			"Scout Galiaan",
			"Westfall",
			56.4,
			47.4,
			[7] = "Westfall",
		},
	},
	[26499] = {
		89,
		26499,
		1,
		82,
		"Stonefather's Boon",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			43071,
			"Crag Rockcrusher",
			"Deepholm",
			27.9,
			68.7,
			[7] = "Deepholm",
		},
	},
	[26627] = {
		37,
		26627,
		1,
		21,
		"The Hermit",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			264,
			"Commander Althea Ebonlocke",
			"Duskwood",
			73.59999999999999,
			46.9,
			[7] = "Duskwood",
		},
	},
	[26755] = {
		89,
		26755,
		1,
		83,
		"Keep Them off the Front",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			43897,
			"Pyrium Lodestone",
			"Deepholm",
			22.7,
			52.1,
			[7] = "Deepholm",
		},
	},
	[26883] = {
		1001,
		26883,
		1,
		28,
		"Twilight Falls [Dungeon]",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"HUMANDWARFNIGHTELFWORGEN",
		{
			33260,
			"Sentinel Aluwyn",
			"Blackfathom Deeps",
			48.3,
			12,
			[7] = "Blackfathom Deeps",
		},
	},
	[27011] = {
		66,
		27011,
		1,
		37,
		"Redpine Thievery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			44472,
			"Kelly Dumah",
			"Western Plaguelands",
			48.5,
			32,
			[7] = "Western Plaguelands",
		},
	},
	[27139] = {
		91,
		27139,
		1,
		7,
		"Hobart Needs You",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			36471,
			"Foreman Dampwick",
			"The Lost Isles",
			45.4,
			64.8,
			[7] = "The Lost Isles",
		},
	},
	[27267] = {
		2007,
		27267,
		1,
		20,
		"[20] [20] Make Contact with SI:7",
		"A",
		2,
		"ROGUE",
		2,
		"HUMANWORGEN",
		{
			5165,
			"Hulfdan Blackbeard",
			"Ironforge",
			51.6,
			14.5,
			[7] = "Rogue",
		},
	},
	[27395] = {
		2003,
		27395,
		1,
		20,
		"A Marksman's Weapon [Dungeon]",
		"H",
		2,
		"HUNTER",
		2,
		"ORCSCOURGETROLLGOBLIN",
		{
			3352,
			"Ormak Grimshot",
			"Orgrimmar",
			63.7,
			32.6,
			[7] = "Hunter",
		},
	},
	[27523] = {
		38,
		27523,
		1,
		44,
		"Duskwing, Oh How I Hate Thee...",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45816,
			"Corpseburner Tim",
			"Eastern Plaguelands",
			48,
			23,
			[7] = "Eastern Plaguelands",
		},
	},
	[27651] = {
		63,
		27651,
		1,
		84,
		"Doing It Like a Dunwald",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46177,
			"Keely Dunwald",
			"Twilight Highlands",
			45.9,
			65.5,
			[7] = "Twilight Highlands",
		},
	},
	[9795] = {
		69,
		9795,
		1,
		65,
		"The Ogre Threat",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18013,
			"Shadow Hunter Denjai",
			"Zangarmarsh",
			30.7,
			50.9,
			[7] = "Blade's Edge Mountains",
		},
	},
	[9859] = {
		71,
		9859,
		1,
		66,
		"Talbuk Mastery [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENSCOURGETAURENTROLLHUMAN",
		{
			18218,
			"Harold Lane",
			"Nagrand",
			71.40000000000001,
			40.6,
			[7] = "Nagrand",
		},
	},
	[28035] = {
		51,
		28035,
		1,
		49,
		"The Mountain-Lord's Support",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			39.3,
			67.7,
			[7] = "Searing Gorge",
		},
	},
	[9987] = {
		75,
		9987,
		1,
		64,
		"Stymying the Arakkoa",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"SCOURGETAURENTROLL",
		{
			18386,
			"Rokag",
			"Terokkar Forest",
			48.9,
			44.7,
			[7] = "Terokkar Forest",
		},
	},
	[28291] = {
		27,
		28291,
		1,
		83,
		"Return to Camp",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFBLOODELFGOBLIN",
		{
			48237,
			"Salhet",
			"Uldum",
			56.9,
			62.4,
			[7] = "Uldum",
		},
	},
	[28419] = {
		34,
		28419,
		1,
		50,
		"Stocking Up",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48559,
			"Ariok",
			"Burning Steppes",
			17.4,
			51.7,
			[7] = "Burning Steppes",
		},
	},
	[10229] = {
		70,
		10229,
		1,
		61,
		"Decipher the Tome",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Hellfire Peninsula",
			[4] = 58.5,
			[7] = "Hellfire Peninsula",
			[5] = 80.40000000000001,
		},
	},
	[28675] = {
		57,
		28675,
		4,
		52,
		"Hero's Call: Swamp of Sorrows!",
		"A",
		2,
		"MAGEPALADINROGUESHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			43820,
			"Scott Westmill",
			"Stormwind City",
			62.8,
			72.09999999999999,
			[7] = "Swamp of Sorrows",
		},
	},
	[10307] = {
		72,
		10307,
		1,
		69,
		"Cohlien Frostweaver",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGEBLOODELF",
		{
			[3] = "Netherstorm",
			[5] = 87.7,
			[4] = 59.7,
			[7] = "Netherstorm",
		},
	},
	[208] = {
		47,
		208,
		1,
		29,
		"Big Game Hunter",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEORCSCOURGETAURENTROLLBLOODELF",
		{
			715,
			"Hemet Nesingwary Jr.",
			"Northern Stranglethorn",
			44,
			23.2,
			[7] = "Northern Stranglethorn",
		},
	},
	[10435] = {
		72,
		10435,
		1,
		69,
		"Retrieving the Goods",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			20205,
			"Audi the Needle",
			"Netherstorm",
			44.7,
			36.7,
			[7] = "Netherstorm",
		},
	},
	[27621] = {
		63,
		27621,
		1,
		84,
		"Firebeard's Patrol",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45172,
			"Thordun Hammerblow",
			"Twilight Highlands",
			79.2,
			78.3,
			[7] = "Twilight Highlands",
		},
	},
	[10563] = {
		73,
		10563,
		1,
		69,
		"[69] To Legion Hold",
		"A",
		2,
		"DEATHKNIGHTPALADINDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21357,
			"Wing Commander Nuainn",
			"Shadowmoon Valley",
			39.5,
			53.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[10627] = {
		73,
		10627,
		1,
		69,
		"Capture the Weapons [Group]",
		"H",
		2,
		"HUNTER",
		2,
		"BLOODELF",
		{
			19333,
			"Grokom Deatheye",
			"Shadowmoon Valley",
			29.8,
			31.3,
			[7] = "Shadowmoon Valley",
		},
	},
	[10691] = {
		73,
		10691,
		1,
		70,
		"Return to the Scryers",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.4,
			43.1,
			[7] = "Shadowmoon Valley",
		},
	},
	[26341] = {
		31,
		26341,
		1,
		29,
		"The Stone Shards",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			2789,
			"Skuerto",
			"Arathi Highlands",
			40.3,
			49.1,
			[7] = "Arathi Highlands",
		},
	},
	[10819] = {
		69,
		10819,
		1,
		68,
		"Felsworn Gas Mask",
		"AH",
		2,
		"MAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANSCOURGETAURENBLOODELF",
		{
			22127,
			"Wildlord Antelarion",
			"Blade's Edge Mountains",
			61.5,
			38.6,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10883] = {
		74,
		10883,
		1,
		70,
		"The Tempest Key",
		"AH",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"WORGENBLOODELF",
		{
			18166,
			"Khadgar",
			"Shattrath City",
			54.8,
			44.5,
			[7] = "Shattrath City",
		},
	},
	[900] = {
		17,
		900,
		1,
		14,
		"Samophlange",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			[3] = "Northern Barrens",
			[4] = 50.3,
			[7] = "Northern Barrens",
			[5] = 25.7,
		},
	},
	[24452] = {
		4,
		24452,
		1,
		13,
		"Profitability Scouting",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36749,
			"Commander Molotov",
			"Azshara",
			29.4,
			57.7,
			[7] = "Azshara",
		},
	},
	[11075] = {
		73,
		11075,
		1,
		70,
		"The Netherwing Mines",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			23140,
			"Taskmaster Varkule Dragonbreath",
			"Shadowmoon Valley",
			66.09999999999999,
			86.3,
			[7] = "Shadowmoon Valley",
		},
	},
	[13315] = {
		84,
		13315,
		1,
		80,
		"Sneak Preview",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			58.9,
			42.8,
			[7] = "Icecrown",
		},
	},
	[12483] = {
		81,
		12483,
		1,
		75,
		"Shimmercap Stew",
		"AH",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGEBLOODELF",
		{
			26519,
			"Prigmon",
			"Grizzly Hills",
			15.8,
			46.8,
			[7] = "Grizzly Hills",
		},
	},
	[11267] = {
		82,
		11267,
		1,
		72,
		"The Frost Wyrm and its Master [Group]",
		"H",
		2,
		"HUNTER",
		2,
		"ORCTROLL",
		{
			24032,
			"Celea Frozenmane",
			"Howling Fjord",
			49.5,
			11.6,
			[7] = "Howling Fjord",
		},
	},
	[11331] = {
		82,
		11331,
		1,
		71,
		"You Tell Him ...Hic!",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			24283,
			"Peppy Wrongnozzle",
			"Howling Fjord",
			30.8,
			41.7,
			[7] = "Howling Fjord",
		},
	},
	[11395] = {
		82,
		11395,
		1,
		71,
		"It's a Scourge Device",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			[5] = 30.9,
			[3] = "Howling Fjord",
			[4] = 22.6,
			[7] = "Howling Fjord",
		},
	},
	[11459] = {
		82,
		11459,
		1,
		71,
		"Zeh'gehn Sez",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24525,
			"Zeh'gehn",
			"Howling Fjord",
			35.6,
			80.59999999999999,
			[7] = "Howling Fjord",
		},
	},
	[11523] = {
		44,
		11523,
		3,
		70,
		"Arm the Wards!",
		"AH",
		2,
		"MAGEPALADINWARRIOR",
		2,
		"DRAENEISCOURGE",
		{
			24967,
			"Captain Theris Dawnhearth",
			"Isle of Quel'Danas",
			47.4,
			30.6,
			[7] = "Isle of Quel'Danas",
		},
	},
	[11587] = {
		77,
		11587,
		1,
		71,
		"Prison Break",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAURENBLOODELF",
		{
			25262,
			"Librarian Donathan",
			"Borean Tundra",
			45.3,
			33.4,
			[7] = "Borean Tundra",
		},
	},
	[11651] = {
		77,
		11651,
		1,
		71,
		"Tanks a lot...",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			25475,
			"Mobu",
			"Borean Tundra",
			32.1,
			54.3,
			[7] = "Borean Tundra",
		},
	},
	[11715] = {
		77,
		11715,
		1,
		71,
		"Fueling the Project",
		"A",
		2,
		"DRUIDMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			25780,
			"Abner Fizzletorque",
			"Borean Tundra",
			57.1,
			20.1,
			[7] = "Borean Tundra",
		},
	},
	[28545] = {
		29,
		28545,
		1,
		50,
		"Warchief's Command: Winterspring!",
		"H",
		2,
		"HUNTERSHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			43239,
			"Razgar",
			"Orgrimmar",
			66.40000000000001,
			49.2,
			[7] = "Winterspring",
		},
	},
	[14068] = {
		17,
		14068,
		1,
		16,
		"Waptor Twapping",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34828,
			"Kala'ma",
			"Northern Barrens",
			62.3,
			63.8,
			[7] = "Northern Barrens",
		},
	},
	[11907] = {
		77,
		11907,
		1,
		71,
		"The Sub-Chieftains",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			25982,
			"Sage Earth and Sky",
			"Borean Tundra",
			77.2,
			38.4,
			[7] = "Borean Tundra",
		},
	},
	[27524] = {
		38,
		27524,
		1,
		44,
		"Blind Fury",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45417,
			"Fiona",
			"Eastern Plaguelands",
			50.6,
			20.3,
			[7] = "Eastern Plaguelands",
		},
	},
	[12035] = {
		77,
		12035,
		1,
		71,
		"Repurposed Technology",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIEST",
		2,
		"HUMANDWARFNIGHTELF",
		{
			26084,
			"Jeremiah Hawning",
			"Borean Tundra",
			58.2,
			62.9,
			[7] = "Borean Tundra",
		},
	},
	[12099] = {
		81,
		12099,
		1,
		75,
		"Free at Last",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFSCOURGETROLLBLOODELF",
		{
			26420,
			"Gavrock",
			"Grizzly Hills",
			79.7,
			33.6,
			[7] = "Grizzly Hills",
		},
	},
	[12725] = {
		2001,
		12725,
		1,
		55,
		"Brothers In Death",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENTAURENTROLL",
		{
			28913,
			"Thassarian",
			"Plaguelands: The Scarlet Enclave",
			56.3,
			80.09999999999999,
			[7] = "Death Knight",
		},
	},
	[12227] = {
		81,
		12227,
		1,
		73,
		"Doing Your Duty",
		"A",
		2,
		"PALADINDRUID",
		2,
		"HUMANWORGEN",
		{
			27277,
			"Master Woodsman Anderhol",
			"Grizzly Hills",
			32.1,
			60,
			[7] = "Grizzly Hills",
		},
	},
	[12291] = {
		80,
		12291,
		1,
		72,
		"The Forgotten Tale",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27347,
			"Orik Trueheart",
			"Dragonblight",
			87.09999999999999,
			57.4,
			[7] = "Dragonblight",
		},
	},
	[24708] = {
		28,
		24708,
		1,
		54,
		"The Fossil-Finder 3000",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			9272,
			"Spark Nilminer",
			"Un'Goro Crater",
			31.9,
			50.4,
			[7] = "Un'Goro Crater",
		},
	},
	[12419] = {
		80,
		12419,
		1,
		75,
		"The Fate of the Ruby Dragonshrine",
		"AH",
		2,
		"DRUIDMAGEPALADINWARRIOR",
		2,
		"HUMANSCOURGETROLLNIGHTELF",
		{
			[5] = 49,
			[4] = 47.6,
			[7] = "Dragonblight",
			[3] = "Dragonblight",
		},
	},
	[24964] = {
		2003,
		24964,
		1,
		3,
		"The Thrill of the Hunt",
		"H",
		2,
		"HUNTER",
		2,
		"SCOURGE",
		{
			38911,
			"Xavier the Huntsman",
			"Tirisfal Glades",
			31.5,
			65.59999999999999,
			[7] = "Hunter",
		},
	},
	[12547] = {
		28,
		12547,
		1,
		78,
		"The Activation Rune",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEPRIEST",
		2,
		"HUMANORCTAURENTROLLNIGHTELF",
		{
			28092,
			"The Etymidian",
			"Un'Goro Crater",
			47.5,
			9.199999999999999,
			[7] = "Un'Goro Crater",
		},
	},
	[25220] = {
		52,
		25220,
		1,
		81,
		"Slippery Threat",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIBLOODELFGOBLIN",
		{
			39878,
			"Caretaker Movra",
			"Shimmering Expanse",
			49.1,
			42,
			[7] = "Shimmering Expanse",
		},
	},
	[12675] = {
		88,
		12675,
		1,
		77,
		"One Last Thing",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28030,
			"Quetz'lun's Spirit",
			"Zul'Drak",
			75.3,
			58.5,
			[7] = "Zul'Drak",
		},
	},
	[12739] = {
		2001,
		12739,
		1,
		55,
		"A Special Surprise",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"TAUREN",
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			53,
			82.09999999999999,
			[7] = "Death Knight",
		},
	},
	[12803] = {
		85,
		12803,
		1,
		78,
		"Force of Nature",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFORCTAURENWORGEN",
		{
			28746,
			"Pilot Vic",
			"Sholazar Basin",
			50,
			61.5,
			[7] = "Sholazar Basin",
		},
	},
	[25732] = {
		45,
		25732,
		1,
		81,
		"A Bone to Pick",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEWARLOCKMAGE",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENTAURENBLOODELF",
		{
			46458,
			"Budd",
			"Kelp'thar Forest",
			58.4,
			48.6,
			[7] = "Kelp'thar Forest",
		},
	},
	[12931] = {
		86,
		12931,
		1,
		80,
		"Fighting Back",
		"AH",
		2,
		"DRUIDHUNTERPRIEST",
		2,
		"NIGHTELFORCSCOURGETROLL",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
			[7] = "The Storm Peaks",
		},
	},
	[12995] = {
		84,
		12995,
		3,
		80,
		"Leave Our Mark",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIEST",
		2,
		"DWARFDRAENEISCOURGEBLOODELF",
		{
			29343,
			"Baron Sliver",
			"Icecrown",
			42.9,
			24.9,
			[7] = "Icecrown",
		},
	},
	[26116] = {
		31,
		26116,
		1,
		28,
		"Kinelory Strikes [Escort]",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			2713,
			"Kinelory",
			"Arathi Highlands",
			54.8,
			55.4,
			[7] = "Arathi Highlands",
		},
	},
	[26244] = {
		89,
		26244,
		1,
		82,
		"The Earth Claims All",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEWARLOCKDRUIDPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			43397,
			"Seer Kormo",
			"Deepholm",
			49.7,
			53,
			[7] = "Deepholm",
		},
	},
	[26372] = {
		4,
		26372,
		1,
		84,
		"Pre-Flight Checklist",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42643,
			"Fleep",
			"Azshara",
			54.6,
			51.2,
			[7] = "Azshara",
		},
	},
	[26500] = {
		89,
		26500,
		1,
		82,
		"We're Surrounded",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			43160,
			"Earthbreaker Dolomite",
			"Deepholm",
			28.2,
			69.59999999999999,
			[7] = "Deepholm",
		},
	},
	[26628] = {
		31,
		26628,
		1,
		28,
		"Death From Below",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORROGUE",
		2,
		"NIGHTELFGNOMEDRAENEISCOURGETAURENBLOODELFGOBLIN",
		{
			2610,
			"Shakes O'Breen",
			"Arathi Highlands",
			26.1,
			84,
			[7] = "Arathi Highlands",
		},
	},
	[13379] = {
		84,
		13379,
		1,
		80,
		"Green Technology",
		"H",
		2,
		"HUNTER",
		2,
		"TROLLORC",
		{
			30825,
			"Chief Engineer Copperclaw",
			"Icecrown",
			60,
			34.1,
			[7] = "Icecrown",
		},
	},
	[26884] = {
		1001,
		26884,
		1,
		26,
		"Researching the Corruption [Dungeon]",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKROGUE",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			33258,
			"Relwyn Shadestar",
			"Blackfathom Deeps",
			47.9,
			13.4,
			[7] = "Blackfathom Deeps",
		},
	},
	[27012] = {
		66,
		27012,
		1,
		37,
		"A Gnoll's Resolve",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			44472,
			"Kelly Dumah",
			"Western Plaguelands",
			48.5,
			32,
			[7] = "Western Plaguelands",
		},
	},
	[27140] = {
		1011,
		27140,
		1,
		43,
		"Alexi's Gambit [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELF",
		{
			26717,
			"Mudstealer",
			"Scholomance",
			29.4,
			33.7,
			[7] = "Scholomance",
		},
	},
	[13635] = {
		46,
		13635,
		1,
		11,
		"South Gate Status Report",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			1960,
			"Pilot Hammerfoot",
			"Loch Modan",
			14,
			56.7,
			[7] = "Loch Modan",
		},
	},
	[27396] = {
		2007,
		27396,
		1,
		20,
		"Blade of the Shattered Hand [Dungeon]",
		"H",
		2,
		"ROGUE",
		2,
		"GOBLINBLOODELF",
		{
			47233,
			"Gordul",
			"Orgrimmar",
			44.7,
			61.5,
			[7] = "Rogue",
		},
	},
	[13763] = {
		4014,
		13763,
		3,
		80,
		"A Worthy Weapon",
		"H",
		2,
		"HUNTER",
		2,
		"TROLL",
		{
			33405,
			"Akinos",
			"Icecrown",
			76.40000000000001,
			24.5,
			[7] = "Tournament",
		},
	},
	[27652] = {
		63,
		27652,
		1,
		85,
		"Dark Assassins",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45796,
			"Master Mathias Shaw",
			"Twilight Highlands",
			36.4,
			66.09999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[13891] = {
		7,
		13891,
		1,
		18,
		"The Devourer of Darkshore",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34301,
			"Kathrena Winterwisp",
			"Darkshore",
			45.2,
			74.59999999999999,
			[7] = "Darkshore",
		},
	},
	[27908] = {
		57,
		27908,
		1,
		55,
		"Secrets of the Mire",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARRIORPRIEST",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			47041,
			"Neeka Bloodscar",
			"Swamp of Sorrows",
			21.3,
			51.9,
			[7] = "Swamp of Sorrows",
		},
	},
	[14019] = {
		91,
		14019,
		1,
		6,
		"Monkey Business",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			35758,
			"Bamm Megabomb",
			"The Lost Isles",
			27.9,
			74.5,
			[7] = "The Lost Isles",
		},
	},
	[7042] = {
		4013,
		7042,
		1,
		85,
		"Stolen Winter Veil Treats",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			13433,
			"Wulmort Jinglepocket",
			"Ironforge",
			33.5,
			66.8,
			[7] = "Winter Veil",
		},
	},
	[28292] = {
		55,
		28292,
		1,
		83,
		"That's No Pyramid!",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44799,
			"Explorer Mowi",
			"Deepholm",
			47.3,
			51.4,
			[7] = "Stormwind City",
		},
	},
	[28420] = {
		34,
		28420,
		1,
		50,
		"A Future Project",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48559,
			"Ariok",
			"Burning Steppes",
			0,
			0,
			[7] = "Burning Steppes",
		},
	},
	[28548] = {
		9,
		28548,
		1,
		30,
		"Warchief's Command: Desolace!",
		"H",
		2,
		"HUNTERPRIESTSHAMANROGUE",
		2,
		"SCOURGETAURENGOBLINORC",
		{
			[3] = "Orgrimmar",
			[5] = 76.59999999999999,
			[7] = "Desolace",
			[4] = 49.8,
		},
	},
	[14339] = {
		9,
		14339,
		1,
		33,
		"Delivery Device",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			4498,
			"Maurin Bonesplitter",
			"Desolace",
			52.3,
			53.6,
			[7] = "Desolace",
		},
	},
	[14403] = {
		49,
		14403,
		1,
		7,
		"[7] The Hayward Brothers",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36452,
			"Gwen Armstead",
			"Gilneas",
			37.5,
			65.3,
			[7] = "Gilneas",
		},
	},
	[24934] = {
		20,
		24934,
		1,
		30,
		"Repel Boarders!",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38619,
			"Admiral Aubrey",
			"Southern Barrens",
			69.2,
			49.1,
			[7] = "Southern Barrens",
		},
	},
	[9845] = {
		76,
		9845,
		1,
		64,
		"Angling to Beat the Competition",
		"H",
		2,
		"DRUIDMAGEPALADINSHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18018,
			"Zurjaya",
			"Zangarmarsh",
			32.2,
			49.6,
			[7] = "Zangarmarsh",
		},
	},
	[9156] = {
		41,
		9156,
		1,
		21,
		"Wanted: Knucklerot and Luzran [Group]",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKPRIEST",
		2,
		"TROLLBLOODELFGOBLINSCOURGE",
		{
			16224,
			"Rathis Tomber",
			"Ghostlands",
			48.3,
			31.7,
			[7] = "Ghostlands",
		},
	},
	[412] = {
		36,
		412,
		1,
		6,
		"Operation Recombobulation",
		"A",
		2,
		"DRUIDMAGEPRIESTSHAMAN",
		2,
		"DWARFGNOMEWORGEN",
		{
			1269,
			"Razzle Sprysprocket",
			"Dun Morogh",
			53.3,
			51.9,
			[7] = "Dun Morogh",
		},
	},
	[10101] = {
		71,
		10101,
		1,
		68,
		"When Spirits Speak",
		"H",
		2,
		"DEATHKNIGHTHUNTERSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			18687,
			"Mother Kashur",
			"Nagrand",
			26.1,
			60.6,
			[7] = "Nagrand",
		},
	},
	[9588] = {
		70,
		9588,
		1,
		62,
		"Dark Tidings [Dungeon]",
		"H",
		2,
		"DRUIDHUNTERPALADINROGUEDEATHKNIGHT",
		2,
		"SCOURGETROLLBLOODELFGOBLIN",
		{
			[3] = "Hellfire Ramparts",
			[5] = 0,
			[7] = "Hellfire Peninsula",
			[4] = 0,
		},
	},
	[28293] = {
		18,
		28293,
		1,
		83,
		"That's No Pyramid!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44823,
			"Examiner Rowe",
			"Deepholm",
			51.3,
			50.1,
			[7] = "Orgrimmar",
		},
	},
	[12802] = {
		81,
		12802,
		1,
		74,
		"My Heart is in Your Hands",
		"AH",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGEBLOODELF",
		{
			[3] = "Grizzly Hills",
			[4] = 37,
			[7] = "Grizzly Hills",
			[5] = 32.4,
		},
	},
	[26629] = {
		58,
		26629,
		1,
		33,
		"Seeing Where Your Loyalties Lie",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			43504,
			"Yancey Grillsen",
			"The Cape of Stranglethorn",
			43.9,
			56.4,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[10115] = {
		76,
		10115,
		1,
		64,
		"Daggerfen Deviance",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFDRAENEIWORGEN",
		{
			18008,
			"Ikuti",
			"Zangarmarsh",
			42,
			27.2,
			[7] = "Zangarmarsh",
		},
	},
	[9732] = {
		76,
		9732,
		1,
		63,
		"Return to the Marsh",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			16885,
			"Amythiel Mistwalker",
			"Hellfire Peninsula",
			16,
			52.2,
			[7] = "Zangarmarsh",
		},
	},
	[9860] = {
		99999,
		9860,
		1,
		70,
		"The New Directive",
		"A",
		2,
		"MAGEPALADINWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			17613,
			"Archmage Alturus",
			"Deadwind Pass",
			47,
			75.5,
			[7] = "Dalaran Crater",
		},
	},
	[12292] = {
		81,
		12292,
		1,
		74,
		"Local Support",
		"A",
		2,
		"PALADINDRUID",
		2,
		"HUMANWORGEN",
		{
			26875,
			"Lieutenant Dumont",
			"Grizzly Hills",
			31.8,
			60.2,
			[7] = "Grizzly Hills",
		},
	},
	[7650] = {
		3003,
		7650,
		1,
		35,
		"Enchanted Thorium Platemail: Volume II [Dungeon]",
		"H",
		2,
		"WARRIOR",
		2,
		"ORC",
		{
			[5] = 38,
			[7] = "Blacksmithing",
			[4] = 56.4,
			[3] = "Hellfire Peninsula",
		},
	},
	[25094] = {
		22,
		25094,
		1,
		49,
		"Thunderdrome: Zumonga! [Group]",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELFGOBLIN",
		{
			39034,
			"Dr. Dealwell",
			"Tanaris",
			51.8,
			28,
			[7] = "Tanaris",
		},
	},
	[12612] = {
		85,
		12612,
		1,
		77,
		"The Fallen Pillar",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIEST",
		2,
		"HUMANNIGHTELFORCTAUREN",
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.59999999999999,
			48.5,
			[7] = "Sholazar Basin",
		},
	},
	[25350] = {
		13,
		25350,
		1,
		37,
		"The Lost Apprentice",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40132,
			"Vestia Moonspear",
			"Feralas",
			57.2,
			55,
			[7] = "Feralas",
		},
	},
	[12740] = {
		88,
		12740,
		1,
		76,
		"Parachutes for the Argent Crusade",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"HUMANWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28059,
			"Commander Falstaav",
			"Zul'Drak",
			39.5,
			67,
			[7] = "Zul'Drak",
		},
	},
	[7810] = {
		58,
		7810,
		1,
		55,
		"Arena Master [PvP]",
		"A",
		2,
		"HUNTERPALADINWARLOCK",
		2,
		"DWARFNIGHTELFGNOME",
		{
			43099,
			"Stone Guard Towhide",
			"The Cape of Stranglethorn",
			46.5,
			26,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[12868] = {
		86,
		12868,
		1,
		78,
		"Sirana Iceshriek [Group]",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"DRAENEI",
		{
			29727,
			"Glorthal Stiffbeard",
			"The Storm Peaks",
			29.2,
			74.90000000000001,
			[7] = "The Storm Peaks",
		},
	},
	[12932] = {
		88,
		12932,
		1,
		0,
		"",
		"AH",
		2,
		"PALADINROGUESHAMAN",
		2,
		"HUMANNIGHTELFDRAENEIORC",
		{
			30009,
			"Wodin the Troll-Servant",
			"Zul'Drak",
			48.2,
			56.6,
			[7] = "Zul'Drak",
		},
	},
	[10289] = {
		70,
		10289,
		1,
		61,
		"Journey to Thrallmar",
		"H",
		2,
		"DRUIDMAGEROGUESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			18930,
			"Vlagga Freyfeather",
			"Hellfire Peninsula",
			87.40000000000001,
			48.2,
			[7] = "Hellfire Peninsula",
		},
	},
	[10225] = {
		72,
		10225,
		1,
		68,
		"Report to Engineering",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGEBLOODELFHUMAN",
		{
			19570,
			"Rocket-Chief Fuselage",
			"Netherstorm",
			32.7,
			64.90000000000001,
			[7] = "Netherstorm",
		},
	},
	[28511] = {
		13,
		28511,
		4,
		35,
		"Hero's Call: Feralas!",
		"A",
		2,
		"DRUIDMAGESHAMANPALADIN",
		2,
		"NIGHTELFDRAENEI",
		{
			[5] = 49.4,
			[4] = 44.9,
			[7] = "Feralas",
			[3] = "Darnassus",
		},
	},
	[10097] = {
		1022,
		10097,
		1,
		69,
		"Brother Against Brother [Dungeon]",
		"AH",
		2,
		"DRUIDPALADINDEATHKNIGHT",
		2,
		"HUMANWORGENTROLLBLOODELF",
		{
			18933,
			"Isfar",
			"Terokkar Forest",
			44,
			65,
			[7] = "Sethekk Halls",
		},
	},
	[25990] = {
		52,
		25990,
		1,
		81,
		"Breaking Through",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.7,
			52.2,
			[7] = "Shimmering Expanse",
		},
	},
	[26118] = {
		43,
		26118,
		1,
		10,
		"Seize the Ambassador",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			42129,
			"Moira Thaurissan",
			"Ironforge",
			39.7,
			56.8,
			[7] = "Ironforge",
		},
	},
	[27999] = {
		63,
		27999,
		1,
		84,
		"The Fate of the Doyles",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			47317,
			"Keeland Doyle",
			"Twilight Highlands",
			61.5,
			67.40000000000001,
			[7] = "Twilight Highlands",
		},
	},
	[27871] = {
		57,
		27871,
		1,
		54,
		"To Stonard",
		"H",
		2,
		"DEATHKNIGHTPRIESTROGUEWARRIORWARLOCK",
		2,
		"TROLLBLOODELFSCOURGE",
		{
			46071,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			54,
			79.7,
			[7] = "Swamp of Sorrows",
		},
	},
	[24453] = {
		4,
		24453,
		1,
		13,
		"Private Chat",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36749,
			"Commander Molotov",
			"Azshara",
			29.5,
			57.8,
			[7] = "Azshara",
		},
	},
	[24581] = {
		1075,
		24581,
		5,
		80,
		"Noth the Plaguebringer Must Die! [Raid]",
		"A",
		2,
		"DRUIDSHAMANWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			[5] = 66.09999999999999,
			[3] = "Mount Hyjal",
			[4] = 64.8,
			[7] = "Naxxramas",
		},
	},
	[24709] = {
		28,
		24709,
		1,
		55,
		"A Tale of Two Shovels",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			9272,
			"Spark Nilminer",
			"Un'Goro Crater",
			31.8,
			50.3,
			[7] = "Un'Goro Crater",
		},
	},
	[9777] = {
		76,
		9777,
		1,
		62,
		"Fulgor Spores",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			18007,
			"Ruam",
			"Zangarmarsh",
			68.59999999999999,
			48.8,
			[7] = "Zangarmarsh",
		},
	},
	[24965] = {
		2004,
		24965,
		1,
		3,
		"Magic Training",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			2124,
			"Isabella",
			"Tirisfal Glades",
			30.9,
			66.09999999999999,
			[7] = "Mage",
		},
	},
	[25093] = {
		91,
		25093,
		1,
		10,
		"The Heads of the SI:7",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			39065,
			"Aggra",
			"The Lost Isles",
			36.3,
			43.4,
			[7] = "The Lost Isles",
		},
	},
	[25221] = {
		52,
		25221,
		1,
		81,
		"Rundown",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELFGOBLIN",
		{
			39877,
			"Toshe Chaosrender",
			"Shimmering Expanse",
			55.6,
			12.5,
			[7] = "Shimmering Expanse",
		},
	},
	[25349] = {
		13,
		25349,
		1,
		40,
		"Twisted Sisters",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			39847,
			"Chief Spirithorn",
			"Feralas",
			74.59999999999999,
			42.9,
			[7] = "Feralas",
		},
	},
	[25477] = {
		45,
		25477,
		1,
		81,
		"Better Late Than Dead",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELFGOBLIN",
		{
			41248,
			"Moanah Stormhoof",
			"Kelp'thar Forest",
			46.2,
			46.8,
			[7] = "Kelp'thar Forest",
		},
	},
	[8708] = {
		99999,
		8708,
		1,
		60,
		"Mace of Unending Life [Raid]",
		"A",
		2,
		"DRUID",
		2,
		"WORGEN",
		{
			15499,
			"Warden Haro",
			"Ahn'Qiraj: The Fallen Kingdom",
			59.4,
			14,
			[7] = "Ahn'Qiraj",
		},
	},
	[25733] = {
		68,
		25733,
		1,
		21,
		"Get Out Of Here, Stalkers",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41086,
			"Forba Slabchisel",
			"Wetlands",
			57.5,
			71.7,
			[7] = "Wetlands",
		},
	},
	[25861] = {
		52,
		25861,
		1,
		81,
		"Setting An Example",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIBLOODELFGOBLIN",
		{
			41457,
			"Executioner Verathress",
			"Shimmering Expanse",
			57.1,
			85.2,
			[7] = "Shimmering Expanse",
		},
	},
	[25989] = {
		52,
		25989,
		1,
		81,
		"Capture the Crab",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.6,
			52.3,
			[7] = "Shimmering Expanse",
		},
	},
	[26117] = {
		31,
		26117,
		1,
		28,
		"For Southshore",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			2712,
			"Quae",
			"Arathi Highlands",
			54.8,
			55.3,
			[7] = "Arathi Highlands",
		},
	},
	[26245] = {
		89,
		26245,
		1,
		82,
		"Gunship Down",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKDRUIDPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			43065,
			"Maruut Stonebinder",
			"Deepholm",
			49.6,
			53,
			[7] = "Deepholm",
		},
	},
	[26373] = {
		36,
		26373,
		1,
		5,
		"On to Kharanos",
		"A",
		2,
		"MAGEPRIESTWARLOCKWARRIOR",
		2,
		"GNOME",
		{
			42353,
			"Jarvi Shadowstep",
			"Dun Morogh",
			37.4,
			44,
			[7] = "Chill Breeze Valley",
		},
	},
	[26501] = {
		89,
		26501,
		1,
		82,
		"Sealing the Way",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENORCTAURENBLOODELFGOBLIN",
		{
			43071,
			"Crag Rockcrusher",
			"Deepholm",
			27.9,
			68.8,
			[7] = "Deepholm",
		},
	},
	[9220] = {
		41,
		9220,
		1,
		20,
		"War on Deatholme",
		"H",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKDRUID",
		2,
		"TROLLBLOODELF",
		{
			16204,
			"Magister Idonis",
			"Ghostlands",
			54.9,
			48.5,
			[7] = "Ghostlands",
		},
	},
	[27487] = {
		38,
		27487,
		1,
		43,
		"Ix'lar the Underlord",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			61.6,
			43.3,
			[7] = "Eastern Plaguelands",
		},
	},
	[26885] = {
		1001,
		26885,
		1,
		25,
		"Knowledge in the Deeps [Dungeon]",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKROGUE",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			33261,
			"Sentinel-trainee Issara",
			"Blackfathom Deeps",
			48.4,
			11.5,
			[7] = "Blackfathom Deeps",
		},
	},
	[27013] = {
		66,
		27013,
		1,
		37,
		"Too Close for Comfort",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENGOBLIN",
		{
			44472,
			"Kelly Dumah",
			"Western Plaguelands",
			48.4,
			32,
			[7] = "Western Plaguelands",
		},
	},
	[27141] = {
		27,
		27141,
		1,
		83,
		"Premature Explosionation",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			44860,
			"Harrison Jones",
			"Uldum",
			64.40000000000001,
			22.4,
			[7] = "Uldum",
		},
	},
	[27269] = {
		2006,
		27269,
		1,
		20,
		"The Temple of the Moon",
		"A",
		2,
		"PRIEST",
		2,
		"NIGHTELF",
		{
			11401,
			"Priestess Alathea",
			"Darnassus",
			43.5,
			79.09999999999999,
			[7] = "Priest",
		},
	},
	[9604] = {
		5,
		9604,
		1,
		7,
		"On the Wings of a Hippogryph",
		"A",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"DRAENEI",
		{
			43991,
			"Zaldaan",
			"Azuremyst Isle",
			49.6,
			49.1,
			[7] = "Azuremyst Isle",
		},
	},
	[9668] = {
		6,
		9668,
		1,
		13,
		"Report to Exarch Admetius",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORSHAMAN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17649,
			"Kessel",
			"Bloodmyst Isle",
			63,
			87.5,
			[7] = "Bloodmyst Isle",
		},
	},
	[27653] = {
		63,
		27653,
		1,
		85,
		"Dark Assassins",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKSHAMAN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			45675,
			"Garona Halforcen",
			"Twilight Highlands",
			36.4,
			66.09999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[27781] = {
		1015,
		27781,
		1,
		16,
		"The Machination",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "The Deadmines",
			[5] = 72.09999999999999,
			[7] = "The Deadmines",
			[4] = 61.4,
		},
	},
	[27909] = {
		57,
		27909,
		1,
		55,
		"The Purespring",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARRIORPRIEST",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			47041,
			"Neeka Bloodscar",
			"Swamp of Sorrows",
			21.2,
			51.7,
			[7] = "Swamp of Sorrows",
		},
	},
	[9924] = {
		71,
		9924,
		1,
		66,
		"Corki's Gone Missing Again!",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEIHUMAN",
		{
			18183,
			"Arechron",
			"Nagrand",
			55.4,
			68.7,
			[7] = "Nagrand",
		},
	},
	[28165] = {
		61,
		28165,
		3,
		85,
		"D-Block",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTSHAMAN",
		2,
		"HUMANNIGHTELFDRAENEIWORGENDWARF",
		{
			48061,
			"2nd Lieutenant Wansworth",
			"Tol Barad",
			51.5,
			49.7,
			[7] = "Tol Barad",
		},
	},
	[10052] = {
		75,
		10052,
		1,
		64,
		"Escape from Firewing Point! [Group]",
		"H",
		2,
		"MAGEPALADINSHAMANDEATHKNIGHT",
		2,
		"SCOURGETAUREN",
		{
			18760,
			"Isla Starmane",
			"Terokkar Forest",
			73.90000000000001,
			35.3,
			[7] = "Terokkar Forest",
		},
	},
	[28421] = {
		34,
		28421,
		1,
		50,
		"Mud Hunter",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48559,
			"Ariok",
			"Burning Steppes",
			0,
			0,
			[7] = "Burning Steppes",
		},
	},
	[28549] = {
		20,
		28549,
		1,
		30,
		"Warchief's Command: Southern Barrens!",
		"H",
		2,
		"HUNTERSHAMANROGUE",
		2,
		"SCOURGETAURENORC",
		{
			[3] = "Orgrimmar",
			[5] = 76.5,
			[7] = "Southern Barrens",
			[4] = 49.9,
		},
	},
	[28677] = {
		57,
		28677,
		1,
		52,
		"Warchief's Command: Swamp of Sorrows!",
		"H",
		2,
		"DRUIDHUNTERWARRIORROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLINORC",
		{
			2458,
			"Randolph Montague",
			"Undercity",
			0,
			0,
			[7] = "Swamp of Sorrows",
		},
	},
	[28805] = {
		18,
		28805,
		1,
		80,
		"The Eye of the Storm",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			45244,
			"Farseer Krogar",
			"Orgrimmar",
			50.6,
			38.6,
			[7] = "Orgrimmar",
		},
	},
	[27359] = {
		1013,
		27359,
		1,
		50,
		"Argent Reinforcements",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMESCOURGETROLLBLOODELF",
		{
			45330,
			"Archmage Angela Dosantos",
			"Stratholme",
			0,
			0,
			[7] = "Stratholme",
		},
	},
	[10436] = {
		72,
		10436,
		1,
		69,
		"All Clear!",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			20913,
			"Tashar",
			"Netherstorm",
			44.7,
			14.5,
			[7] = "Netherstorm",
		},
	},
	[26374] = {
		4,
		26374,
		1,
		84,
		"Ready the Ground Troops",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42641,
			"Warlord Krogg",
			"Azshara",
			59.9,
			50.4,
			[7] = "Azshara",
		},
	},
	[10564] = {
		73,
		10564,
		1,
		69,
		"Blast the Infernals!",
		"A",
		2,
		"DEATHKNIGHTPALADINWARLOCKDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21357,
			"Wing Commander Nuainn",
			"Shadowmoon Valley",
			39.5,
			53.8,
			[7] = "Shadowmoon Valley",
		},
	},
	[10628] = {
		73,
		10628,
		1,
		70,
		"Akama",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			21826,
			"Sanoru",
			"Shadowmoon Valley",
			57.3,
			49.6,
			[7] = "Shadowmoon Valley",
		},
	},
	[10692] = {
		73,
		10692,
		1,
		70,
		"Varedis Must Be Stopped [Group]",
		"H",
		2,
		"PALADINPRIEST",
		2,
		"BLOODELF",
		{
			21954,
			"Larissa Sunstrike",
			"Shadowmoon Valley",
			55.8,
			58.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[27103] = {
		1004,
		27103,
		1,
		41,
		"Shards of the Felvine [Dungeon]",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEWORGENTAURENTROLLBLOODELF",
		{
			44969,
			"Furgus Warpwood",
			"Dire Maul",
			0,
			0,
			[7] = "Dire Maul",
		},
	},
	[10820] = {
		69,
		10820,
		1,
		68,
		"Deceive thy Enemy",
		"AH",
		2,
		"MAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANSCOURGETAURENBLOODELF",
		{
			[3] = "Blade's Edge Mountains",
			[5] = 40,
			[7] = "Blade's Edge Mountains",
			[4] = 73.2,
		},
	},
	[10884] = {
		74,
		10884,
		1,
		70,
		"Trial of the Naaru: Mercy [Heroic]",
		"AH",
		2,
		"DRUIDHUNTERPALADINMAGE",
		2,
		"WORGENBLOODELFDRAENEI",
		{
			18481,
			"A'dal",
			"Shattrath City",
			54,
			45.2,
			[7] = "Shattrath City",
		},
	},
	[26975] = {
		55,
		26975,
		1,
		84,
		"Rallying the Fleet",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			29611,
			"King Varian Wrynn",
			"Stormwind City",
			85.59999999999999,
			31.8,
			[7] = "Stormwind City",
		},
	},
	[13508] = {
		7,
		13508,
		1,
		13,
		"Swift Response",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32963,
			"Lieutenant Morra Starbreeze",
			"Darkshore",
			58.9,
			19.4,
			[7] = "Darkshore",
		},
	},
	[11076] = {
		73,
		11076,
		3,
		70,
		"Picking Up The Pieces...",
		"A",
		2,
		"HUNTERPALADINROGUE",
		2,
		"NIGHTELFDRAENEI",
		{
			23149,
			"Mistress of the Mines",
			"Shadowmoon Valley",
			65.40000000000001,
			90.09999999999999,
			[7] = "Shadowmoon Valley",
		},
	},
	[27142] = {
		1011,
		27142,
		1,
		43,
		"The Lich, Ras Frostwhisper [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELF",
		{
			45110,
			"Alexi Barov",
			"Scholomance",
			29.4,
			33.7,
			[7] = "Scholomance",
		},
	},
	[26591] = {
		89,
		26591,
		1,
		82,
		"Battlefront Triage",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			43319,
			"Earthmender Deepvein",
			"Deepholm",
			24.7,
			62.3,
			[7] = "Deepholm",
		},
	},
	[11268] = {
		82,
		11268,
		1,
		71,
		"The Walking Dead",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			24135,
			"Greatmother Ankha",
			"Howling Fjord",
			48.1,
			10.7,
			[7] = "Howling Fjord",
		},
	},
	[11332] = {
		82,
		11332,
		1,
		71,
		"Mission: Plague This!",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			23749,
			"Captain Adams",
			"Howling Fjord",
			28.8,
			44.1,
			[7] = "Howling Fjord",
		},
	},
	[11396] = {
		82,
		11396,
		1,
		71,
		"Bring Down Those Shields",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			23833,
			"Explorer Jaren",
			"Howling Fjord",
			24.2,
			32.5,
			[7] = "Howling Fjord",
		},
	},
	[11460] = {
		82,
		11460,
		1,
		71,
		"Trust is Earned",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			24750,
			"Hidalgo the Master Falconer",
			"Howling Fjord",
			75.3,
			65,
			[7] = "Howling Fjord",
		},
	},
	[27654] = {
		63,
		27654,
		1,
		85,
		"Bring the Hammer Down",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45796,
			"Master Mathias Shaw",
			"Twilight Highlands",
			36.4,
			66.09999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[27782] = {
		63,
		27782,
		1,
		85,
		"Mathias Needs You",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			46243,
			"Initiate Goldmine",
			"Twilight Highlands",
			37.6,
			88.7,
			[7] = "Twilight Highlands",
		},
	},
	[11652] = {
		77,
		11652,
		1,
		71,
		"The Plains of Nasam",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			25329,
			"Gorge the Corpsegrinder",
			"Borean Tundra",
			32.2,
			54.1,
			[7] = "Borean Tundra",
		},
	},
	[11716] = {
		77,
		11716,
		1,
		71,
		"The Wondrous Bloodspore",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25381,
			"Bloodmage Laurith",
			"Borean Tundra",
			52.1,
			52.5,
			[7] = "Borean Tundra",
		},
	},
	[28422] = {
		34,
		28422,
		1,
		50,
		"The Sand, the Cider, and the Orb",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48559,
			"Ariok",
			"Burning Steppes",
			17.3,
			51.5,
			[7] = "Burning Steppes",
		},
	},
	[14276] = {
		49,
		14276,
		1,
		2,
		"Steady Shot",
		"A",
		2,
		"HUNTER",
		2,
		"WORGEN",
		{
			35874,
			"Huntsman Blake",
			"Gilneas City",
			71.3,
			61.4,
			[7] = "Gilneas",
		},
	},
	[11908] = {
		77,
		11908,
		1,
		71,
		"Reference Material",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIEST",
		2,
		"HUMANDWARFNIGHTELF",
		{
			26084,
			"Jeremiah Hawning",
			"Borean Tundra",
			58.2,
			62.9,
			[7] = "Borean Tundra",
		},
	},
	[11972] = {
		99999,
		11972,
		1,
		85,
		"Shards of Ahune",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			[5] = 68.90000000000001,
			[4] = 79.8,
			[7] = "Midsummer",
			[3] = "Zangarmarsh",
		},
	},
	[12036] = {
		80,
		12036,
		1,
		72,
		"From the Depths of Azjol-Nerub",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26415,
			"Senior Sergeant Juktok",
			"Dragonblight",
			36.6,
			46.6,
			[7] = "Dragonblight",
		},
	},
	[12100] = {
		80,
		12100,
		1,
		72,
		"Containing the Rot",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26504,
			"Soar Hawkfury",
			"Dragonblight",
			37.1,
			48.6,
			[7] = "Dragonblight",
		},
	},
	[12164] = {
		81,
		12164,
		1,
		75,
		"Hour of the Worg [Group]",
		"AH",
		2,
		"DRUIDPALADINSHAMAN",
		2,
		"HUMANDWARFTAURENTROLLBLOODELF",
		{
			26935,
			"Sasha",
			"Grizzly Hills",
			64.90000000000001,
			43.4,
			[7] = "Grizzly Hills",
		},
	},
	[28678] = {
		62,
		28678,
		3,
		85,
		"Captain P. Harris",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			48360,
			"3rd Officer Kronkar",
			"Tol Barad Peninsula",
			55.3,
			81.09999999999999,
			[7] = "Tol Barad Peninsula",
		},
	},
	[24582] = {
		1075,
		24582,
		5,
		80,
		"Instructor Razuvious Must Die! [Raid]",
		"AH",
		2,
		"DRUIDHUNTERWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELFORCTROLL",
		{
			20735,
			"Archmage Lan'dalock",
			"Dalaran",
			57.5,
			67.09999999999999,
			[7] = "Naxxramas",
		},
	},
	[24710] = {
		99999,
		24710,
		1,
		80,
		"Deliverance from the Pit [Dungeon]",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"NIGHTELF",
		{
			37591,
			"Martin Victus",
			"Pit of Saron",
			54.6,
			40,
		},
	},
	[28806] = {
		39,
		28806,
		1,
		3,
		"Fear No Evil",
		"A",
		2,
		"HUNTER",
		2,
		"HUMAN",
		{
			951,
			"Brother Paxton",
			"Elwynn Forest",
			48.6,
			38.1,
			[7] = "Elwynn Forest",
		},
	},
	[24966] = {
		2006,
		24966,
		1,
		3,
		"Of Light and Shadows",
		"H",
		2,
		"PRIEST",
		2,
		"SCOURGE",
		{
			2123,
			"Dark Cleric Duesten",
			"Tirisfal Glades",
			31.1,
			66.09999999999999,
			[7] = "Priest",
		},
	},
	[12548] = {
		85,
		12548,
		1,
		78,
		"The Etymidian",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEPRIEST",
		2,
		"HUMANORCTAURENTROLLNIGHTELF",
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.5,
			48.8,
			[7] = "Sholazar Basin",
		},
	},
	[25222] = {
		52,
		25222,
		1,
		81,
		"Silver Tide Hollow",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELFGOBLIN",
		{
			39877,
			"Toshe Chaosrender",
			"Shimmering Expanse",
			55.6,
			12.5,
			[7] = "Shimmering Expanse",
		},
	},
	[12676] = {
		88,
		12676,
		1,
		75,
		"Sabotage",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"WORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			26.1,
			48,
			[7] = "Zul'Drak",
		},
	},
	[25478] = {
		25,
		25478,
		1,
		40,
		"To the Summit",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			40344,
			"Nyse",
			"Dustwallow Marsh",
			41.9,
			73.8,
			[7] = "Thousand Needles",
		},
	},
	[12804] = {
		85,
		12804,
		1,
		76,
		"A Steak Fit for a Hunter",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENTROLL",
		{
			28046,
			"Korg the Cleaver",
			"Sholazar Basin",
			26.7,
			59.7,
			[7] = "Sholazar Basin",
		},
	},
	[25734] = {
		68,
		25734,
		1,
		21,
		"Down In Thelgen Rock",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41129,
			"Surveyor Thurdan",
			"Wetlands",
			57.5,
			71.5,
			[7] = "Wetlands",
		},
	},
	[25862] = {
		52,
		25862,
		1,
		81,
		"Stolen Property",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			41476,
			"Naz'jar Honor Guard",
			"Shimmering Expanse",
			46.3,
			78.59999999999999,
			[7] = "Shimmering Expanse",
		},
	},
	[12996] = {
		86,
		12996,
		1,
		80,
		"The Warm-Up ",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARRIOR",
		2,
		"NIGHTELFWORGENORCSCOURGETROLL",
		{
			29839,
			"Astrid Bjornrittar",
			"The Storm Peaks",
			49.8,
			71.8,
			[7] = "The Storm Peaks",
		},
	},
	[13060] = {
		86,
		13060,
		1,
		78,
		"When All Else Fails",
		"H",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"ORCTROLLBLOODELF",
		{
			29428,
			"Ricket",
			"The Storm Peaks",
			40.9,
			85.40000000000001,
			[7] = "The Storm Peaks",
		},
	},
	[13124] = {
		1050,
		13124,
		1,
		80,
		"The Struggle Persists [Dungeon]",
		"AH",
		2,
		"PALADIN",
		2,
		"DRAENEIBLOODELF",
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.4,
			[7] = "The Oculus",
		},
	},
	[13188] = {
		2001,
		13188,
		1,
		55,
		"Where Kings Walk",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			31084,
			"Highlord Darion Mograine",
			"Eastern Plaguelands",
			83.40000000000001,
			49.3,
			[7] = "Death Knight",
		},
	},
	[26502] = {
		89,
		26502,
		1,
		82,
		"Thunder Stones",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			43160,
			"Earthbreaker Dolomite",
			"Deepholm",
			28.1,
			69.7,
			[7] = "Deepholm",
		},
	},
	[26630] = {
		58,
		26630,
		1,
		33,
		"Looks Like a Tauren Pirate to Me",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2487,
			"Fleet Master Seahorn",
			"The Cape of Stranglethorn",
			41.1,
			73.2,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[13380] = {
		84,
		13380,
		1,
		80,
		"Leading the Charge",
		"A",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			32444,
			"Kibli Killohertz",
			"Icecrown",
			54,
			43,
			[7] = "Icecrown",
		},
	},
	[26886] = {
		22,
		26886,
		1,
		46,
		"Going Off-Task",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.2,
			45.2,
			[7] = "Tanaris",
		},
	},
	[27014] = {
		2006,
		27014,
		1,
		3,
		"Hallowed Note",
		"H",
		2,
		"PRIEST",
		2,
		"TAUREN",
		{
			44927,
			"Rohaku Stonehoof",
			"Mulgore",
			46.2,
			82.40000000000001,
			[7] = "Priest",
		},
	},
	[13572] = {
		7,
		13572,
		1,
		19,
		"Jadefire Braziers",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32968,
			"Gren Tornfur",
			"Darkshore",
			43.5,
			81,
			[7] = "Darkshore",
		},
	},
	[27270] = {
		2008,
		27270,
		1,
		20,
		"An Audience with the Farseer",
		"A",
		2,
		"SHAMAN",
		2,
		"DWARFDRAENEI",
		{
			23127,
			"Farseer Javad",
			"Ironforge",
			55.3,
			29.2,
			[7] = "Shaman",
		},
	},
	[27398] = {
		55,
		27398,
		1,
		82,
		"The Battle Is Won, The War Goes On",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIDWARF",
		{
			40772,
			"Commander Jarod Shadowsong",
			"Mount Hyjal",
			72.09999999999999,
			73.90000000000001,
			[7] = "Stormwind City",
		},
	},
	[27526] = {
		38,
		27526,
		1,
		45,
		"Gidwin's Fate Revealed",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			27.6,
			21.3,
			[7] = "Eastern Plaguelands",
		},
	},
	[13828] = {
		4014,
		13828,
		1,
		80,
		"Mastery Of Melee",
		"A",
		2,
		"ROGUE",
		2,
		"NIGHTELF",
		{
			33625,
			"Arcanist Taelis",
			"Icecrown",
			76.40000000000001,
			19.4,
			[7] = "Tournament",
		},
	},
	[13892] = {
		7,
		13892,
		1,
		19,
		"Leave No Tracks",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34402,
			"Balren of the Claw",
			"Darkshore",
			45.3,
			75.09999999999999,
			[7] = "Darkshore",
		},
	},
	[27910] = {
		57,
		27910,
		1,
		55,
		"Last Regrets",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARRIORPRIEST",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			47041,
			"Neeka Bloodscar",
			"Swamp of Sorrows",
			21.2,
			51.7,
			[7] = "Swamp of Sorrows",
		},
	},
	[28038] = {
		63,
		28038,
		1,
		85,
		"Blood in the Highlands",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			46318,
			"Harkkan",
			"Twilight Highlands",
			54.9,
			43.6,
			[7] = "Twilight Highlands",
		},
	},
	[28166] = {
		63,
		28166,
		1,
		85,
		"Thog's Nightlight",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			47751,
			"Buunu",
			"Twilight Highlands",
			36.4,
			38,
			[7] = "Twilight Highlands",
		},
	},
	[28294] = {
		63,
		28294,
		1,
		84,
		"The Kirthaven Summit",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48173,
			"Colin Thundermar",
			"Twilight Highlands",
			49,
			29.7,
			[7] = "Twilight Highlands",
		},
	},
	[14212] = {
		50,
		14212,
		1,
		5,
		"Sacrifices",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			35552,
			"Lord Darius Crowley",
			"Gilneas City",
			30.9,
			72.90000000000001,
			[7] = "Gilneas City",
		},
	},
	[28550] = {
		20,
		28550,
		4,
		30,
		"Hero's Call: Southern Barrens!",
		"A",
		2,
		"DRUIDMAGEWARLOCKWARRIOR",
		2,
		"NIGHTELFWORGEN",
		{
			[5] = 49.8,
			[7] = "Southern Barrens",
			[4] = 45,
			[3] = "Darnassus",
		},
	},
	[14340] = {
		4,
		14340,
		1,
		18,
		"Dressed to Impress",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36210,
			"Sorata Firespinner",
			"Azshara",
			42.7,
			25.2,
			[7] = "Azshara",
		},
	},
	[14404] = {
		49,
		14404,
		1,
		7,
		"[7] Not Quite Shipshape",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36456,
			"Sebastian Hayward",
			"Gilneas",
			37,
			84.09999999999999,
			[7] = "Gilneas",
		},
	},
	[14468] = {
		4,
		14468,
		1,
		13,
		"Another Warm Body",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIORSHAMAN",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36752,
			"Private Worcester",
			"Azshara",
			29.5,
			66.8,
			[7] = "Azshara",
		},
	},
	[9781] = {
		76,
		9781,
		1,
		62,
		"Too Many Mouths to Feed",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			18005,
			"Haalrun",
			"Zangarmarsh",
			67.8,
			47.9,
			[7] = "Zangarmarsh",
		},
	},
	[13636] = {
		46,
		13636,
		1,
		13,
		"Stormpike's Orders",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1340,
			"Mountaineer Kadrell",
			"Loch Modan",
			35,
			46.7,
			[7] = "Loch Modan",
		},
	},
	[8625] = {
		99999,
		8625,
		1,
		60,
		"Enigma Shoulderpads [Raid]",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			15502,
			"Andorgos",
			"Ahn'Qiraj",
			59.6,
			68.7,
		},
	},
	[9589] = {
		1032,
		9589,
		1,
		63,
		"The Blood is Life [Dungeon]",
		"A",
		2,
		"DEATHKNIGHTPALADINWARLOCK",
		2,
		"HUMANGNOMEDRAENEIWORGEN",
		{
			17479,
			"Gunny",
			"Hellfire Peninsula",
			56.5,
			66.59999999999999,
			[7] = "The Blood Furnace",
		},
	},
	[9525] = {
		99999,
		9525,
		1,
		70,
		"Imprisoned in the Citadel [Heroic]",
		"H",
		2,
		"DRUIDPALADINWARLOCK",
		2,
		"TROLLBLOODELFSCOURGE",
		{
			17294,
			"Drisella",
			"The Shattered Halls",
			0,
			0,
			[7] = "Hellfire Citadel",
		},
	},
	[28543] = {
		12,
		28543,
		4,
		45,
		"Hero's Call: Felwood!",
		"A",
		2,
		"DRUIDROGUE",
		2,
		"HUMANNIGHTELF",
		{
			[5] = 49.7,
			[3] = "Darnassus",
			[7] = "Felwood",
			[4] = 44.9,
		},
	},
	[13762] = {
		4014,
		13762,
		3,
		80,
		"A Blade Fit For A Champion",
		"H",
		2,
		"HUNTER",
		2,
		"TROLL",
		{
			33361,
			"Mokra the Skullcrusher",
			"Icecrown",
			76.40000000000001,
			24.6,
			[7] = "Tournament",
		},
	},
	[896] = {
		17,
		896,
		1,
		16,
		"Miner's Fortune",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"ORCTROLLBLOODELF",
		{
			34674,
			"Brak Blusterpipe",
			"Northern Barrens",
			62.6,
			17,
			[7] = "Northern Barrens",
		},
	},
	[12980] = {
		86,
		12980,
		1,
		80,
		"The Armor's Secrets",
		"AH",
		2,
		"DRUIDHUNTERPRIEST",
		2,
		"NIGHTELFSCOURGETROLL",
		{
			30152,
			"Bruor Ironbane",
			"The Storm Peaks",
			31.3,
			38.1,
			[7] = "The Storm Peaks",
		},
	},
	[12916] = {
		88,
		12916,
		1,
		76,
		"Our Only Hope",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUE",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			29688,
			"Engineer Reed",
			"Zul'Drak",
			25.3,
			63.9,
			[7] = "Zul'Drak",
		},
	},
	[9983] = {
		71,
		9983,
		1,
		68,
		"He Called Himself Altruis... [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERSHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18301,
			"Matron Celestine",
			"Nagrand",
			55.2,
			36.1,
			[7] = "Nagrand",
		},
	},
	[6625] = {
		3006,
		6625,
		1,
		45,
		"Alliance Trauma",
		"A",
		2,
		"PALADINPRIESTROGUE",
		2,
		"HUMAN",
		{
			5150,
			"Nissa Firestone",
			"Ironforge",
			54.9,
			58.6,
			[7] = "First Aid",
		},
	},
	[6521] = {
		1008,
		6521,
		1,
		36,
		"An Unholy Alliance [Dungeon]",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			36273,
			"Bragor Bloodfist",
			"Undercity",
			0,
			0,
			[7] = "Razorfen Downs",
		},
	},
	[6622] = {
		3006,
		6622,
		1,
		80,
		"Triage",
		"H",
		2,
		"HUNTERMAGEWARRIORROGUE",
		2,
		"ORCSCOURGEBLOODELFGOBLIN",
		{
			12920,
			"Doctor Gregory Victor",
			"Arathi Highlands",
			68.5,
			37.7,
			[7] = "First Aid",
		},
	},
	[13953] = {
		7,
		13953,
		1,
		19,
		"Naga In Our Midst",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34498,
			"Darkscale Assassin",
			"Darkshore",
			45.7,
			71.7,
			[7] = "Darkshore",
		},
	},
	[25967] = {
		52,
		25967,
		1,
		81,
		"Losing Ground",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40919,
			"Wavespeaker Tulra",
			"Shimmering Expanse",
			29.5,
			78.90000000000001,
			[7] = "Shimmering Expanse",
		},
	},
	[10180] = {
		75,
		10180,
		1,
		69,
		"[69] Can't Stay Away",
		"AH",
		2,
		"PALADINSHAMANROGUE",
		2,
		"HUMANDWARFTAURENNIGHTELF",
		{
			19045,
			"Oloraak",
			"Shattrath City",
			58.2,
			15.3,
			[7] = "Terokkar Forest",
		},
	},
	[13059] = {
		84,
		13059,
		1,
		80,
		"Revenge for the Vargul",
		"AH",
		2,
		"DRUIDPALADIN",
		2,
		"DWARFTROLL",
		{
			30406,
			"Bethod Feigr",
			"Icecrown",
			36.1,
			33.1,
			[7] = "Icecrown",
		},
	},
	[9540] = {
		5,
		9540,
		1,
		10,
		"Totem of Tikti",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17361,
			"Totem of Coo",
			"Azuremyst Isle",
			55.2,
			41.7,
			[7] = "Azuremyst Isle",
		},
	},
	[24572] = {
		20,
		24572,
		1,
		33,
		"Taking Back Taurajo",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			37679,
			"Warlord Bloodhilt",
			"Southern Barrens",
			41.5,
			46.9,
			[7] = "Southern Barrens",
		},
	},
	[14388] = {
		4,
		14388,
		1,
		14,
		"Azsharite Experiment Number Two",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36077,
			"Assistant Greely",
			"Azshara",
			50.3,
			74.3,
			[7] = "Azshara",
		},
	},
	[13948] = {
		7,
		13948,
		1,
		19,
		"Stepping Up Surveillance",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Darkshore",
			[4] = 40.6,
			[7] = "Darkshore",
			[5] = 84.5,
		},
	},
	[107] = {
		39,
		107,
		1,
		6,
		"Note to William",
		"A",
		2,
		"DRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			248,
			"Gramma Stonefield",
			"Elwynn Forest",
			34.9,
			84,
			[7] = "Elwynn Forest",
		},
	},
	[13691] = {
		4014,
		13691,
		1,
		80,
		"A Valiant Of Orgrimmar",
		"H",
		2,
		"ROGUE",
		2,
		"ORC",
		{
			33542,
			"Magister Edien Sunhollow",
			"Icecrown",
			76.3,
			24.3,
			[7] = "Tournament",
		},
	},
	[12290] = {
		80,
		12290,
		1,
		72,
		"The Murkweed Elixir",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27347,
			"Orik Trueheart",
			"Dragonblight",
			87.09999999999999,
			57.4,
			[7] = "Dragonblight",
		},
	},
	[13179] = {
		87,
		13179,
		5,
		80,
		"No Mercy for the Merciless [PvP]",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"DWARFNIGHTELF",
		{
			31036,
			"Commander Zanneth",
			"Wintergrasp",
			72.09999999999999,
			32.1,
			[7] = "Wintergrasp",
		},
	},
	[9541] = {
		5,
		9541,
		1,
		10,
		"Totem of Yor",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17362,
			"Totem of Tikti",
			"Azuremyst Isle",
			64.40000000000001,
			39.8,
			[7] = "Azuremyst Isle",
		},
	},
	[9605] = {
		5,
		9605,
		1,
		7,
		"Hippogryph Master Stephanos",
		"A",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"DRAENEI",
		{
			16768,
			"Nurguni",
			"The Exodar",
			56.8,
			49.9,
			[7] = "Azuremyst Isle",
		},
	},
	[24455] = {
		4,
		24455,
		1,
		16,
		"Rapid Deployment",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36749,
			"Commander Molotov",
			"Azshara",
			60.6,
			50.6,
			[7] = "Azshara",
		},
	},
	[24583] = {
		1075,
		24583,
		5,
		80,
		"Patchwerk Must Die! [Raid]",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADIN",
		2,
		"DRAENEITAURENDWARF",
		{
			20735,
			"Archmage Lan'dalock",
			"Dalaran",
			57.9,
			66.8,
			[7] = "Naxxramas",
		},
	},
	[24711] = {
		99999,
		24711,
		1,
		80,
		"Frostmourne [Dungeon]",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"NIGHTELF",
		{
			38188,
			"Lady Jaina Proudmoore",
			"Pit of Saron",
			46.8,
			19.9,
		},
	},
	[8325] = {
		40,
		8325,
		1,
		1,
		"Reclaiming Sunstrider Isle",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15278,
			"Magistrix Erona",
			"Eversong Woods",
			0,
			0,
			[7] = "Sunstrider Isle",
		},
	},
	[24967] = {
		2007,
		24967,
		1,
		3,
		"Stab!",
		"H",
		2,
		"ROGUE",
		2,
		"SCOURGE",
		{
			2122,
			"David Trias",
			"Tirisfal Glades",
			32.6,
			65.59999999999999,
			[7] = "Rogue",
		},
	},
	[25095] = {
		22,
		25095,
		1,
		49,
		"Thunderdrome: Sarinexx! [Group]",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			39034,
			"Dr. Dealwell",
			"Tanaris",
			51.8,
			28,
			[7] = "Tanaris",
		},
	},
	[25223] = {
		15,
		25223,
		1,
		81,
		"Trial By Fire",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			39442,
			"Condenna the Pitiless",
			"Mount Hyjal",
			76.90000000000001,
			62.1,
			[7] = "Mount Hyjal",
		},
	},
	[1455] = {
		9,
		1455,
		1,
		30,
		"[30] The Karnitol Shipwreck",
		"A",
		2,
		"HUNTERWARRIORMAGE",
		2,
		"NIGHTELFWORGENHUMAN",
		{
			[5] = 30.6,
			[7] = "Desolace",
			[4] = 36.1,
			[3] = "Desolace",
		},
	},
	[25479] = {
		13,
		25479,
		1,
		40,
		"To New Thalanaar",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40345,
			"Thyssiana",
			"Dustwallow Marsh",
			41.8,
			73.90000000000001,
			[7] = "Feralas",
		},
	},
	[25607] = {
		3,
		25607,
		1,
		25,
		"Ze Gnomecorder",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			40895,
			"Professor Xakxak Gyromate",
			"Ashenvale",
			35.4,
			71.2,
			[7] = "Ashenvale",
		},
	},
	[25735] = {
		68,
		25735,
		1,
		21,
		"Incendicite Ore",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41128,
			"Dunlor Marblebeard",
			"Wetlands",
			57.8,
			71.5,
			[7] = "Wetlands",
		},
	},
	[25863] = {
		52,
		25863,
		1,
		81,
		"Chosen Burden",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			[5] = 89.90000000000001,
			[4] = 57.2,
			[7] = "Shimmering Expanse",
			[3] = "Shimmering Expanse",
		},
	},
	[25991] = {
		52,
		25991,
		1,
		81,
		"We Are Not Alone",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.6,
			52.3,
			[7] = "Shimmering Expanse",
		},
	},
	[12727] = {
		2001,
		12727,
		1,
		55,
		"Bloody Breakout",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENTAURENTROLL",
		{
			28912,
			"Koltira Deathweaver",
			"Plaguelands: The Scarlet Enclave",
			63,
			68,
			[7] = "Death Knight",
		},
	},
	[26247] = {
		89,
		26247,
		1,
		82,
		"Diplomacy First",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			43065,
			"Maruut Stonebinder",
			"Deepholm",
			49.6,
			53,
			[7] = "Deepholm",
		},
	},
	[26375] = {
		89,
		26375,
		1,
		83,
		"Loose Stones",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42899,
			"Quartz Stonetender",
			"Deepholm",
			56.5,
			40.9,
			[7] = "Deepholm",
		},
	},
	[26503] = {
		48,
		26503,
		1,
		15,
		"Still Assessing the Threat",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			464,
			"Watch Captain Parker",
			"Redridge Mountains",
			15.3,
			64.7,
			[7] = "Redridge Mountains",
		},
	},
	[26631] = {
		58,
		26631,
		1,
		33,
		"Your First Day as a Pirate",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			43504,
			"Yancey Grillsen",
			"The Cape of Stranglethorn",
			43.9,
			56.4,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[12536] = {
		85,
		12536,
		1,
		77,
		"A Rough Ride",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEDRUID",
		2,
		"NIGHTELFORCTROLL",
		{
			28082,
			"High-Shaman Rakjak",
			"Sholazar Basin",
			55.1,
			69.2,
			[7] = "Sholazar Basin",
		},
	},
	[26887] = {
		22,
		26887,
		1,
		46,
		"Filling Our Pockets",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.09999999999999,
			45.4,
			[7] = "Tanaris",
		},
	},
	[27015] = {
		2005,
		27015,
		1,
		3,
		"Consecrated Note",
		"H",
		2,
		"PALADIN",
		2,
		"TAUREN",
		{
			44927,
			"Rohaku Stonehoof",
			"Mulgore",
			46.2,
			82.5,
			[7] = "Paladin",
		},
	},
	[27143] = {
		1011,
		27143,
		1,
		43,
		"Barov Family Fortune [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEWORGENSCOURGEBLOODELF",
		{
			45109,
			"Weldon Barov",
			"Scholomance",
			29.4,
			33.7,
			[7] = "Scholomance",
		},
	},
	[27271] = {
		2004,
		27271,
		1,
		20,
		"Journey to the Wizard's Sanctum",
		"A",
		2,
		"MAGE",
		2,
		"HUMANNIGHTELFGNOMEWORGENDRAENEI",
		{
			16749,
			"Edirah",
			"The Exodar",
			46.8,
			62.3,
			[7] = "Mage",
		},
	},
	[1201] = {
		11,
		1201,
		1,
		35,
		"Theramore Spies",
		"H",
		2,
		"DEATHKNIGHTPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELF",
		{
			4791,
			"Nazeer Bloodpike",
			"Dustwallow Marsh",
			35.3,
			30.8,
			[7] = "Dustwallow Marsh",
		},
	},
	[27527] = {
		38,
		27527,
		1,
		45,
		"Journey's End",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45730,
			"Gidwin Goldbraids",
			"Eastern Plaguelands",
			28.4,
			26,
			[7] = "Eastern Plaguelands",
		},
	},
	[27655] = {
		63,
		27655,
		1,
		85,
		"Bring the Hammer Down",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKSHAMAN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			45675,
			"Garona Halforcen",
			"Twilight Highlands",
			36.4,
			66.09999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[27783] = {
		63,
		27783,
		1,
		85,
		"Garona Needs You",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKSHAMAN",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			46243,
			"Initiate Goldmine",
			"Twilight Highlands",
			37.6,
			88.7,
			[7] = "Twilight Highlands",
		},
	},
	[27911] = {
		57,
		27911,
		1,
		55,
		"With Dying Breath",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARRIORPRIEST",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			47041,
			"Neeka Bloodscar",
			"Swamp of Sorrows",
			21.2,
			51.9,
			[7] = "Swamp of Sorrows",
		},
	},
	[9925] = {
		71,
		9925,
		1,
		66,
		"Matters of Security",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENSCOURGETAURENTROLLBLOODELFHUMAN",
		{
			18276,
			"Zerid",
			"Nagrand",
			30.8,
			58.2,
			[7] = "Nagrand",
		},
	},
	[28167] = {
		36,
		28167,
		1,
		1,
		"Report to Carvo Blastbolt",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCK",
		2,
		"GNOME",
		{
			45966,
			"Nevin Twistwrench",
			"Dun Morogh",
			25.8,
			31.9,
			[7] = "Dun Morogh",
		},
	},
	[28295] = {
		22,
		28295,
		1,
		83,
		"Meetup with the Caravan",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			44238,
			"Harrison Jones",
			"Stormwind City",
			85.7,
			25.9,
			[7] = "Tanaris",
		},
	},
	[28423] = {
		34,
		28423,
		1,
		50,
		"Warlocks Have the Neatest Stuff",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			14437,
			"Gorzeeki Wildeyes",
			"Burning Steppes",
			0,
			0,
			[7] = "Burning Steppes",
		},
	},
	[28551] = {
		20,
		28551,
		4,
		30,
		"Hero's Call: Southern Barrens!",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			[3] = "Stormwind City",
			[5] = 71.7,
			[7] = "Southern Barrens",
			[4] = 62.9,
		},
	},
	[10245] = {
		72,
		10245,
		1,
		68,
		"B'naar Console Transcription",
		"AH",
		2,
		"DRUIDPALADIN",
		2,
		"WORGENBLOODELFDRAENEI",
		{
			[5] = 68.2,
			[3] = "Netherstorm",
			[7] = "Netherstorm",
			[4] = 23.2,
		},
	},
	[28807] = {
		55,
		28807,
		1,
		84,
		"Expert Opinion",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44293,
			"Anduin Wrynn",
			"Stormwind City",
			80.2,
			62.1,
			[7] = "Stormwind City",
		},
	},
	[9397] = {
		70,
		9397,
		1,
		62,
		"Birds of a Feather",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16790,
			"Falconer Drenna Riverwind",
			"Hellfire Peninsula",
			27.7,
			60.4,
			[7] = "Hellfire Peninsula",
		},
	},
	[10437] = {
		72,
		10437,
		1,
		70,
		"Recipe for Destruction",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			20907,
			"Professor Dabiri",
			"Netherstorm",
			60.1,
			31.8,
			[7] = "Netherstorm",
		},
	},
	[106] = {
		39,
		106,
		1,
		6,
		"Young Lovers",
		"A",
		2,
		"DRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			251,
			"Maybell Maclure",
			"Elwynn Forest",
			43.1,
			89.59999999999999,
			[7] = "Elwynn Forest",
		},
	},
	[10565] = {
		69,
		10565,
		1,
		66,
		"The Stones of Vekh'nir",
		"H",
		2,
		"DRUIDMAGESHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			21496,
			"Dertrok",
			"Blade's Edge Mountains",
			75.2,
			62.1,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10629] = {
		70,
		10629,
		1,
		61,
		"Shizz Work",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORPALADIN",
		2,
		"NIGHTELFDRAENEISCOURGETAURENTROLLGOBLINHUMAN",
		{
			16915,
			"Foreman Razelcraz",
			"Hellfire Peninsula",
			51.4,
			30.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[10309] = {
		72,
		10309,
		1,
		68,
		"It's a Fel Reaver, But with Heart [Group]",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			19690,
			"N. D. Meancamp",
			"Netherstorm",
			26.9,
			77,
			[7] = "Netherstorm",
		},
	},
	[12921] = {
		86,
		12921,
		1,
		79,
		"A Change of Scenery",
		"AH",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"WORGENORCTROLLBLOODELF",
		{
			29481,
			"Lok'lira the Crone",
			"The Storm Peaks",
			42.8,
			68.90000000000001,
			[7] = "The Storm Peaks",
		},
	},
	[10821] = {
		69,
		10821,
		1,
		68,
		"You're Fired! [Group]",
		"AH",
		2,
		"PALADINSHAMANWARLOCK",
		2,
		"HUMANTAURENBLOODELF",
		{
			[3] = "Blade's Edge Mountains",
			[5] = 40.1,
			[7] = "Blade's Edge Mountains",
			[4] = 73.3,
		},
	},
	[10885] = {
		74,
		10885,
		1,
		70,
		"Trial of the Naaru: Strength [Heroic]",
		"AH",
		2,
		"DRUIDHUNTERPALADINMAGE",
		2,
		"WORGENBLOODELFDRAENEI",
		{
			18481,
			"A'dal",
			"Shattrath City",
			54,
			45.2,
			[7] = "Shattrath City",
		},
	},
	[12229] = {
		81,
		12229,
		1,
		74,
		"A Possible Link",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			27262,
			"Windseer Grayhorn",
			"Grizzly Hills",
			22.5,
			63,
			[7] = "Grizzly Hills",
		},
	},
	[11013] = {
		73,
		11013,
		1,
		70,
		"In Service of the Illidari",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			22113,
			"Mordenai",
			"Shadowmoon Valley",
			59.4,
			58.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[11077] = {
		73,
		11077,
		3,
		70,
		"Dragons are the Least of Our Problems",
		"A",
		2,
		"HUNTERPALADINROGUE",
		2,
		"NIGHTELFDRAENEI",
		{
			23376,
			"Dragonmaw Foreman",
			"Shadowmoon Valley",
			64.3,
			86.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[12869] = {
		86,
		12869,
		3,
		78,
		"Pushed Too Far",
		"A",
		2,
		"HUNTERPALADINPRIEST",
		2,
		"HUMANDWARFDRAENEI",
		{
			29732,
			"Fjorlin Frostbrow",
			"The Storm Peaks",
			29.8,
			75.7,
			[7] = "The Storm Peaks",
		},
	},
	[13893] = {
		7,
		13893,
		1,
		19,
		"Soggoth and Kronn",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34340,
			"Archaeologist Groff",
			"Darkshore",
			37.7,
			82.8,
			[7] = "Darkshore",
		},
	},
	[11269] = {
		82,
		11269,
		1,
		71,
		"Down to the Wire",
		"A",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"HUMANDRAENEI",
		{
			24139,
			"Gil Grisert",
			"Howling Fjord",
			62.5,
			16.8,
			[7] = "Howling Fjord",
		},
	},
	[11333] = {
		82,
		11333,
		1,
		71,
		"Into the World of Spirits",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			23975,
			"Thoralius the Wise",
			"Howling Fjord",
			59.8,
			61.6,
			[7] = "Howling Fjord",
		},
	},
	[11397] = {
		82,
		11397,
		1,
		71,
		"And You Thought Murlocs Smelled Bad!",
		"H",
		2,
		"HUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGEBLOODELFTROLL",
		{
			24359,
			"Apothecary Anastasia",
			"Howling Fjord",
			26,
			24.7,
			[7] = "Howling Fjord",
		},
	},
	[7043] = {
		4013,
		7043,
		1,
		85,
		"You're a Mean One... [Group]",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			13636,
			"Strange Snowman",
			"Hillsbrad Foothills",
			42.3,
			41.1,
			[7] = "Winter Veil",
		},
	},
	[11525] = {
		44,
		11525,
		3,
		70,
		"Further Conversions",
		"AH",
		2,
		"PALADINMAGE",
		2,
		"DRAENEISCOURGE",
		{
			24965,
			"Vindicator Xayann",
			"Isle of Quel'Danas",
			47.2,
			30.7,
			[7] = "Isle of Quel'Danas",
		},
	},
	[28766] = {
		39,
		28766,
		1,
		3,
		"Beating them Back!",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMANWORGEN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.1,
			[7] = "Elwynn Forest",
		},
	},
	[11653] = {
		77,
		11653,
		1,
		71,
		"[71] [71] Hah... You're Not So Big Now!",
		"A",
		2,
		"PRIESTROGUEWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			25477,
			"Crafty Wobblesprocket",
			"Borean Tundra",
			57.6,
			18.9,
			[7] = "Borean Tundra",
		},
	},
	[11717] = {
		77,
		11717,
		1,
		71,
		"Pollen from the Source",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25381,
			"Bloodmage Laurith",
			"Borean Tundra",
			52.1,
			52.4,
			[7] = "Borean Tundra",
		},
	},
	[28638] = {
		29,
		28638,
		1,
		53,
		"The Owls Have It",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			49537,
			"Jeb Guthrie",
			"Winterspring",
			56,
			28.2,
			[7] = "Winterspring",
		},
	},
	[28510] = {
		13,
		28510,
		1,
		35,
		"Warchief's Command: Feralas!",
		"H",
		2,
		"DRUIDHUNTERPRIESTROGUE",
		2,
		"SCOURGETROLLBLOODELFGOBLINORC",
		{
			[5] = 76.59999999999999,
			[3] = "Orgrimmar",
			[4] = 49.7,
			[7] = "Feralas",
		},
	},
	[11909] = {
		77,
		11909,
		1,
		72,
		"Defeat the Gearmaster",
		"H",
		2,
		"DRUIDMAGEPRIEST",
		2,
		"SCOURGETAURENTROLL",
		{
			25602,
			"Greatmother Taiga",
			"Borean Tundra",
			77.3,
			37,
			[7] = "Borean Tundra",
		},
	},
	[11973] = {
		1049,
		11973,
		1,
		71,
		"Prisoner of War [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFDRAENEITAUREN",
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.5,
			[7] = "The Nexus",
		},
	},
	[12037] = {
		1044,
		12037,
		1,
		74,
		"Search and Rescue [Dungeon]",
		"AH",
		2,
		"MAGEPALADIN",
		2,
		"HUMANSCOURGEBLOODELF",
		{
			26604,
			"Mack Fearsen",
			"Grizzly Hills",
			16.6,
			48.3,
			[7] = "Drak'Tharon Keep",
		},
	},
	[12101] = {
		80,
		12101,
		1,
		72,
		"The Good Doctor...",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26504,
			"Soar Hawkfury",
			"Dragonblight",
			37.1,
			48.6,
			[7] = "Dragonblight",
		},
	},
	[12165] = {
		81,
		12165,
		1,
		75,
		"An Intriguing Plan",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			27221,
			"Tormak the Scarred",
			"Grizzly Hills",
			65.3,
			47.5,
			[7] = "Grizzly Hills",
		},
	},
	[24456] = {
		16,
		24456,
		1,
		8,
		"Thunderhorn Cleansing",
		"H",
		2,
		"HUNTERPALADINSHAMANWARRIOR",
		2,
		"TAUREN",
		{
			2948,
			"Mull Thunderhorn",
			"Mulgore",
			48.5,
			59.8,
			[7] = "Mulgore",
		},
	},
	[12293] = {
		81,
		12293,
		1,
		74,
		"Close the Deal",
		"A",
		2,
		"PALADINDRUID",
		2,
		"HUMANWORGEN",
		{
			26875,
			"Lieutenant Dumont",
			"Grizzly Hills",
			31.8,
			60.2,
			[7] = "Grizzly Hills",
		},
	},
	[24712] = {
		1047,
		24712,
		1,
		80,
		"Deliverance from the Pit [Dungeon]",
		"H",
		2,
		"HUNTERPALADIN",
		2,
		"TROLLBLOODELF",
		{
			37592,
			"Gorkun Ironskull",
			"Pit of Saron",
			65.5,
			54.8,
			[7] = "Pit of Saron",
		},
	},
	[28382] = {
		12,
		28382,
		1,
		49,
		"Enemy at our Roots",
		"A",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			47931,
			"Denmother Ulrica",
			"Felwood",
			61.8,
			26.7,
			[7] = "Felwood",
		},
	},
	[24968] = {
		2009,
		24968,
		1,
		3,
		"Dark Deeds",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			2126,
			"Maximillion",
			"Tirisfal Glades",
			30.9,
			66.3,
			[7] = "Warlock",
		},
	},
	[12549] = {
		85,
		12549,
		1,
		76,
		"Dreadsaber Mastery: Becoming a Predator",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENTROLL",
		{
			28031,
			"Buck Cantwell",
			"Sholazar Basin",
			26.7,
			59.1,
			[7] = "Sholazar Basin",
		},
	},
	[25224] = {
		15,
		25224,
		1,
		81,
		"In Bloom",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			39442,
			"Condenna the Pitiless",
			"Mount Hyjal",
			76.90000000000001,
			62.1,
			[7] = "Mount Hyjal",
		},
	},
	[25352] = {
		15,
		25352,
		1,
		81,
		"Sweeping the Shelf",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			39433,
			"Ian Duran",
			"Mount Hyjal",
			28.2,
			29.9,
			[7] = "Mount Hyjal",
		},
	},
	[12741] = {
		85,
		12741,
		3,
		80,
		"Strength of the Tempest",
		"A",
		2,
		"PALADIN",
		2,
		"DWARF",
		{
			29043,
			"Rejek",
			"Sholazar Basin",
			55.7,
			69.5,
			[7] = "Sholazar Basin",
		},
	},
	[25608] = {
		15,
		25608,
		1,
		81,
		"Slash and Burn",
		"AH",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTAURENGOBLINDWARF",
		{
			40772,
			"Commander Jarod Shadowsong",
			"Mount Hyjal",
			72.2,
			74.59999999999999,
			[7] = "Mount Hyjal",
		},
	},
	[25736] = {
		68,
		25736,
		1,
		20,
		"The Floodsurge Core",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Wetlands",
			[5] = 65.90000000000001,
			[7] = "Wetlands",
			[4] = 47.5,
		},
	},
	[25864] = {
		68,
		25864,
		1,
		23,
		"Dinosaur Crisis",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41415,
			"Shilah Slabchisel",
			"Wetlands",
			26.9,
			26.1,
			[7] = "Wetlands",
		},
	},
	[25992] = {
		52,
		25992,
		1,
		81,
		"Hopelessly Gearless",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41811,
			"Captain Vilethorn",
			"Shimmering Expanse",
			60.2,
			63.6,
			[7] = "Shimmering Expanse",
		},
	},
	[26120] = {
		68,
		26120,
		1,
		25,
		"The Crazed Dragonmaw",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41612,
			"Huntress Iczelia",
			"Wetlands",
			56.4,
			39.7,
			[7] = "Wetlands",
		},
	},
	[26248] = {
		89,
		26248,
		1,
		82,
		"All Our Friends Are Dead",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			42684,
			"Stormcaller Mylra",
			"Deepholm",
			62.3,
			50.9,
			[7] = "Deepholm",
		},
	},
	[26376] = {
		89,
		26376,
		1,
		83,
		"Hatred Runs Deep",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42467,
			"Diamant the Patient",
			"Deepholm",
			56.5,
			42.7,
			[7] = "Deepholm",
		},
	},
	[26504] = {
		48,
		26504,
		1,
		15,
		"Wanted: Redridge Gnolls",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			[3] = "Redridge Mountains",
			[4] = 16.1,
			[7] = "Redridge Mountains",
			[5] = 64.59999999999999,
		},
	},
	[26632] = {
		89,
		26632,
		1,
		83,
		"Close Escort",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			45043,
			"Peak Grindstone",
			"Deepholm",
			20.7,
			61.6,
			[7] = "Deepholm",
		},
	},
	[26760] = {
		37,
		26760,
		1,
		24,
		"Cry For The Moon",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			[3] = "Duskwood",
			[4] = 18.4,
			[7] = "Duskwood",
			[5] = 57.6,
		},
	},
	[26888] = {
		1001,
		26888,
		1,
		27,
		"Nightmare of the Deeps [Dungeon]",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARRIORROGUE",
		2,
		"SCOURGEBLOODELFGOBLINORC",
		{
			12736,
			"Je'neu Sancrea",
			"Blackfathom Deeps",
			0,
			0,
			[7] = "Blackfathom Deeps",
		},
	},
	[27016] = {
		46,
		27016,
		1,
		16,
		"The Joy of Boar Hunting",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1187,
			"Daryl the Youngling",
			"Loch Modan",
			83.40000000000001,
			65.3,
			[7] = "Loch Modan",
		},
	},
	[27144] = {
		66,
		27144,
		1,
		40,
		"The Reckoning",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			[3] = "Western Plaguelands",
			[4] = 49,
			[7] = "Western Plaguelands",
			[5] = 63.7,
		},
	},
	[14128] = {
		4,
		14128,
		1,
		10,
		"Return of the Highborne?",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENBLOODELFGOBLIN",
		{
			8576,
			"Ag'tor Bloodfist",
			"Azshara",
			26.9,
			76.90000000000001,
			[7] = "Azshara",
		},
	},
	[27400] = {
		2004,
		27400,
		1,
		20,
		"Mastering the Arcane [Dungeon]",
		"H",
		2,
		"MAGE",
		2,
		"TROLLBLOODELFGOBLIN",
		{
			47246,
			"Ureda",
			"Orgrimmar",
			48.5,
			62.7,
			[7] = "Mage",
		},
	},
	[27528] = {
		38,
		27528,
		1,
		44,
		"Scourged Mass",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45831,
			"Crusader Kevin Frost",
			"Eastern Plaguelands",
			27.6,
			21,
			[7] = "Eastern Plaguelands",
		},
	},
	[27656] = {
		57,
		27656,
		1,
		52,
		"Croc-Out",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			45786,
			"Trade Baron Silversnap",
			"Swamp of Sorrows",
			73.09999999999999,
			14.8,
			[7] = "Swamp of Sorrows",
		},
	},
	[27784] = {
		63,
		27784,
		1,
		85,
		"The Hammer of Twilight",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45796,
			"Master Mathias Shaw",
			"Twilight Highlands",
			36.3,
			66.09999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[27912] = {
		32,
		27912,
		1,
		46,
		"The Titans' Trove",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Badlands",
			[4] = 50.5,
			[7] = "Badlands",
			[5] = 51.8,
		},
	},
	[14021] = {
		91,
		14021,
		1,
		6,
		"Miner Troubles",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			35769,
			"Foreman Dampwick",
			"The Lost Isles",
			31.2,
			79.3,
			[7] = "The Lost Isles",
		},
	},
	[28168] = {
		42,
		28168,
		1,
		21,
		"Trouble at the Sludge Fields",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47554,
			"Captain Keyton",
			"Hillsbrad Foothills",
			33.3,
			73.5,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28296] = {
		22,
		28296,
		1,
		83,
		"Meetup with the Caravan",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINWARLOCKMAGE",
		2,
		"ORCTAURENBLOODELFGOBLINSCOURGE",
		{
			47571,
			"Belloc Brightblade",
			"Orgrimmar",
			49,
			70.59999999999999,
			[7] = "Tanaris",
		},
	},
	[28424] = {
		34,
		28424,
		1,
		50,
		"Shadow Boxing",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			14437,
			"Gorzeeki Wildeyes",
			"Burning Steppes",
			8.4,
			35.7,
			[7] = "Burning Steppes",
		},
	},
	[28552] = {
		20,
		28552,
		4,
		35,
		"Hero's Call: Dustwallow Marsh!",
		"A",
		2,
		"DRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			[3] = "Stormwind City",
			[5] = 71.5,
			[7] = "Southern Barrens",
			[4] = 62.9,
		},
	},
	[14341] = {
		9,
		14341,
		1,
		32,
		"Smeed's Harnesses",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			11259,
			"Nataka Longhorn",
			"Desolace",
			55.4,
			55.7,
			[7] = "Desolace",
		},
	},
	[14405] = {
		49,
		14405,
		1,
		7,
		"[7] Escape By Sea",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36456,
			"Sebastian Hayward",
			"Gilneas",
			36.9,
			84.40000000000001,
			[7] = "Gilneas",
		},
	},
	[14469] = {
		4,
		14469,
		1,
		13,
		"Hand-me-downs",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIORSHAMAN",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36749,
			"Commander Molotov",
			"Azshara",
			29.4,
			57.8,
			[7] = "Azshara",
		},
	},
	[27761] = {
		27,
		27761,
		1,
		83,
		"A Disarming Distraction",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFBLOODELFGOBLIN",
		{
			[5] = 64.40000000000001,
			[4] = 74.09999999999999,
			[7] = "Uldum",
			[3] = "Uldum",
		},
	},
	[1665] = {
		2010,
		1665,
		1,
		18,
		"Bartleby's Mug",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMANWORGENGNOME",
		{
			6090,
			"Bartleby",
			"Stormwind City",
			75.8,
			52.9,
			[7] = "Warrior",
		},
	},
	[27870] = {
		57,
		27870,
		1,
		54,
		"To Marshtide Watch",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			46071,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			54,
			79.7,
			[7] = "Swamp of Sorrows",
		},
	},
	[13872] = {
		3,
		13872,
		1,
		23,
		"Worgen Wisdom",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			3691,
			"Raene Wolfrunner",
			"Ashenvale",
			36.6,
			49.6,
			[7] = "Ashenvale",
		},
	},
	[13808] = {
		3,
		13808,
		1,
		22,
		"Mission Improbable",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			33837,
			"Kadrak",
			"Ashenvale",
			73.59999999999999,
			62.1,
			[7] = "Ashenvale",
		},
	},
	[13744] = {
		4014,
		13744,
		3,
		80,
		"A Valiant's Field Training",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"DWARFGNOME",
		{
			33315,
			"Rollo Sureshot",
			"Icecrown",
			76.59999999999999,
			19.4,
			[7] = "Tournament",
		},
	},
	[13680] = {
		4014,
		13680,
		1,
		80,
		"The Aspirant's Challenge",
		"H",
		2,
		"ROGUEMAGE",
		2,
		"ORCBLOODELF",
		{
			33542,
			"Magister Edien Sunhollow",
			"Icecrown",
			76.3,
			24.3,
			[7] = "Tournament",
		},
	},
	[13616] = {
		4014,
		13616,
		3,
		80,
		"The Edge Of Winter",
		"A",
		2,
		"MAGEPALADIN",
		2,
		"HUMANDWARF",
		{
			33225,
			"Marshal Jacob Alerius",
			"Icecrown",
			76.5,
			19.2,
			[7] = "Tournament",
		},
	},
	[13055] = {
		86,
		13055,
		1,
		80,
		"Cave Medicine",
		"H",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"ORCTROLLBLOODELF",
		{
			30469,
			"Tracker Val'zij",
			"The Storm Peaks",
			48.5,
			54.3,
			[7] = "The Storm Peaks",
		},
	},
	[7162] = {
		5002,
		7162,
		1,
		81,
		"Proving Grounds",
		"A",
		2,
		"DRUIDPRIEST",
		2,
		"NIGHTELFDRAENEI",
		{
			13841,
			"Lieutenant Haggerdin",
			"Hillsbrad Foothills",
			44.7,
			46.3,
			[7] = "Alterac Valley",
		},
	},
	[26846] = {
		46,
		26846,
		1,
		13,
		"A Nasty Exploit",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44200,
			"Scout Dorli",
			"Loch Modan",
			25.5,
			17.9,
			[7] = "Loch Modan",
		},
	},
	[28679] = {
		62,
		28679,
		3,
		85,
		"Rattling Their Cages",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARLOCK",
		2,
		"SCOURGETAURENBLOODELF",
		{
			48360,
			"3rd Officer Kronkar",
			"Tol Barad Peninsula",
			55.3,
			81.2,
			[7] = "Tol Barad Peninsula",
		},
	},
	[26590] = {
		58,
		26590,
		1,
		30,
		"The Holy Water of Clarity",
		"H",
		2,
		"HUNTERWARRIORROGUE",
		2,
		"ORCTROLLBLOODELF",
		{
			43096,
			"Flem Gizzix",
			"The Cape of Stranglethorn",
			33.7,
			29.2,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26462] = {
		59,
		26462,
		1,
		32,
		"The Wicked Revantusk",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			43108,
			"Kerr Ironsight",
			"The Hinterlands",
			66.3,
			44.3,
			[7] = "The Hinterlands",
		},
	},
	[26334] = {
		47,
		26334,
		1,
		26,
		"Bloodlord Mandokir",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			42790,
			"Bloodlord Mandokir",
			"Northern Stranglethorn",
			38.4,
			48.6,
			[7] = "Northern Stranglethorn",
		},
	},
	[26206] = {
		36,
		26206,
		1,
		1,
		"The Future of Gnomeregan",
		"A",
		2,
		"ROGUE",
		2,
		"GNOME",
		{
			42396,
			"Nevin Twistwrench",
			"Dun Morogh",
			33.9,
			38.6,
			[7] = "Chill Breeze Valley",
		},
	},
	[26078] = {
		36,
		26078,
		1,
		10,
		"Extinguish the Fires",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			41853,
			"Commander Stonebreaker",
			"Dun Morogh",
			78.3,
			20.5,
			[7] = "Dun Morogh",
		},
	},
	[25950] = {
		30,
		25950,
		1,
		82,
		"Sira'kess Slaying",
		"A",
		2,
		"HUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41667,
			"Lieutenant \"Foxy\" Topper",
			"Abyssal Depths",
			55.5,
			72.90000000000001,
			[7] = "Abyssal Depths",
		},
	},
	[12912] = {
		88,
		12912,
		1,
		76,
		"A Great Storm Approaches",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"DRAENEIWORGENORCSCOURGEBLOODELF",
		{
			29647,
			"Gymer",
			"Zul'Drak",
			19.7,
			56.4,
			[7] = "Zul'Drak",
		},
	},
	[25694] = {
		33,
		25694,
		1,
		56,
		"Protecting Our Rear",
		"H",
		2,
		"DEATHKNIGHTDRUIDROGUESHAMANWARLOCKWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19254,
			"Warlord Dar'toon",
			"Blasted Lands",
			54.4,
			50.4,
			[7] = "Blasted Lands",
		},
	},
	[7907] = {
		4003,
		7907,
		1,
		80,
		"Darkmoon Beast Deck",
		"HA",
		2,
		"PRIESTSHAMAN",
		2,
		"SCOURGEBLOODELFDRAENEI",
		{
			45661,
			"Zerit",
			"Orgrimmar",
			38.3,
			78.59999999999999,
			[7] = "Darkmoon Faire",
		},
	},
	[10168] = {
		71,
		10168,
		1,
		68,
		"What the Soul Sees [Group]",
		"H",
		2,
		"DEATHKNIGHTMAGESHAMANHUNTER",
		2,
		"TAURENBLOODELF",
		{
			19412,
			"D'ore",
			"Auchenai Crypts",
			0,
			0,
			[7] = "Nagrand",
		},
	},
	[25438] = {
		13,
		25438,
		1,
		40,
		"Ysondre's Farewell",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39407,
			"Ysondre",
			"Feralas",
			81.5,
			42.4,
			[7] = "Feralas",
		},
	},
	[28646] = {
		42,
		28646,
		1,
		25,
		"The Durnholde Challenge: Infernus [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 66.3,
			[7] = "Hillsbrad Foothills",
			[5] = 60.2,
		},
	},
	[25182] = {
		20,
		25182,
		1,
		35,
		"Kill 'em All!",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39118,
			"General Twinbraid",
			"Southern Barrens",
			43.6,
			78.3,
			[7] = "Southern Barrens",
		},
	},
	[25054] = {
		22,
		25054,
		1,
		46,
		"Lootin' Plunder",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.2,
			45.2,
			[7] = "Tanaris",
		},
	},
	[24926] = {
		28,
		24926,
		1,
		52,
		"Serving A-Me 01",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			9623,
			"A-Me 01",
			"Un'Goro Crater",
			63.8,
			19.8,
			[7] = "Un'Goro Crater",
		},
	},
	[3120] = {
		2002,
		3120,
		1,
		3,
		"[3] [3] Verdant Sigil",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			2079,
			"Ilthalaine",
			"Teldrassil",
			58.1,
			38.9,
			[7] = "Druid",
		},
	},
	[24457] = {
		16,
		24457,
		1,
		6,
		"Rite of Vision",
		"H",
		2,
		"HUNTERPALADINSHAMANWARRIOR",
		2,
		"TAUREN",
		{
			2948,
			"Mull Thunderhorn",
			"Mulgore",
			48.6,
			59.7,
			[7] = "Mulgore",
		},
	},
	[24585] = {
		1084,
		24585,
		5,
		80,
		"Flame Leviathan Must Die! [Raid]",
		"A",
		2,
		"ROGUE",
		2,
		"HUMAN",
		{
			[5] = 68,
			[3] = "Tol Barad Peninsula",
			[4] = 67.59999999999999,
			[7] = "Ulduar",
		},
	},
	[24713] = {
		1046,
		24713,
		1,
		80,
		"Frostmourne [Dungeon]",
		"H",
		2,
		"HUNTERPALADIN",
		2,
		"TROLLBLOODELF",
		{
			38189,
			"Lady Sylvanas Windrunner",
			"Pit of Saron",
			47.4,
			19.4,
			[7] = "Halls of Reflection",
		},
	},
	[8326] = {
		40,
		8326,
		1,
		3,
		"Unfortunate Measures",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15278,
			"Magistrix Erona",
			"Eversong Woods",
			38,
			21,
			[7] = "Sunstrider Isle",
		},
	},
	[13764] = {
		4014,
		13764,
		3,
		80,
		"The Edge Of Winter",
		"H",
		2,
		"DEATHKNIGHTHUNTERROGUE",
		2,
		"TROLLBLOODELF",
		{
			33361,
			"Mokra the Skullcrusher",
			"Icecrown",
			76.5,
			24.5,
			[7] = "Tournament",
		},
	},
	[24542] = {
		20,
		24542,
		1,
		31,
		"A Curious Bloom",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			37515,
			"Lane Tallgrass",
			"Southern Barrens",
			44.4,
			33.3,
			[7] = "Southern Barrens",
		},
	},
	[28522] = {
		29,
		28522,
		1,
		50,
		"Winterfall Activity",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			11556,
			"Salfa",
			"Winterspring",
			21.1,
			46.2,
			[7] = "Winterspring",
		},
	},
	[25353] = {
		15,
		25353,
		1,
		81,
		"Lightning in a Bottle",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			39433,
			"Ian Duran",
			"Mount Hyjal",
			28.2,
			29.9,
			[7] = "Mount Hyjal",
		},
	},
	[25481] = {
		13,
		25481,
		1,
		40,
		"To New Thalanaar",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			40369,
			"Falfindel Waywarder",
			"Feralas",
			77.2,
			56.5,
			[7] = "Feralas",
		},
	},
	[25609] = {
		25,
		25609,
		1,
		41,
		"Sunken Treasure",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40885,
			"Wizzle Brassbolts",
			"Thousand Needles",
			91.59999999999999,
			78.59999999999999,
			[7] = "Thousand Needles",
		},
	},
	[28664] = {
		61,
		28664,
		3,
		85,
		"Svarnos",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKSHAMAN",
		2,
		"SCOURGEBLOODELFTAUREN",
		{
			48070,
			"Drillmaster Razgoth",
			"Tol Barad",
			51.5,
			49.8,
			[7] = "Tol Barad",
		},
	},
	[25865] = {
		68,
		25865,
		1,
		23,
		"The Mosshide Job",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41415,
			"Shilah Slabchisel",
			"Wetlands",
			27,
			26.1,
			[7] = "Wetlands",
		},
	},
	[25993] = {
		52,
		25993,
		1,
		81,
		"Body Blows",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41810,
			"Legionnaire Nazgrim",
			"Shimmering Expanse",
			60.2,
			63.7,
			[7] = "Shimmering Expanse",
		},
	},
	[26240] = {
		59,
		26240,
		1,
		32,
		"Stomp To My Beat",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			14739,
			"Mystic Yayo'jin",
			"The Hinterlands",
			78.8,
			78.40000000000001,
			[7] = "The Hinterlands",
		},
	},
	[26249] = {
		89,
		26249,
		1,
		82,
		"The Admiral's Cabin",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			42684,
			"Stormcaller Mylra",
			"Deepholm",
			62.4,
			50.1,
			[7] = "Deepholm",
		},
	},
	[26377] = {
		89,
		26377,
		1,
		83,
		"Unsolid Ground",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42467,
			"Diamant the Patient",
			"Deepholm",
			56.5,
			42.7,
			[7] = "Deepholm",
		},
	},
	[9158] = {
		41,
		9158,
		1,
		14,
		"Bearers of the Plague",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPRIEST",
		2,
		"ORCTROLLBLOODELF",
		{
			16202,
			"Farstrider Sedina",
			"Ghostlands",
			72.5,
			32.1,
			[7] = "Ghostlands",
		},
	},
	[26633] = {
		58,
		26633,
		1,
		33,
		"Swabbing Duty",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2548,
			"Captain Keelhaul",
			"The Cape of Stranglethorn",
			44.4,
			91.59999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26761] = {
		48,
		26761,
		1,
		15,
		"Threat to the Kingdom",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			234,
			"Marshal Gryan Stoutmantle",
			"Westfall",
			56.4,
			49.6,
			[7] = "Redridge Mountains",
		},
	},
	[26889] = {
		22,
		26889,
		1,
		46,
		"All Cheered Out",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.09999999999999,
			45.2,
			[7] = "Tanaris",
		},
	},
	[27017] = {
		66,
		27017,
		1,
		38,
		"Memories from a Lost Past",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMESCOURGETAUREN",
		{
			44458,
			"Del Gahrron",
			"Western Plaguelands",
			50.6,
			52.5,
			[7] = "Western Plaguelands",
		},
	},
	[27145] = {
		1011,
		27145,
		1,
		42,
		"Plagued Hatchlings...For Now [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELF",
		{
			45109,
			"Weldon Barov",
			"Scholomance",
			29.4,
			33.7,
			[7] = "Scholomance",
		},
	},
	[9542] = {
		5,
		9542,
		1,
		10,
		"Totem of Vark",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17363,
			"Totem of Yor",
			"Azuremyst Isle",
			63.1,
			67.7,
			[7] = "Azuremyst Isle",
		},
	},
	[27401] = {
		49,
		27401,
		1,
		15,
		"What Tomorrow Brings",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Ruins of Gilneas",
			[4] = 59.4,
			[7] = "Ruins of Gilneas",
			[5] = 47.3,
		},
	},
	[9670] = {
		6,
		9670,
		1,
		19,
		"They're Alive! Maybe...",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			17686,
			"Researcher Cornelius",
			"Bloodmyst Isle",
			24.8,
			34.5,
			[7] = "Bloodmyst Isle",
		},
	},
	[27657] = {
		63,
		27657,
		1,
		85,
		"Help from the Earthcaller",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45796,
			"Master Mathias Shaw",
			"Twilight Highlands",
			36.4,
			66.09999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[9798] = {
		5,
		9798,
		1,
		5,
		"Blood Elf Plans",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			[3] = "Azuremyst Isle",
			[5] = 65.7,
			[7] = "Ammen Vale",
			[4] = 69.2,
		},
	},
	[9862] = {
		71,
		9862,
		1,
		67,
		"Murkblood Corrupters",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANWARRIOR",
		2,
		"DRAENEISCOURGETAURENBLOODELFHUMAN",
		{
			18074,
			"Elementalist Morgh",
			"Nagrand",
			60.5,
			22.4,
			[7] = "Nagrand",
		},
	},
	[28041] = {
		63,
		28041,
		1,
		84,
		"Bait and Throttle",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			46313,
			"Narkrall Rakeclaw",
			"Twilight Highlands",
			54.8,
			44.1,
			[7] = "Twilight Highlands",
		},
	},
	[9990] = {
		75,
		9990,
		1,
		64,
		"Investigate Tuurem",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			18484,
			"Wind Trader Lathrai",
			"Shattrath City",
			72.2,
			30.8,
			[7] = "Terokkar Forest",
		},
	},
	[28297] = {
		18,
		28297,
		1,
		50,
		"Meet with Ormak Grimshot",
		"H",
		2,
		"HUNTER",
		2,
		"ORCSCOURGEBLOODELF",
		{
			39116,
			"Apolos",
			"Undercity",
			49.6,
			29.1,
			[7] = "Orgrimmar",
		},
	},
	[10118] = {
		76,
		10118,
		1,
		64,
		"Message to the Daggerfen",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18013,
			"Shadow Hunter Denjai",
			"Zangarmarsh",
			30.7,
			50.9,
			[7] = "Zangarmarsh",
		},
	},
	[10182] = {
		72,
		10182,
		1,
		68,
		"Battle-Mage Dathric",
		"AH",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"WORGENSCOURGEBLOODELFHUMAN",
		{
			[3] = "Netherstorm",
			[5] = 87.7,
			[4] = 60.5,
			[7] = "Netherstorm",
		},
	},
	[10246] = {
		72,
		10246,
		1,
		68,
		"Attack on Manaforge Coruu",
		"AH",
		2,
		"DRUIDPALADIN",
		2,
		"WORGENBLOODELFDRAENEI",
		{
			19466,
			"Exarch Orelis",
			"Netherstorm",
			32,
			64.2,
			[7] = "Netherstorm",
		},
	},
	[10310] = {
		72,
		10310,
		1,
		70,
		"Sabotage the Warp-Gate! [Group]",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			20281,
			"Drijya",
			"Netherstorm",
			48.1,
			63.4,
			[7] = "Netherstorm",
		},
	},
	[13876] = {
		3,
		13876,
		1,
		24,
		"Too Far Gone",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			34251,
			"Vear Darksnout",
			"Ashenvale",
			38,
			30.2,
			[7] = "Ashenvale",
		},
	},
	[10438] = {
		72,
		10438,
		1,
		70,
		"[70] On Nethery Wings",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			20907,
			"Professor Dabiri",
			"Netherstorm",
			60.1,
			31.8,
			[7] = "Netherstorm",
		},
	},
	[10502] = {
		69,
		10502,
		1,
		66,
		"The Bloodmaul Ogres",
		"A",
		2,
		"MAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANDRAENEIWORGEN",
		{
			21158,
			"Commander Skyshadow",
			"Blade's Edge Mountains",
			36.3,
			66.3,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10566] = {
		69,
		10566,
		1,
		66,
		"Trial and Error",
		"H",
		2,
		"DRUIDMAGESHAMANPALADIN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			21496,
			"Dertrok",
			"Blade's Edge Mountains",
			75.2,
			62.1,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10630] = {
		70,
		10630,
		1,
		61,
		"Beneath Thrallmar",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORPALADIN",
		2,
		"NIGHTELFDRAENEISCOURGETAURENTROLLGOBLINHUMAN",
		{
			16915,
			"Foreman Razelcraz",
			"Hellfire Peninsula",
			51.3,
			30.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[10045] = {
		71,
		10045,
		1,
		68,
		"Material Components",
		"H",
		2,
		"DEATHKNIGHTHUNTERSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			18141,
			"Greatmother Geyah",
			"Nagrand",
			56.6,
			34.4,
			[7] = "Nagrand",
		},
	},
	[2991] = {
		1019,
		2991,
		1,
		47,
		"Nekrum's Medallion [Dungeon]",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERSHAMANWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			8022,
			"Thadius Grimshade",
			"Blasted Lands",
			62.6,
			17.1,
			[7] = "Zul'Farrak",
		},
	},
	[28532] = {
		21,
		28532,
		1,
		25,
		"Warchief's Command: Stonetalon Mountains!",
		"H",
		2,
		"DRUIDHUNTERPRIEST",
		2,
		"TAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Orgrimmar",
			[4] = 0,
			[7] = "Stonetalon Mountains",
			[5] = 0,
		},
	},
	[10886] = {
		74,
		10886,
		1,
		70,
		"Trial of the Naaru: Tenacity [Heroic]",
		"AH",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"WORGENBLOODELFDRAENEI",
		{
			18481,
			"A'dal",
			"Shattrath City",
			54.2,
			44.3,
			[7] = "Shattrath City",
		},
	},
	[13878] = {
		17,
		13878,
		1,
		11,
		"Through Fire and Flames",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			34284,
			"Dorak",
			"Northern Barrens",
			67.09999999999999,
			45.5,
			[7] = "Northern Barrens",
		},
	},
	[11014] = {
		73,
		11014,
		1,
		70,
		"Enter the Taskmaster",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			23139,
			"Overlord Mor'ghor",
			"Shadowmoon Valley",
			66.2,
			85.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[11078] = {
		69,
		11078,
		1,
		70,
		"To Rule The Skies [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINWARLOCKSHAMAN",
		2,
		"HUMANWORGENTROLLBLOODELFORC",
		{
			23334,
			"Sky Commander Keller",
			"Blade's Edge Mountains",
			27.5,
			52.7,
			[7] = "Blade's Edge Mountains",
		},
	},
	[9853] = {
		71,
		9853,
		1,
		67,
		"Gurok the Usurper [Group]",
		"AH",
		2,
		"DEATHKNIGHTHUNTERSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDRAENEITAURENBLOODELF",
		{
			18099,
			"Gordawg",
			"Nagrand",
			59.7,
			21.7,
			[7] = "Nagrand",
		},
	},
	[12852] = {
		84,
		12852,
		1,
		80,
		"The Admiral Revealed [Group]",
		"AH",
		2,
		"HUNTERMAGEROGUE",
		2,
		"NIGHTELFDRAENEIBLOODELF",
		{
			29560,
			"Lord-Commander Arete",
			"Icecrown",
			9.6,
			46.5,
			[7] = "Icecrown",
		},
	},
	[11270] = {
		82,
		11270,
		1,
		71,
		"War is Hell",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"SCOURGETROLL",
		{
			23780,
			"High Executor Anselm",
			"Howling Fjord",
			78.59999999999999,
			31.2,
			[7] = "Howling Fjord",
		},
	},
	[26732] = {
		47,
		26732,
		1,
		25,
		"Bad Medicine",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			739,
			"Brother Nimetz",
			"Northern Stranglethorn",
			47.2,
			11,
			[7] = "Northern Stranglethorn",
		},
	},
	[11398] = {
		82,
		11398,
		1,
		71,
		"It's a Scourge Device",
		"H",
		2,
		"HUNTERMAGEWARLOCKROGUE",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			[5] = 21.9,
			[3] = "Howling Fjord",
			[4] = 22.9,
			[7] = "Howling Fjord",
		},
	},
	[10114] = {
		71,
		10114,
		1,
		65,
		"The Nesingwary Safari",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGE",
		2,
		"SCOURGETAURENTROLL",
		{
			19133,
			"Ohlorn Farstrider",
			"Nagrand",
			55.4,
			37.3,
			[7] = "Nagrand",
		},
	},
	[11526] = {
		44,
		11526,
		1,
		70,
		"The Missing Magistrix",
		"A",
		2,
		"PALADINMAGE",
		2,
		"DRAENEIHUMAN",
		{
			24967,
			"Captain Theris Dawnhearth",
			"Isle of Quel'Danas",
			47.4,
			30.6,
			[7] = "Isle of Quel'Danas",
		},
	},
	[11590] = {
		77,
		11590,
		1,
		71,
		"Abduction",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAUREN",
		{
			25262,
			"Librarian Donathan",
			"Borean Tundra",
			45.3,
			33.3,
			[7] = "Borean Tundra",
		},
	},
	[11654] = {
		77,
		11654,
		1,
		72,
		"The Spire of Blood",
		"H",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			[3] = "Borean Tundra",
			[5] = 21.4,
			[4] = 87.3,
			[7] = "Borean Tundra",
		},
	},
	[11718] = {
		77,
		11718,
		1,
		71,
		"A Bot in Mammoth's Clothing",
		"A",
		2,
		"DRUIDMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			25780,
			"Abner Fizzletorque",
			"Borean Tundra",
			57.1,
			20.1,
			[7] = "Borean Tundra",
		},
	},
	[24970] = {
		60,
		24970,
		1,
		4,
		"No Better Than the Zombies",
		"H",
		2,
		"HUNTERMAGEWARLOCKROGUE",
		2,
		"SCOURGE",
		{
			1570,
			"Executor Arren",
			"Tirisfal Glades",
			32.9,
			61.1,
			[7] = "Deathknell",
		},
	},
	[24714] = {
		28,
		24714,
		1,
		52,
		"Chasing A-Me 01",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			9618,
			"Karna Remtravel",
			"Un'Goro Crater",
			43.4,
			41,
			[7] = "Un'Goro Crater",
		},
	},
	[11910] = {
		77,
		11910,
		1,
		71,
		"Secrets of the Ancients",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINPRIESTHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGEBLOODELF",
		{
			25314,
			"Archmage Berinand",
			"Borean Tundra",
			32.9,
			34.4,
			[7] = "Coldarra",
		},
	},
	[13126] = {
		1050,
		13126,
		1,
		80,
		"A Unified Front [Dungeon]",
		"H",
		2,
		"ROGUEHUNTER",
		2,
		"BLOODELFTROLL",
		{
			27658,
			"Belgaristrasz",
			"The Oculus",
			49.6,
			81.2,
			[7] = "The Oculus",
		},
	},
	[12038] = {
		81,
		12038,
		3,
		72,
		"Seared Scourge",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			26604,
			"Mack Fearsen",
			"Grizzly Hills",
			16.7,
			48.2,
			[7] = "Grizzly Hills",
		},
	},
	[12102] = {
		80,
		12102,
		1,
		73,
		"In Search of the Ruby Lilac",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26505,
			"Doctor Sintar Malefious",
			"Dragonblight",
			36.1,
			48.8,
			[7] = "Dragonblight",
		},
	},
	[12166] = {
		80,
		12166,
		1,
		72,
		"[72] [72] The Liquid Fire of Elune",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			26973,
			"Warden Jodi Moonsong ",
			"Dragonblight",
			29.2,
			55.6,
			[7] = "Dragonblight",
		},
	},
	[12230] = {
		80,
		12230,
		1,
		72,
		"Stealing from the Siegesmiths",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			27320,
			"Deathguard Molder",
			"Dragonblight",
			76.90000000000001,
			62.4,
			[7] = "Dragonblight",
		},
	},
	[12294] = {
		81,
		12294,
		1,
		74,
		"A Tentative Pact",
		"A",
		2,
		"PALADINDRUID",
		2,
		"HUMANWORGEN",
		{
			27469,
			"Ivan",
			"Grizzly Hills",
			34.8,
			55.5,
			[7] = "Grizzly Hills",
		},
	},
	[3090] = {
		2009,
		3090,
		1,
		3,
		"Tainted Parchment",
		"H",
		2,
		"WARLOCK",
		2,
		"ORC",
		{
			3143,
			"Gornek",
			"Durotar",
			43.3,
			68.2,
			[7] = "Warlock",
		},
	},
	[12422] = {
		81,
		12422,
		1,
		74,
		"Tactical Clemency",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			27102,
			"Gorgonna",
			"Grizzly Hills",
			20.9,
			64.09999999999999,
			[7] = "Grizzly Hills",
		},
	},
	[12486] = {
		77,
		12486,
		1,
		71,
		"To Bor'gorok Outpost, Quickly!",
		"H",
		2,
		"DRUIDMAGEROGUE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25272,
			"Sauranok the Mystic",
			"Borean Tundra",
			41.2,
			53.5,
			[7] = "Borean Tundra",
		},
	},
	[12550] = {
		85,
		12550,
		1,
		76,
		"Dreadsaber Mastery: Stalking the Prey",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENTROLL",
		{
			28031,
			"Buck Cantwell",
			"Sholazar Basin",
			26.7,
			59.1,
			[7] = "Sholazar Basin",
		},
	},
	[12614] = {
		85,
		12614,
		1,
		77,
		"Post-partum Aggression",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFORCTAURENTROLL",
		{
			28376,
			"Dorian Drakestalker",
			"Sholazar Basin",
			42.3,
			28.8,
			[7] = "Sholazar Basin",
		},
	},
	[12678] = {
		2001,
		12678,
		1,
		55,
		"If Chaos Drives, Let Suffering Hold The Reins",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENORCTAURENGOBLINTROLL",
		{
			28377,
			"Prince Valanar",
			"Plaguelands: The Scarlet Enclave",
			52.3,
			34,
			[7] = "Death Knight",
		},
	},
	[12742] = {
		2001,
		12742,
		1,
		55,
		"A Special Surprise",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"HUMAN",
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			53,
			81.90000000000001,
			[7] = "Death Knight",
		},
	},
	[12806] = {
		84,
		12806,
		1,
		80,
		"[80] To the Rise with all Due Haste!",
		"AH",
		2,
		"HUNTERPALADIN",
		2,
		"NIGHTELFDRAENEIORC",
		{
			29343,
			"Baron Sliver",
			"Icecrown",
			42.8,
			25,
			[7] = "Icecrown",
		},
	},
	[12870] = {
		86,
		12870,
		1,
		78,
		"Ancient Relics",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"DRAENEI",
		{
			29744,
			"Rork Sharpchin",
			"The Storm Peaks",
			28.8,
			74.2,
			[7] = "The Storm Peaks",
		},
	},
	[25866] = {
		68,
		25866,
		1,
		23,
		"Dark Iron Trappers",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41415,
			"Shilah Slabchisel",
			"Wetlands",
			26.9,
			26.1,
			[7] = "Wetlands",
		},
	},
	[12998] = {
		86,
		12998,
		1,
		80,
		"The Heart of the Storm",
		"AH",
		2,
		"DRUIDHUNTERPRIEST",
		2,
		"NIGHTELFSCOURGETROLL",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38.1,
			[7] = "The Storm Peaks",
		},
	},
	[13062] = {
		86,
		13062,
		1,
		80,
		"[80] Lok'lira's Parting Gift",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARRIOR",
		2,
		"NIGHTELFWORGENORCSCOURGETROLL",
		{
			29975,
			"Lok'lira the Crone",
			"The Storm Peaks",
			47.5,
			69,
			[7] = "The Storm Peaks",
		},
	},
	[26250] = {
		89,
		26250,
		1,
		82,
		"On Second Thought, Take One Prisoner",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			42684,
			"Stormcaller Mylra",
			"Deepholm",
			62.4,
			52.3,
			[7] = "Deepholm",
		},
	},
	[13190] = {
		1039,
		13190,
		3,
		80,
		"All Things in Good Time [Heroic]",
		"AH",
		2,
		"MAGEPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELF",
		{
			26653,
			"Kilix the Unraveler",
			"Dragonblight",
			26.2,
			50.7,
			[7] = "Ahn'kahet: The Old Kingdom",
		},
	},
	[26506] = {
		48,
		26506,
		1,
		16,
		"Franks and Beans",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			379,
			"Darcy Parker",
			"Redridge Mountains",
			15.7,
			65.3,
			[7] = "Redridge Mountains",
		},
	},
	[13318] = {
		84,
		13318,
		1,
		80,
		"Drag and Drop",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			57.6,
			39.6,
			[7] = "Icecrown",
		},
	},
	[13382] = {
		84,
		13382,
		3,
		80,
		"Putting the Hertz: The Valley of Lost Hope",
		"A",
		2,
		"PALADINDEATHKNIGHT",
		2,
		"HUMANDRAENEI",
		{
			32444,
			"Kibli Killohertz",
			"Icecrown",
			54,
			42.9,
			[7] = "Icecrown",
		},
	},
	[26890] = {
		3,
		26890,
		1,
		22,
		"The Essence of Aku'Mai",
		"H",
		2,
		"DEATHKNIGHTDRUIDROGUEWARLOCKWARRIOR",
		2,
		"SCOURGETROLLBLOODELFGOBLINORC",
		{
			34303,
			"Dagrun Ragehammer",
			"Ashenvale",
			11.6,
			35.5,
			[7] = "Ashenvale",
		},
	},
	[13510] = {
		7,
		13510,
		1,
		13,
		"Timely Arrival",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32964,
			"Sentinel Aynasha",
			"Darkshore",
			64.5,
			5.4,
			[7] = "Darkshore",
		},
	},
	[27146] = {
		1011,
		27146,
		1,
		43,
		"Doctor Theolen Krastinov, the Butcher [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELF",
		{
			45107,
			"Eva Sarkhoff",
			"Scholomance",
			29.5,
			32.9,
			[7] = "Scholomance",
		},
	},
	[27274] = {
		2006,
		27274,
		1,
		20,
		"The Chief Surgeon",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			11406,
			"High Priest Rohan",
			"Ironforge",
			23.5,
			7,
			[7] = "Priest",
		},
	},
	[27402] = {
		2009,
		27402,
		1,
		20,
		"Token of Power [Dungeon]",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGEBLOODELF",
		{
			3326,
			"Zevrost",
			"Orgrimmar",
			54.3,
			35.9,
			[7] = "Warlock",
		},
	},
	[13766] = {
		3,
		13766,
		1,
		21,
		"Closure is Only Natural",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFWORGENHUMAN",
		{
			17310,
			"Gnarl",
			"Ashenvale",
			83.8,
			63,
			[7] = "Ashenvale",
		},
	},
	[13830] = {
		28,
		13830,
		3,
		80,
		"The Ghostfish",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFTAURENTROLLBLOODELFSCOURGE",
		{
			28742,
			"Marcia Chase",
			"Dalaran",
			52.8,
			65.09999999999999,
			[7] = "Un'Goro Crater",
		},
	},
	[27786] = {
		63,
		27786,
		1,
		85,
		"The Hammer of Twilight",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			45675,
			"Garona Halforcen",
			"Twilight Highlands",
			36.4,
			66.09999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[27914] = {
		57,
		27914,
		1,
		54,
		"Blessing of the Green Dragonflight",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			[3] = "The Temple of Atal'Hakkar",
			[4] = 54,
			[7] = "Swamp of Sorrows",
			[5] = 79.7,
		},
	},
	[28042] = {
		25,
		28042,
		1,
		41,
		"Special Delivery for Brivelthwerp",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			40727,
			"Griznak",
			"Thousand Needles",
			78.2,
			73.59999999999999,
			[7] = "Thousand Needles",
		},
	},
	[28170] = {
		63,
		28170,
		1,
		85,
		"Night Terrors",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			47751,
			"Buunu",
			"Twilight Highlands",
			36.4,
			38.1,
			[7] = "Twilight Highlands",
		},
	},
	[87] = {
		39,
		87,
		1,
		8,
		"Goldtooth",
		"A",
		2,
		"DRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			247,
			"Billy Maclure",
			"Elwynn Forest",
			43.1,
			85.8,
			[7] = "Elwynn Forest",
		},
	},
	[14214] = {
		50,
		14214,
		1,
		4,
		"Message to Greymane",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			35378,
			"Lorna Crowley",
			"Gilneas City",
			56.9,
			81.2,
			[7] = "Gilneas City",
		},
	},
	[14278] = {
		49,
		14278,
		1,
		2,
		"Seek the Sister",
		"A",
		2,
		"PRIEST",
		2,
		"WORGEN",
		{
			35840,
			"Gwen Armstead",
			"Gilneas City",
			70.7,
			55.2,
			[7] = "Gilneas",
		},
	},
	[14342] = {
		9,
		14342,
		1,
		35,
		"Infernal Encroachment",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			5395,
			"Felgur Twocuts",
			"Desolace",
			56.2,
			59.5,
			[7] = "Desolace",
		},
	},
	[14406] = {
		49,
		14406,
		1,
		7,
		"[7] The Crowley Orchard",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36452,
			"Gwen Armstead",
			"Gilneas",
			37.5,
			65.3,
			[7] = "Gilneas",
		},
	},
	[14470] = {
		4,
		14470,
		1,
		13,
		"Military Breakthrough",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIORSHAMAN",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36744,
			"Glix Grindlock",
			"Azshara",
			29.4,
			57.7,
			[7] = "Azshara",
		},
	},
	[84] = {
		39,
		84,
		1,
		6,
		"Back to Billy",
		"A",
		2,
		"DRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			246,
			"\"Auntie\" Bernice Stonefield",
			"Elwynn Forest",
			34.5,
			84.3,
			[7] = "Elwynn Forest",
		},
	},
	[83] = {
		39,
		83,
		1,
		10,
		"Fine Linen Goods",
		"A",
		2,
		"DRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			278,
			"Sara Timberlain",
			"Elwynn Forest",
			79.5,
			68.59999999999999,
			[7] = "Elwynn Forest",
		},
	},
	[25317] = {
		15,
		25317,
		1,
		81,
		"Protect the World Tree",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTROLLBLOODELF",
		{
			40289,
			"Ysera",
			"Mount Hyjal",
			62,
			24.9,
			[7] = "Mount Hyjal",
		},
	},
	[9340] = {
		70,
		9340,
		1,
		62,
		"The Great Fissure",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16789,
			"Ranger Captain Venn'ren",
			"Hellfire Peninsula",
			28.6,
			60.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[14201] = {
		4,
		14201,
		1,
		12,
		"A Thousand Stories in the Sand",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35087,
			"Malynea Skyreaver",
			"Azshara",
			29.6,
			66.90000000000001,
			[7] = "Azshara",
		},
	},
	[9792] = {
		76,
		9792,
		1,
		64,
		"A Message to Telaar",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			18008,
			"Ikuti",
			"Zangarmarsh",
			41.9,
			27.2,
			[7] = "Zangarmarsh",
		},
	},
	[14260] = {
		9,
		14260,
		1,
		32,
		"Going Deep",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCSCOURGETROLLBLOODELF",
		{
			35773,
			"Cenarion Researcher Korrah",
			"Desolace",
			38.9,
			27.1,
			[7] = "Desolace",
		},
	},
	[13566] = {
		7,
		13566,
		1,
		12,
		"Ritual Materials",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33048,
			"Keeper Karithus",
			"Darkshore",
			43,
			39.1,
			[7] = "Darkshore",
		},
	},
	[14069] = {
		90,
		14069,
		1,
		1,
		"Good Help is Hard to Find",
		"H",
		2,
		"HUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			34872,
			"Foreman Dampwick",
			"Kezan",
			60.1,
			74.7,
			[7] = "Kezan",
		},
	},
	[14264] = {
		9,
		14264,
		1,
		32,
		"Wetter Than Wet",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCSCOURGETROLLBLOODELF",
		{
			35827,
			"Valishj",
			"Desolace",
			31.1,
			30.8,
			[7] = "Desolace",
		},
	},
	[9349] = {
		70,
		9349,
		1,
		61,
		"Ravager Egg Roundup",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENSCOURGETAURENBLOODELFGOBLIN",
		{
			19344,
			"Legassi",
			"Hellfire Peninsula",
			49.2,
			74.8,
			[7] = "Hellfire Peninsula",
		},
	},
	[12283] = {
		80,
		12283,
		1,
		72,
		"The Truth Will Out",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			27350,
			"Agent Skully",
			"Dragonblight",
			73.59999999999999,
			73.59999999999999,
			[7] = "Dragonblight",
		},
	},
	[5501] = {
		9,
		5501,
		1,
		32,
		"Bone Collector",
		"AH",
		2,
		"DRUIDHUNTERPALADINMAGE",
		2,
		"DRAENEIWORGENTAURENTROLLHUMAN",
		{
			11438,
			"Bibbly F'utzbuckle",
			"Desolace",
			62.3,
			39.1,
			[7] = "Desolace",
		},
	},
	[14001] = {
		91,
		14001,
		1,
		6,
		"Goblin Escape Pods",
		"H",
		2,
		"ROGUESHAMANWARRIOR",
		2,
		"GOBLIN",
		{
			36600,
			"Geargrinder Gizmo",
			"The Lost Isles",
			24.6,
			77.90000000000001,
			[7] = "The Lost Isles",
		},
	},
	[28765] = {
		39,
		28765,
		1,
		3,
		"Beating them Back!",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMANWORGEN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.1,
			[7] = "Elwynn Forest",
		},
	},
	[10224] = {
		72,
		10224,
		1,
		68,
		"Essence for the Engines",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGEBLOODELFHUMAN",
		{
			19709,
			"Chief Engineer Trep",
			"Netherstorm",
			32.5,
			66.7,
			[7] = "Netherstorm",
		},
	},
	[28509] = {
		22,
		28509,
		1,
		45,
		"Warchief's Command: Tanaris!",
		"H",
		2,
		"HUNTERROGUESHAMANWARRIOR",
		2,
		"SCOURGETAURENBLOODELFORC",
		{
			[5] = 76.7,
			[3] = "Orgrimmar",
			[4] = 49.8,
			[7] = "Tanaris",
		},
	},
	[28381] = {
		12,
		28381,
		1,
		49,
		"The Denmother",
		"A",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48491,
			"James Hallow",
			"Felwood",
			44.3,
			28.1,
			[7] = "Felwood",
		},
	},
	[3922] = {
		17,
		3922,
		1,
		15,
		"Nugget Slugs",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			9316,
			"Wenikee Boltbucket",
			"Northern Barrens",
			44.3,
			24.9,
			[7] = "Northern Barrens",
		},
	},
	[25994] = {
		52,
		25994,
		1,
		81,
		"Still Valuable",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41813,
			"Wavespeaker Tulra",
			"Shimmering Expanse",
			60.2,
			63.6,
			[7] = "Shimmering Expanse",
		},
	},
	[28125] = {
		25,
		28125,
		1,
		45,
		"Something to Wear",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			47580,
			"Lakota Windsong",
			"Thousand Needles",
			30.4,
			49.2,
			[7] = "Thousand Needles",
		},
	},
	[27997] = {
		12,
		27997,
		1,
		45,
		"The Corruption of the Jadefire",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			10923,
			"Tenell Leafrunner",
			"Felwood",
			51.2,
			80.5,
			[7] = "Felwood",
		},
	},
	[8711] = {
		99999,
		8711,
		1,
		60,
		"Blade of Eternal Justice [Raid]",
		"AH",
		2,
		"PALADIN",
		2,
		"HUMANBLOODELF",
		{
			15499,
			"Warden Haro",
			"Ahn'Qiraj: The Fallen Kingdom",
			59.4,
			14,
			[7] = "Ahn'Qiraj",
		},
	},
	[28289] = {
		14,
		28289,
		1,
		50,
		"Moonglade Calls",
		"AH",
		2,
		"DRUID",
		2,
		"NIGHTELFTAURENTROLL",
		{
			44726,
			"Shalla Whiteleaf",
			"Orgrimmar",
			44.9,
			51.4,
			[7] = "Moonglade",
		},
	},
	[27403] = {
		2005,
		27403,
		1,
		20,
		"A True Sunwalker [Dungeon]",
		"H",
		2,
		"PALADIN",
		2,
		"TAUREN",
		{
			44725,
			"Sunwalker Atohmo",
			"Orgrimmar",
			45.2,
			53.9,
			[7] = "Paladin",
		},
	},
	[9648] = {
		6,
		9648,
		1,
		14,
		"Mac'Aree Mushroom Menagerie",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORSHAMAN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17663,
			"Jessera of Mac'Aree",
			"Bloodmyst Isle",
			56.3,
			57,
			[7] = "Bloodmyst Isle",
		},
	},
	[27357] = {
		25,
		27357,
		1,
		43,
		"The Captive Bride",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			38,
			26.8,
			[7] = "Thousand Needles",
		},
	},
	[10247] = {
		72,
		10247,
		1,
		69,
		"Doctor Vomisa, Ph.T. [Group]",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			19570,
			"Rocket-Chief Fuselage",
			"Netherstorm",
			32.7,
			64.40000000000001,
			[7] = "Netherstorm",
		},
	},
	[24459] = {
		16,
		24459,
		1,
		8,
		"Morin Cloudstalker",
		"H",
		2,
		"HUNTERPALADINSHAMANWARRIOR",
		2,
		"TAUREN",
		{
			36644,
			"Ahmo Thunderhorn",
			"Mulgore",
			47.7,
			59.7,
			[7] = "Mulgore",
		},
	},
	[24587] = {
		1084,
		24587,
		5,
		80,
		"Ignis the Furnace Master Must Die! [Raid]",
		"A",
		2,
		"HUNTERPALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			20735,
			"Archmage Lan'dalock",
			"Dalaran",
			57.7,
			66.5,
			[7] = "Ulduar",
		},
	},
	[24715] = {
		28,
		24715,
		1,
		52,
		"Repairing A-Me 01",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			9623,
			"A-Me 01",
			"Un'Goro Crater",
			63.7,
			19.8,
			[7] = "Un'Goro Crater",
		},
	},
	[8327] = {
		40,
		8327,
		1,
		3,
		"Report to Lanthan Perilon",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15278,
			"Magistrix Erona",
			"Eversong Woods",
			38.1,
			20.9,
			[7] = "Sunstrider Isle",
		},
	},
	[24971] = {
		60,
		24971,
		1,
		5,
		"Assault on the Rotbrain Encampment",
		"H",
		2,
		"HUNTERMAGEWARLOCKROGUE",
		2,
		"SCOURGE",
		{
			49425,
			"Darnell",
			"Tirisfal Glades",
			35.7,
			62.2,
			[7] = "Deathknell",
		},
	},
	[25099] = {
		91,
		25099,
		1,
		9,
		"Borrow Bastia",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38935,
			"Thrall",
			"The Lost Isles",
			36.8,
			43.2,
			[7] = "The Lost Isles",
		},
	},
	[25227] = {
		10,
		25227,
		1,
		8,
		"Thonk",
		"H",
		2,
		"DRUIDHUNTERMAGESHAMAN",
		2,
		"ORCTROLL",
		{
			39423,
			"Gail Nozzywig",
			"Durotar",
			53.1,
			43.2,
			[7] = "Durotar",
		},
	},
	[25355] = {
		15,
		25355,
		1,
		81,
		"Lightning in a Bottle",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			39432,
			"Takrik Ragehowl",
			"Mount Hyjal",
			28.4,
			30,
			[7] = "Mount Hyjal",
		},
	},
	[27101] = {
		89,
		27101,
		1,
		82,
		"Maziel's Revelation",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			[5] = 65.59999999999999,
			[3] = "Deepholm",
			[7] = "Deepholm",
			[4] = 70.90000000000001,
		},
	},
	[25611] = {
		15,
		25611,
		1,
		81,
		"Return from the Firelands",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			40834,
			"Jordan Olafson",
			"Mount Hyjal",
			26.3,
			41.9,
			[7] = "Mount Hyjal",
		},
	},
	[25739] = {
		21,
		25739,
		1,
		27,
		"If the Horde Don't Get You...",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			40897,
			"Northwatch Captain Kosak",
			"Stonetalon Mountains",
			59.5,
			57,
			[7] = "Stonetalon Mountains",
		},
	},
	[25867] = {
		68,
		25867,
		1,
		23,
		"Gnoll Escape",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41415,
			"Shilah Slabchisel",
			"Wetlands",
			26.9,
			26.1,
			[7] = "Wetlands",
		},
	},
	[25995] = {
		52,
		25995,
		1,
		81,
		"Overseer Idra'kess",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41810,
			"Legionnaire Nazgrim",
			"Shimmering Expanse",
			60.3,
			63.7,
			[7] = "Shimmering Expanse",
		},
	},
	[28811] = {
		39,
		28811,
		1,
		3,
		"Fear No Evil",
		"A",
		2,
		"ROGUE",
		2,
		"HUMAN",
		{
			951,
			"Brother Paxton",
			"Elwynn Forest",
			48.7,
			38,
			[7] = "Elwynn Forest",
		},
	},
	[26251] = {
		89,
		26251,
		1,
		82,
		"Take No Prisoners",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			42684,
			"Stormcaller Mylra",
			"Deepholm",
			62.9,
			40.7,
			[7] = "Deepholm",
		},
	},
	[9328] = {
		41,
		9328,
		1,
		21,
		"Hero of the Sin'dorei",
		"H",
		2,
		"HUNTERWARLOCKPALADIN",
		2,
		"BLOODELF",
		{
			16239,
			"Magister Kaendris",
			"Ghostlands",
			55,
			49,
			[7] = "Ghostlands",
		},
	},
	[9159] = {
		41,
		9159,
		1,
		15,
		"Curbing the Plague",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"ORCTROLLBLOODELF",
		{
			16202,
			"Farstrider Sedina",
			"Ghostlands",
			72.59999999999999,
			32.1,
			[7] = "Ghostlands",
		},
	},
	[26635] = {
		58,
		26635,
		1,
		33,
		"Cannonball Swim",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2545,
			"\"Pretty Boy\" Duncan",
			"The Cape of Stranglethorn",
			44.6,
			93.40000000000001,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26763] = {
		47,
		26763,
		1,
		28,
		"Venture Company Mining",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			773,
			"Krazek",
			"Northern Stranglethorn",
			43.7,
			23.1,
			[7] = "Northern Stranglethorn",
		},
	},
	[9351] = {
		70,
		9351,
		1,
		61,
		"Voidwalkers Gone Wild",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENSCOURGETAURENBLOODELFGOBLIN",
		{
			19367,
			"\"Screaming\" Screed Luckheed",
			"Hellfire Peninsula",
			49.1,
			74.8,
			[7] = "Hellfire Peninsula",
		},
	},
	[9415] = {
		19,
		9415,
		1,
		56,
		"Report to Marshal Bluewall",
		"A",
		2,
		"DRUIDPRIESTROGUEPALADIN",
		2,
		"HUMANNIGHTELF",
		{
			17082,
			"Rifleman Torrig",
			"Silithus",
			54.5,
			32.9,
			[7] = "Silithus",
		},
	},
	[27147] = {
		1011,
		27147,
		1,
		43,
		"Kirtonos the Herald [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELF",
		{
			45107,
			"Eva Sarkhoff",
			"Scholomance",
			29.5,
			32.9,
			[7] = "Scholomance",
		},
	},
	[9543] = {
		70,
		9543,
		1,
		63,
		"Atonement",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16834,
			"Anchorite Obadei",
			"Hellfire Peninsula",
			23.1,
			40.4,
			[7] = "Hellfire Peninsula",
		},
	},
	[9607] = {
		1032,
		9607,
		1,
		63,
		"Heart of Rage [Dungeon]",
		"A",
		2,
		"DEATHKNIGHTPALADINSHAMANWARLOCKWARRIOR",
		2,
		"HUMANGNOMEDRAENEIWORGEN",
		{
			17479,
			"Gunny",
			"Hellfire Peninsula",
			56.4,
			66.59999999999999,
			[7] = "The Blood Furnace",
		},
	},
	[27531] = {
		38,
		27531,
		1,
		44,
		"Counter-Plague Research",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45828,
			"Argent Apothecary Judkins",
			"Eastern Plaguelands",
			17.8,
			28,
			[7] = "Eastern Plaguelands",
		},
	},
	[27659] = {
		63,
		27659,
		1,
		85,
		"Portal Overload",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEWORGENORCTAURENTROLLBLOODELFGOBLINDWARF",
		{
			46242,
			"Earthcaller Yevaa",
			"Twilight Highlands",
			37.5,
			88.59999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[9799] = {
		5,
		9799,
		1,
		3,
		"Botanical Legwork",
		"A",
		2,
		"HUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			20233,
			"Apprentice Vishael",
			"Azuremyst Isle",
			79.09999999999999,
			46.5,
			[7] = "Ammen Vale",
		},
	},
	[9863] = {
		71,
		9863,
		1,
		66,
		"Vile Idolatry",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18066,
			"Farseer Kurkush",
			"Nagrand",
			54.8,
			39.5,
			[7] = "Nagrand",
		},
	},
	[9927] = {
		71,
		9927,
		1,
		66,
		"Ruthless Cunning",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEISCOURGETAURENBLOODELFHUMAN",
		{
			18261,
			"Lantresor of the Blade",
			"Nagrand",
			73.8,
			62.6,
			[7] = "Nagrand",
		},
	},
	[9991] = {
		71,
		9991,
		1,
		68,
		"Survey the Land [Group]",
		"AH",
		2,
		"DEATHKNIGHTHUNTERSHAMANWARRIOR",
		2,
		"DRAENEIWORGENTAURENBLOODELFHUMAN",
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.4,
			43.2,
			[7] = "Nagrand",
		},
	},
	[10055] = {
		70,
		10055,
		1,
		61,
		"Waste Not, Want Not",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			21209,
			"Dumphry",
			"Hellfire Peninsula",
			51.2,
			59.9,
			[7] = "Hellfire Peninsula",
		},
	},
	[10119] = {
		70,
		10119,
		1,
		61,
		"Through the Dark Portal",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINSHAMANWARRIOR",
		2,
		"HUMANDWARFWORGEN",
		{
			16841,
			"Watch Commander Relthorn Netherwane",
			"Blasted Lands",
			54.7,
			50.2,
			[7] = "Hellfire Peninsula",
		},
	},
	[10183] = {
		72,
		10183,
		1,
		68,
		"Off To Area 52",
		"AH",
		2,
		"MAGESHAMANDRUID",
		2,
		"DRAENEISCOURGETAUREN",
		{
			19569,
			"Netherologist Coppernickels",
			"Netherstorm",
			21.3,
			55.7,
			[7] = "Netherstorm",
		},
	},
	[28683] = {
		62,
		28683,
		3,
		85,
		"Thinning the Brood",
		"H",
		2,
		"HUNTERMAGEPALADINPRIESTSHAMANWARLOCKDEATHKNIGHT",
		2,
		"SCOURGETAURENBLOODELFGOBLIN",
		{
			48360,
			"3rd Officer Kronkar",
			"Tol Barad Peninsula",
			55.1,
			81.09999999999999,
			[7] = "Tol Barad Peninsula",
		},
	},
	[10311] = {
		72,
		10311,
		1,
		70,
		"Drijya Needs Your Help",
		"AH",
		2,
		"DRUIDMAGEPRIEST",
		2,
		"WORGENBLOODELF",
		{
			20066,
			"Gahruj",
			"Netherstorm",
			46.7,
			56.9,
			[7] = "Netherstorm",
		},
	},
	[27658] = {
		63,
		27658,
		1,
		85,
		"Help from the Earthcaller",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			45675,
			"Garona Halforcen",
			"Twilight Highlands",
			36.4,
			66.09999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[10439] = {
		72,
		10439,
		1,
		70,
		"Dimensius the All-Devouring [Group]",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			20907,
			"Professor Dabiri",
			"Netherstorm",
			60.1,
			31.8,
			[7] = "Netherstorm",
		},
	},
	[10503] = {
		69,
		10503,
		1,
		66,
		"The Bladespire Threat",
		"H",
		2,
		"DRUIDMAGESHAMAN",
		2,
		"SCOURGETAURENTROLL",
		{
			21147,
			"Tor'chunk Twoclaws",
			"Blade's Edge Mountains",
			51.9,
			58.4,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10567] = {
		69,
		10567,
		1,
		66,
		"Creating the Pendant",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANSCOURGETAURENTROLLBLOODELF",
		{
			21782,
			"Timeon",
			"Blade's Edge Mountains",
			62.2,
			39.2,
			[7] = "Blade's Edge Mountains",
		},
	},
	[28425] = {
		34,
		28425,
		1,
		50,
		"Return to Ariok",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			14437,
			"Gorzeeki Wildeyes",
			"Burning Steppes",
			8.300000000000001,
			35.9,
			[7] = "Burning Steppes",
		},
	},
	[6522] = {
		99999,
		6522,
		1,
		36,
		"An Unholy Alliance [Dungeon]",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			[3] = "Howling Fjord",
			[4] = 36.5,
			[5] = 15.1,
		},
	},
	[10759] = {
		73,
		10759,
		1,
		69,
		"[69] Find the Deserter",
		"A",
		2,
		"DEATHKNIGHTPALADINDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			22042,
			"Gryphonrider Kieran",
			"Shadowmoon Valley",
			38.8,
			54.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[12928] = {
		86,
		12928,
		1,
		80,
		"Norgannon's Shell",
		"H",
		2,
		"DRUIDHUNTERPRIESTROGUE",
		2,
		"ORCSCOURGETROLL",
		{
			[5] = 46.8,
			[4] = 37.5,
			[7] = "The Storm Peaks",
			[3] = "The Storm Peaks",
		},
	},
	[10887] = {
		75,
		10887,
		1,
		64,
		"Escaping the Tomb",
		"AH",
		2,
		"MAGEPALADINSHAMANROGUE",
		2,
		"DWARFDRAENEISCOURGETAURENNIGHTELF",
		{
			22377,
			"Akuno",
			"Terokkar Forest",
			30.7,
			49,
			[7] = "Terokkar Forest",
		},
	},
	[28032] = {
		51,
		28032,
		1,
		49,
		"The Mysteries of the Fire-Gizzard",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			47440,
			"Agnes Flimshale",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[11015] = {
		73,
		11015,
		3,
		70,
		"Netherwing Crystals",
		"AH",
		2,
		"HUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIBLOODELF",
		{
			23140,
			"Taskmaster Varkule Dragonbreath",
			"Shadowmoon Valley",
			66.09999999999999,
			86.40000000000001,
			[7] = "Shadowmoon Valley",
		},
	},
	[11079] = {
		69,
		11079,
		1,
		70,
		"A Fel Whip For Gahk [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINSHAMAN",
		2,
		"WORGENTAURENBLOODELFSCOURGE",
		{
			23300,
			"Gahk",
			"Blade's Edge Mountains",
			28.4,
			58,
			[7] = "Blade's Edge Mountains",
		},
	},
	[12533] = {
		85,
		12533,
		1,
		77,
		"The Wasp Hunter's Apprentice",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARRIOR",
		2,
		"NIGHTELFORCTAURENTROLL",
		{
			28082,
			"High-Shaman Rakjak",
			"Sholazar Basin",
			55,
			69.09999999999999,
			[7] = "Sholazar Basin",
		},
	},
	[24588] = {
		1084,
		24588,
		5,
		80,
		"XT-002 Deconstructor Must Die! [Raid]",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMAN",
		2,
		"WORGENTAURENTROLLBLOODELFSCOURGE",
		{
			[3] = "Arathi Highlands",
			[4] = 14.1,
			[7] = "Ulduar",
			[5] = 34.2,
		},
	},
	[11271] = {
		82,
		11271,
		1,
		71,
		"Hasty Preparations",
		"H",
		2,
		"HUNTERMAGEROGUEDRUID",
		2,
		"ORCSCOURGEBLOODELFTAUREN",
		{
			24127,
			"Ahota Whitefrost",
			"Howling Fjord",
			48.4,
			11,
			[7] = "Howling Fjord",
		},
	},
	[192] = {
		47,
		192,
		1,
		27,
		"Panther Prowess",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFORCSCOURGETAURENTROLL",
		{
			718,
			"Sir S. J. Erlgadin",
			"Northern Stranglethorn",
			43.8,
			22.5,
			[7] = "Northern Stranglethorn",
		},
	},
	[11399] = {
		82,
		11399,
		1,
		71,
		"Bring Down Those Shields",
		"H",
		2,
		"HUNTERMAGEWARLOCKROGUE",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			24359,
			"Apothecary Anastasia",
			"Howling Fjord",
			26.1,
			24.5,
			[7] = "Howling Fjord",
		},
	},
	[13127] = {
		1050,
		13127,
		1,
		80,
		"Mage-Lord Urom [Dungeon]",
		"H",
		2,
		"ROGUEHUNTER",
		2,
		"BLOODELFTROLL",
		{
			28012,
			"Image of Belgaristrasz",
			"The Oculus",
			46,
			19.9,
			[7] = "The Oculus",
		},
	},
	[11527] = {
		82,
		11527,
		1,
		71,
		"Mutiny on the Mercy",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24910,
			"Captain Ellis",
			"Howling Fjord",
			37.1,
			74.8,
			[7] = "Howling Fjord",
		},
	},
	[11591] = {
		77,
		11591,
		1,
		71,
		"Report to Steeljaw's Caravan",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENTROLL",
		{
			25326,
			"Overlord Bor'gorok",
			"Borean Tundra",
			49.7,
			10.6,
			[7] = "Borean Tundra",
		},
	},
	[11655] = {
		77,
		11655,
		1,
		71,
		"Into the Mist",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25476,
			"Waltor of Pal'ea",
			"Borean Tundra",
			32.3,
			54.2,
			[7] = "Borean Tundra",
		},
	},
	[11719] = {
		77,
		11719,
		1,
		71,
		"A Suitable Test Subject",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25381,
			"Bloodmage Laurith",
			"Borean Tundra",
			52,
			52.5,
			[7] = "Borean Tundra",
		},
	},
	[5892] = {
		5002,
		5892,
		1,
		81,
		"Irondeep Supplies [PvP]",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			12096,
			"Stormpike Quartermaster",
			"Alterac Valley",
			43.1,
			17.6,
			[7] = "Alterac Valley",
		},
	},
	[27148] = {
		1011,
		27148,
		1,
		44,
		"School's Out Forever",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELF",
		{
			45108,
			"Lucien Sarkhoff",
			"Scholomance",
			29.5,
			32.9,
			[7] = "Scholomance",
		},
	},
	[11911] = {
		1049,
		11911,
		1,
		71,
		"Quickening [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINPRIESTHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEITAUREN",
		{
			25314,
			"Archmage Berinand",
			"Borean Tundra",
			33,
			34.4,
			[7] = "The Nexus",
		},
	},
	[27276] = {
		25,
		27276,
		1,
		42,
		"Together Again",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			41421,
			"Rau Cliffrunner",
			"Thousand Needles",
			46.8,
			56,
			[7] = "Thousand Needles",
		},
	},
	[12039] = {
		80,
		12039,
		1,
		72,
		"Black Blood of Yogg-Saron",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26564,
			"Borus Ironbender",
			"Dragonblight",
			36.6,
			47.1,
			[7] = "Dragonblight",
		},
	},
	[13703] = {
		4014,
		13703,
		1,
		80,
		"Valiant Of Ironforge",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			33312,
			"Lana Stouthammer",
			"Icecrown",
			76.59999999999999,
			19.5,
			[7] = "Tournament",
		},
	},
	[12167] = {
		80,
		12167,
		1,
		72,
		"[72] [72] Kill the Cultists",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			26973,
			"Warden Jodi Moonsong ",
			"Dragonblight",
			29.2,
			55.5,
			[7] = "Dragonblight",
		},
	},
	[12231] = {
		81,
		12231,
		1,
		75,
		"The Bear God's Offspring",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			27262,
			"Windseer Grayhorn",
			"Grizzly Hills",
			22.5,
			63,
			[7] = "Grizzly Hills",
		},
	},
	[12295] = {
		81,
		12295,
		1,
		74,
		"An Exercise in Diplomacy",
		"A",
		2,
		"PALADINSHAMANDRUID",
		2,
		"HUMANDWARFWORGEN",
		{
			26875,
			"Lieutenant Dumont",
			"Grizzly Hills",
			31.9,
			60.2,
			[7] = "Grizzly Hills",
		},
	},
	[14279] = {
		49,
		14279,
		1,
		2,
		"Flash Heal",
		"A",
		2,
		"PRIEST",
		2,
		"WORGEN",
		{
			35870,
			"Sister Almyra",
			"Gilneas City",
			70.5,
			65.40000000000001,
			[7] = "Gilneas",
		},
	},
	[12423] = {
		81,
		12423,
		1,
		74,
		"Mikhail's Journal",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			[5] = 67,
			[4] = 35.4,
			[7] = "Grizzly Hills",
			[3] = "Grizzly Hills",
		},
	},
	[24972] = {
		60,
		24972,
		1,
		5,
		"Vital Intelligence",
		"H",
		2,
		"HUNTERMAGEWARLOCKROGUE",
		2,
		"SCOURGE",
		{
			1569,
			"Shadow Priest Sarvis",
			"Tirisfal Glades",
			30.9,
			66.2,
			[7] = "Deathknell",
		},
	},
	[25100] = {
		91,
		25100,
		1,
		9,
		"Let's Ride",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			39066,
			"Kilag Gorefang",
			"The Lost Isles",
			33.8,
			38.8,
			[7] = "The Lost Isles",
		},
	},
	[12615] = {
		88,
		12615,
		1,
		77,
		"The Blessing of Zim'Torga",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28479,
			"Witch Doctor Khufu",
			"Zul'Drak",
			59.5,
			58,
			[7] = "Zul'Drak",
		},
	},
	[25356] = {
		25,
		25356,
		1,
		40,
		"To the Summit",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANWARRIORDRUID",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			39893,
			"Jawn Highmesa",
			"Feralas",
			74.59999999999999,
			42.9,
			[7] = "Thousand Needles",
		},
	},
	[14407] = {
		4,
		14407,
		1,
		17,
		"Azshara Blues",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36999,
			"Teemo",
			"Azshara",
			59.5,
			50.8,
			[7] = "Azshara",
		},
	},
	[25612] = {
		15,
		25612,
		1,
		81,
		"Return from the Firelands",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			40834,
			"Jordan Olafson",
			"Mount Hyjal",
			26.2,
			41.8,
			[7] = "Mount Hyjal",
		},
	},
	[25740] = {
		15,
		25740,
		1,
		81,
		"Fact-Finding Mission",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTAURENBLOODELFGOBLINDWARF",
		{
			40997,
			"Skylord Omnuron",
			"Mount Hyjal",
			43.5,
			45.8,
			[7] = "Mount Hyjal",
		},
	},
	[12935] = {
		88,
		12935,
		1,
		0,
		"",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMAN",
		2,
		"DRAENEIWORGENORCBLOODELF",
		{
			30009,
			"Wodin the Troll-Servant",
			"Zul'Drak",
			48,
			56.7,
			[7] = "Zul'Drak",
		},
	},
	[25996] = {
		52,
		25996,
		1,
		81,
		"Waking the Beast",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.6,
			52.3,
			[7] = "Shimmering Expanse",
		},
	},
	[13063] = {
		86,
		13063,
		1,
		80,
		"[80] Deemed Worthy",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARRIOR",
		2,
		"NIGHTELFWORGENORCSCOURGETROLL",
		{
			29592,
			"Brijana",
			"The Storm Peaks",
			53.2,
			65.7,
			[7] = "The Storm Peaks",
		},
	},
	[26252] = {
		67,
		26252,
		1,
		12,
		"Heart of the Watcher",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Westfall",
			[4] = 55.3,
			[7] = "Westfall",
			[5] = 34.7,
		},
	},
	[13191] = {
		87,
		13191,
		5,
		80,
		"Fueling the Demolishers [PvP]",
		"H",
		2,
		"DRUIDROGUEWARLOCKPALADIN",
		2,
		"TAURENTROLLBLOODELF",
		{
			31106,
			"Siegesmith Stronghoof",
			"Wintergrasp",
			47.1,
			21.1,
			[7] = "Wintergrasp",
		},
	},
	[26508] = {
		48,
		26508,
		1,
		16,
		"Nida's Necklace",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			8965,
			"Shawn",
			"Redridge Mountains",
			28.3,
			48.8,
			[7] = "Redridge Mountains",
		},
	},
	[26636] = {
		48,
		26636,
		1,
		18,
		"Bravo Company Field Kit: Camouflage",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43461,
			"Krakauer",
			"Redridge Mountains",
			52.4,
			55.4,
			[7] = "Redridge Mountains",
		},
	},
	[13383] = {
		84,
		13383,
		1,
		80,
		"Killohertz",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			30345,
			"Chief Engineer Boltwrench",
			"Icecrown",
			57.6,
			37.7,
			[7] = "Icecrown",
		},
	},
	[26892] = {
		1001,
		26892,
		1,
		26,
		"Deep in the Deeps",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUE",
		2,
		"SCOURGEBLOODELFORC",
		{
			44375,
			"Zeya",
			"Blackfathom Deeps",
			0,
			0,
			[7] = "Blackfathom Deeps",
		},
	},
	[27020] = {
		2010,
		27020,
		1,
		3,
		"The First Lesson",
		"H",
		2,
		"WARRIOR",
		2,
		"TAUREN",
		{
			3059,
			"Harutt Thunderhorn",
			"Mulgore",
			45,
			75.59999999999999,
			[7] = "Warrior",
		},
	},
	[13575] = {
		7,
		13575,
		1,
		15,
		"The Land Is in Their Blood",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33091,
			"Malfurion Stormrage",
			"Darkshore",
			43.7,
			53.4,
			[7] = "Darkshore",
		},
	},
	[13639] = {
		46,
		13639,
		1,
		16,
		"Resupplying the Excavation",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1105,
			"Jern Hornhelm",
			"Loch Modan",
			37.2,
			47.5,
			[7] = "Loch Modan",
		},
	},
	[27404] = {
		2002,
		27404,
		1,
		20,
		"The Circle's Future [Dungeon]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			12042,
			"Loganaar",
			"Moonglade",
			52.4,
			40.3,
			[7] = "Druid",
		},
	},
	[13767] = {
		4014,
		13767,
		3,
		80,
		"The Grand Melee",
		"H",
		2,
		"HUNTERPALADIN",
		2,
		"TROLLBLOODELF",
		{
			33544,
			"Morah Worgsister",
			"Icecrown",
			76.40000000000001,
			24.6,
			[7] = "Tournament",
		},
	},
	[27660] = {
		63,
		27660,
		1,
		85,
		"Spirit of the Loch",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEWORGENORCTAURENBLOODELFGOBLINDWARF",
		{
			46242,
			"Earthcaller Yevaa",
			"Twilight Highlands",
			37.5,
			88.59999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[27788] = {
		63,
		27788,
		1,
		85,
		"Skullcrusher the Mountain",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			46717,
			"The Hammer of Twilight",
			"Twilight Highlands",
			45.3,
			87.90000000000001,
			[7] = "Twilight Highlands",
		},
	},
	[27916] = {
		57,
		27916,
		1,
		55,
		"Ruag's Report",
		"H",
		2,
		"HUNTERMAGEROGUEWARRIOR",
		2,
		"ORCTROLLBLOODELF",
		{
			47041,
			"Neeka Bloodscar",
			"Swamp of Sorrows",
			21.3,
			51.7,
			[7] = "Swamp of Sorrows",
		},
	},
	[28044] = {
		12,
		28044,
		1,
		46,
		"Touch the Untouchable",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			47366,
			"Impsy",
			"Felwood",
			41.9,
			71.90000000000001,
			[7] = "Felwood",
		},
	},
	[28172] = {
		34,
		28172,
		1,
		50,
		"Done Nothing Wrong",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			47779,
			"Mouton Flamestar",
			"Burning Steppes",
			16.9,
			51.4,
			[7] = "Burning Steppes",
		},
	},
	[28300] = {
		18,
		28300,
		1,
		50,
		"[50] Meet with Ureda",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELFSCOURGE",
		{
			16653,
			"Inethven",
			"Silvermoon City",
			59.1,
			19.6,
			[7] = "Orgrimmar",
		},
	},
	[28428] = {
		34,
		28428,
		1,
		50,
		"A Perfect Costume",
		"H",
		2,
		"HUNTER",
		2,
		"ORCSCOURGE",
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			45.4,
			46.1,
			[7] = "Burning Steppes",
		},
	},
	[28556] = {
		42,
		28556,
		1,
		24,
		"Breaking the Hand",
		"H",
		2,
		"DRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLINORC",
		{
			48545,
			"High Warlord Cromush",
			"Hillsbrad Foothills",
			57,
			46.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[14343] = {
		9,
		14343,
		1,
		34,
		"Maurin's Concoction",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			4498,
			"Maurin Bonesplitter",
			"Desolace",
			52.3,
			53.6,
			[7] = "Desolace",
		},
	},
	[28812] = {
		39,
		28812,
		1,
		3,
		"Fear No Evil",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			951,
			"Brother Paxton",
			"Elwynn Forest",
			48.5,
			38.2,
			[7] = "Elwynn Forest",
		},
	},
	[14471] = {
		4,
		14471,
		1,
		13,
		"First Degree Mortar",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIORSHAMAN",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36746,
			"Xiz \"The Eye\" Salvoblast",
			"Azshara",
			29.2,
			57.8,
			[7] = "Azshara",
		},
	},
	[12611] = {
		85,
		12611,
		1,
		77,
		"Returned Sevenfold",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIEST",
		2,
		"HUMANNIGHTELFORCTAUREN",
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.59999999999999,
			48.5,
			[7] = "Sholazar Basin",
		},
	},
	[27264] = {
		11,
		27264,
		1,
		37,
		"Lieutenant Paval Reethe",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			4944,
			"Captain Garran Vimes",
			"Dustwallow Marsh",
			68.2,
			48.6,
			[7] = "Dustwallow Marsh",
		},
	},
	[13507] = {
		7,
		13507,
		1,
		13,
		"Denying Manpower",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32965,
			"Sentinel Tysha Moonblade",
			"Darkshore",
			58.9,
			19.4,
			[7] = "Darkshore",
		},
	},
	[13316] = {
		84,
		13316,
		1,
		80,
		"The Guardians of Corp'rethar [Group]",
		"H",
		2,
		"PALADINROGUEDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			64.09999999999999,
			45.1,
			[7] = "Icecrown",
		},
	},
	[332] = {
		55,
		332,
		1,
		2,
		"Wine Shop Advert",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGENGNOME",
		{
			1432,
			"Renato Gallina",
			"Stormwind City",
			63.7,
			73.09999999999999,
			[7] = "Stormwind City",
		},
	},
	[9796] = {
		76,
		9796,
		1,
		62,
		"News from Zangarmarsh",
		"H",
		2,
		"MAGEPALADINSHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENBLOODELFGOBLIN",
		{
			18011,
			"Zurai",
			"Zangarmarsh",
			85.3,
			54.7,
			[7] = "Zangarmarsh",
		},
	},
	[10116] = {
		76,
		10116,
		1,
		64,
		"Wanted: Chieftain Mummaki [Group]",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFDRAENEIWORGEN",
		{
			18019,
			"Timothy Daniels",
			"Zangarmarsh",
			41.7,
			27.3,
			[7] = "Zangarmarsh",
		},
	},
	[9524] = {
		99999,
		9524,
		1,
		70,
		"Imprisoned in the Citadel [Heroic]",
		"A",
		2,
		"PRIESTROGUE",
		2,
		"NIGHTELFHUMAN",
		{
			17288,
			"Randy Whizzlesprocket",
			"The Shattered Halls",
			0,
			0,
			[7] = "Hellfire Citadel",
		},
	},
	[13301] = {
		84,
		13301,
		3,
		80,
		"Assault by Ground",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMAN",
		2,
		"SCOURGETROLLBLOODELFTAUREN",
		{
			31833,
			"Kor'kron Squad Leader",
			"Icecrown",
			58,
			46,
			[7] = "Icecrown",
		},
	},
	[27377] = {
		63,
		27377,
		1,
		84,
		"Devoured",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENORCTAURENBLOODELFGOBLINDWARF",
		{
			47991,
			"Earthcaller Yevaa",
			"Twilight Highlands",
			48.4,
			14.5,
			[7] = "Twilight Highlands",
		},
	},
	[27392] = {
		38,
		27392,
		1,
		41,
		"I'm Not Supposed to Tell You This",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			10926,
			"Pamela Redpath",
			"Eastern Plaguelands",
			32.4,
			83.7,
			[7] = "Eastern Plaguelands",
		},
	},
	[27525] = {
		38,
		27525,
		1,
		45,
		"Guardians of Stratholme",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			27.6,
			21.1,
			[7] = "Eastern Plaguelands",
		},
	},
	[314] = {
		36,
		314,
		1,
		8,
		"Protecting the Herd",
		"A",
		2,
		"DRUIDMAGEPRIESTSHAMAN",
		2,
		"DWARFGNOMEWORGEN",
		{
			1265,
			"Rudra Amberstill",
			"Dun Morogh",
			70.3,
			48.2,
			[7] = "Dun Morogh",
		},
	},
	[13177] = {
		87,
		13177,
		5,
		0,
		"",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"HUMANGNOMEDWARF",
		{
			[5] = 50.1,
			[3] = "The Obsidian Sanctum",
			[7] = "Wintergrasp",
			[4] = 62.7,
		},
	},
	[13304] = {
		84,
		13304,
		1,
		80,
		"Field Repairs",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"ORCTAUREN",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			69.5,
			31.5,
			[7] = "Icecrown",
		},
	},
	[27886] = {
		32,
		27886,
		1,
		46,
		"The Sentinel's Game",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			46769,
			"The Sentinel",
			"Badlands",
			48,
			50.9,
			[7] = "Badlands",
		},
	},
	[5763] = {
		99999,
		5763,
		1,
		31,
		"Hunting in Stranglethorn",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			11877,
			"Roon Wildmane",
			"Desolace",
			25.1,
			72.2,
		},
	},
	[6341] = {
		23,
		6341,
		1,
		7,
		"To Darnassus",
		"A",
		2,
		"DRUIDMAGEPRIEST",
		2,
		"NIGHTELF",
		{
			40553,
			"Fidelio",
			"Teldrassil",
			55.5,
			50.5,
			[7] = "Teldrassil",
		},
	},
	[28280] = {
		63,
		28280,
		1,
		84,
		"Tear Them From the Sky!",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48174,
			"Nivvet Channelock",
			"Twilight Highlands",
			49.1,
			29.4,
			[7] = "Twilight Highlands",
		},
	},
	[10171] = {
		71,
		10171,
		1,
		68,
		"The Inconsolable Chieftain",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANPRIEST",
		2,
		"TAURENBLOODELF",
		{
			18141,
			"Greatmother Geyah",
			"Nagrand",
			56.6,
			34.3,
			[7] = "Nagrand",
		},
	},
	[14269] = {
		49,
		14269,
		1,
		2,
		"Someone's Looking for You",
		"A",
		2,
		"ROGUE",
		2,
		"WORGEN",
		{
			35840,
			"Gwen Armstead",
			"Gilneas City",
			70.59999999999999,
			55.1,
			[7] = "Gilneas",
		},
	},
	[45] = {
		39,
		45,
		1,
		10,
		"Discover Rolf's Fate",
		"A",
		2,
		"DRUIDHUNTERPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			[3] = "Elwynn Forest",
			[5] = 60.4,
			[7] = "Elwynn Forest",
			[4] = 72.7,
		},
	},
	[2541] = {
		23,
		2541,
		1,
		8,
		"The Sleeping Druid",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			7317,
			"Oben Rageclaw",
			"Teldrassil",
			45.1,
			53.5,
			[7] = "Teldrassil",
		},
	},
	[13765] = {
		4014,
		13765,
		3,
		80,
		"A Valiant's Field Training",
		"H",
		2,
		"DEATHKNIGHTHUNTER",
		2,
		"TROLLBLOODELF",
		{
			33405,
			"Akinos",
			"Icecrown",
			0,
			0,
			[7] = "Tournament",
		},
	},
	[9527] = {
		5,
		9527,
		1,
		10,
		"All That Remains",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17311,
			"Cowlen",
			"The Veiled Sea",
			28.9,
			32.7,
			[7] = "Azuremyst Isle",
		},
	},
	[25998] = {
		36,
		25998,
		1,
		10,
		"Get to the Airfield",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			41786,
			"Sergeant Bahrum",
			"Dun Morogh",
			82.8,
			48.4,
			[7] = "Dun Morogh",
		},
	},
	[28814] = {
		1061,
		28814,
		1,
		84,
		"Followers and Leaders [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"DWARFNIGHTELFGNOMETAURENBLOODELFGOBLIN",
		{
			[5] = 65.3,
			[3] = "The Stonecore",
			[4] = 63.4,
			[7] = "The Stonecore",
		},
	},
	[13319] = {
		84,
		13319,
		1,
		80,
		"Chain of Command",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			57.6,
			39.5,
			[7] = "Icecrown",
		},
	},
	[40] = {
		39,
		40,
		1,
		10,
		"A Fishy Peril",
		"A",
		2,
		"DRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANWORGEN",
		{
			241,
			"Remy \"Two Times\"",
			"Elwynn Forest",
			42.2,
			67.09999999999999,
			[7] = "Elwynn Forest",
		},
	},
	[24589] = {
		1069,
		24589,
		5,
		80,
		"Lord Jaraxxus Must Die! [Raid]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEPALADIN",
		2,
		"NIGHTELFWORGENBLOODELF",
		{
			20735,
			"Archmage Lan'dalock",
			"Dalaran",
			57.5,
			66.3,
			[7] = "Trial of the Crusader",
		},
	},
	[24717] = {
		28,
		24717,
		1,
		52,
		"The Apes of Un'Goro",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			38275,
			"Gremix",
			"Un'Goro Crater",
			43.2,
			41.1,
			[7] = "Un'Goro Crater",
		},
	},
	[8328] = {
		2004,
		8328,
		1,
		3,
		"Mage Training",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			15278,
			"Magistrix Erona",
			"Eversong Woods",
			38,
			21.1,
			[7] = "Mage",
		},
	},
	[24973] = {
		60,
		24973,
		1,
		4,
		"Night Web's Hollow",
		"H",
		2,
		"HUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			1570,
			"Executor Arren",
			"Tirisfal Glades",
			33,
			61.1,
			[7] = "Deathknell",
		},
	},
	[13057] = {
		86,
		13057,
		1,
		80,
		"The Terrace of the Makers",
		"AH",
		2,
		"DRUIDHUNTERPRIESTSHAMAN",
		2,
		"NIGHTELFDRAENEIORCSCOURGETROLL",
		{
			30390,
			"Thorim",
			"The Storm Peaks",
			71.40000000000001,
			48.9,
			[7] = "The Storm Peaks",
		},
	},
	[28299] = {
		18,
		28299,
		1,
		50,
		"Meet with Zevrost",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			4563,
			"Kaal Soulreaper",
			"Undercity",
			86.09999999999999,
			15.3,
			[7] = "Orgrimmar",
		},
	},
	[25357] = {
		45,
		25357,
		1,
		81,
		"Buy Us Some Time",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			39887,
			"Captain Taylor",
			"Kelp'thar Forest",
			44.8,
			22.5,
			[7] = "Kelp'thar Forest",
		},
	},
	[12735] = {
		85,
		12735,
		3,
		80,
		"A Cleansing Song",
		"A",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"HUMANNIGHTELFDWARF",
		{
			29006,
			"Oracle Soo-nee",
			"Sholazar Basin",
			53.3,
			56.6,
			[7] = "Sholazar Basin",
		},
	},
	[25613] = {
		21,
		25613,
		1,
		25,
		"Do Yourself a Favor",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			40894,
			"Gnombus the X-Terminator",
			"Ashenvale",
			35.4,
			71.3,
			[7] = "Stonetalon Mountains",
		},
	},
	[25741] = {
		21,
		25741,
		1,
		27,
		"Preparations for the Future",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			40898,
			"Alithia Fallowmere",
			"Stonetalon Mountains",
			59,
			56.4,
			[7] = "Stonetalon Mountains",
		},
	},
	[25869] = {
		25,
		25869,
		1,
		42,
		"Grimtotem in the Post",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41392,
			"Quentin",
			"Thousand Needles",
			46.4,
			57.9,
			[7] = "Thousand Needles",
		},
	},
	[25997] = {
		36,
		25997,
		1,
		10,
		"Dark Iron Scheming",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			41786,
			"Sergeant Bahrum",
			"Dun Morogh",
			82.8,
			48.4,
			[7] = "Dun Morogh",
		},
	},
	[112] = {
		39,
		112,
		1,
		7,
		"Collecting Kelp",
		"A",
		2,
		"DRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			253,
			"William Pestle",
			"Elwynn Forest",
			43.3,
			65.8,
			[7] = "Elwynn Forest",
		},
	},
	[3087] = {
		2003,
		3087,
		1,
		3,
		"[3] [3] Etched Parchment",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			3143,
			"Gornek",
			"Durotar",
			43.2,
			68.2,
			[7] = "Hunter",
		},
	},
	[26381] = {
		59,
		26381,
		1,
		34,
		"The Eye of Shadra",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42898,
			"Darkcleric Marnal",
			"The Hinterlands",
			32,
			58.3,
			[7] = "The Hinterlands",
		},
	},
	[9160] = {
		41,
		9160,
		1,
		11,
		"Investigate An'daroth",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPRIEST",
		2,
		"ORCTROLLBLOODELF",
		{
			16231,
			"Dame Auriferous",
			"Ghostlands",
			44.9,
			32.5,
			[7] = "Ghostlands",
		},
	},
	[26637] = {
		48,
		26637,
		1,
		18,
		"Bravo Company Field Kit: Chloroform",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43459,
			"Messner",
			"Redridge Mountains",
			52.5,
			55.5,
			[7] = "Redridge Mountains",
		},
	},
	[26765] = {
		47,
		26765,
		1,
		28,
		"Return to Corporal Kaleb",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			773,
			"Krazek",
			"Northern Stranglethorn",
			43.7,
			23,
			[7] = "Northern Stranglethorn",
		},
	},
	[9352] = {
		40,
		9352,
		1,
		6,
		"Darnassian Intrusions",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15403,
			"Aeldon Sunbrand",
			"Eversong Woods",
			48.2,
			46,
			[7] = "Eversong Woods",
		},
	},
	[27021] = {
		2003,
		27021,
		1,
		3,
		"The Hunter's Path",
		"H",
		2,
		"HUNTER",
		2,
		"TAUREN",
		{
			3061,
			"Lanka Farshot",
			"Mulgore",
			45.2,
			75.40000000000001,
			[7] = "Hunter",
		},
	},
	[14383] = {
		4,
		14383,
		1,
		14,
		"The Terrible Tinkers of the Ruined Reaches",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36379,
			"Hobart Grapplehammer",
			"Azshara",
			50.4,
			74.5,
			[7] = "Azshara",
		},
	},
	[27277] = {
		2004,
		27277,
		1,
		20,
		"[20] An Audience with Ureda",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGEBLOODELFGOBLIN",
		{
			16653,
			"Inethven",
			"Silvermoon City",
			59.1,
			19.6,
			[7] = "Mage",
		},
	},
	[9608] = {
		1032,
		9608,
		1,
		63,
		"Heart of Rage [Dungeon]",
		"H",
		2,
		"DRUIDHUNTERROGUEDEATHKNIGHT",
		2,
		"SCOURGETROLLBLOODELF",
		{
			17558,
			"Caza'rez",
			"Hellfire Peninsula",
			54.9,
			36.1,
			[7] = "The Blood Furnace",
		},
	},
	[9672] = {
		6,
		9672,
		1,
		18,
		"The Bloodcurse Legacy",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17703,
			"Messenger Hermesius",
			"Bloodmyst Isle",
			55.2,
			59.1,
			[7] = "Bloodmyst Isle",
		},
	},
	[27661] = {
		63,
		27661,
		1,
		85,
		"Fire the Cannon",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCTAURENBLOODELFGOBLINDWARF",
		{
			46413,
			"Countess Verrall",
			"Twilight Highlands",
			27.6,
			63.9,
			[7] = "Twilight Highlands",
		},
	},
	[27789] = {
		32,
		27789,
		1,
		46,
		"Troggish Troubles",
		"AH",
		2,
		"DEATHKNIGHTHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETROLLBLOODELFGOBLIN",
		{
			46664,
			"Dr. Hieronymus Blam",
			"Badlands",
			47.2,
			56.5,
			[7] = "Badlands",
		},
	},
	[27917] = {
		1012,
		27917,
		1,
		18,
		"Sniffing Them Out",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			47006,
			"Packleader Ivar Bloodfang",
			"Shadowfang Keep",
			62.7,
			57.4,
			[7] = "Shadowfang Keep",
		},
	},
	[9928] = {
		71,
		9928,
		1,
		66,
		"Armaments for Deception",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEISCOURGETAURENBLOODELFHUMAN",
		{
			18261,
			"Lantresor of the Blade",
			"Nagrand",
			73.8,
			62.6,
			[7] = "Nagrand",
		},
	},
	[28173] = {
		63,
		28173,
		1,
		85,
		"Blackout",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEWORGENORCTAURENBLOODELFGOBLINDWARF",
		{
			47902,
			"Lirastrasza",
			"Twilight Highlands",
			59.1,
			69.8,
			[7] = "Twilight Highlands",
		},
	},
	[28301] = {
		18,
		28301,
		1,
		50,
		"Meet with Kardris Dreamseeker",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			3032,
			"Beram Skychaser",
			"Thunder Bluff",
			35.2,
			22.4,
			[7] = "Orgrimmar",
		},
	},
	[10120] = {
		70,
		10120,
		1,
		61,
		"Arrival in Outland",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19253,
			"Lieutenant General Orion",
			"Hellfire Peninsula",
			87.40000000000001,
			49.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[28557] = {
		27,
		28557,
		1,
		84,
		"Warchief's Command: Uldum!",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIORDRUID",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[5] = 76.5,
			[3] = "Orgrimmar",
			[7] = "Ruins of Uldum",
			[4] = 49.6,
		},
	},
	[10248] = {
		72,
		10248,
		1,
		69,
		"You, Robot [Group]",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			19832,
			"Doctor Vomisa, Ph.T.",
			"Netherstorm",
			37.3,
			63.8,
			[7] = "Netherstorm",
		},
	},
	[10312] = {
		72,
		10312,
		1,
		69,
		"The Annals of Kirin'Var",
		"AH",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"WORGENSCOURGEBLOODELFHUMAN",
		{
			19488,
			"Custodian Dieworth",
			"Netherstorm",
			57.5,
			86.3,
			[7] = "Netherstorm",
		},
	},
	[24] = {
		3,
		24,
		1,
		24,
		"Shadumbra's Head",
		"H",
		2,
		"DEATHKNIGHTDRUIDROGUEWARLOCKPALADIN",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			[3] = "Ashenvale",
			[5] = 51.6,
			[4] = 61.2,
			[7] = "Ashenvale",
		},
	},
	[10440] = {
		72,
		10440,
		1,
		69,
		"Success!",
		"AH",
		2,
		"DRUIDPALADINWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			20913,
			"Tashar",
			"Netherstorm",
			44.6,
			14.5,
			[7] = "Netherstorm",
		},
	},
	[10504] = {
		69,
		10504,
		1,
		66,
		"The Bladespire Ogres",
		"A",
		2,
		"PALADINROGUEWARLOCK",
		2,
		"HUMAN",
		{
			21158,
			"Commander Skyshadow",
			"Blade's Edge Mountains",
			36.3,
			66.3,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10568] = {
		73,
		10568,
		1,
		70,
		"Tablets of Baa'ri",
		"AH",
		2,
		"DRUIDHUNTER",
		2,
		"WORGENBLOODELF",
		{
			21402,
			"Anchorite Ceyla",
			"Shadowmoon Valley",
			62.5,
			28.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[10632] = {
		69,
		10632,
		1,
		67,
		"Cutting Your Teeth",
		"A",
		2,
		"MAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			21118,
			"Razak Ironsides",
			"Blade's Edge Mountains",
			60.3,
			69.2,
			[7] = "Blade's Edge Mountains",
		},
	},
	[14255] = {
		9,
		14255,
		1,
		31,
		"Ethel Rethor",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			35295,
			"Cerelia",
			"Desolace",
			44.6,
			29.5,
			[7] = "Desolace",
		},
	},
	[10760] = {
		73,
		10760,
		1,
		69,
		"The Sketh'lon Wreckage",
		"H",
		2,
		"HUNTERPRIESTSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			22043,
			"Sergeant Kargrul",
			"Shadowmoon Valley",
			31,
			29.8,
			[7] = "Shadowmoon Valley",
		},
	},
	[14191] = {
		9,
		14191,
		1,
		30,
		"Furien's Footsteps",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			[3] = "Desolace",
			[4] = 69.2,
			[7] = "Desolace",
			[5] = 29.2,
		},
	},
	[14127] = {
		4,
		14127,
		1,
		10,
		"Return of the Highborne?",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			[3] = "Azshara",
			[4] = 30.6,
			[7] = "Azshara",
			[5] = 72.8,
		},
	},
	[28124] = {
		25,
		28124,
		1,
		45,
		"On to the Bulwark",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			47471,
			"Pao'ka Swiftmountain",
			"Thousand Needles",
			12.8,
			34,
			[7] = "Thousand Needles",
		},
	},
	[11016] = {
		73,
		11016,
		3,
		70,
		"Nethermine Flayer Hide",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			23140,
			"Taskmaster Varkule Dragonbreath",
			"Shadowmoon Valley",
			66.09999999999999,
			86.3,
			[7] = "Shadowmoon Valley",
		},
	},
	[11080] = {
		69,
		11080,
		3,
		70,
		"The Relic's Emanation",
		"AH",
		2,
		"DRUIDMAGEPRIESTSHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELFWORGENSCOURGETAURENTROLLBLOODELF",
		{
			23233,
			"Chu'a'lor",
			"Blade's Edge Mountains",
			28.8,
			57.5,
			[7] = "Blade's Edge Mountains",
		},
	},
	[27996] = {
		1012,
		27996,
		1,
		20,
		"Orders Are For the Living",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47293,
			"Deathstalker Commander Belmont",
			"Shadowfang Keep",
			28.3,
			61.1,
			[7] = "Shadowfang Keep",
		},
	},
	[11208] = {
		11,
		11208,
		1,
		39,
		"Delivery for Drazzit",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCTROLLBLOODELF",
		{
			23797,
			"Moxie Steelgrille",
			"Dustwallow Marsh",
			53.5,
			57,
			[7] = "Dustwallow Marsh",
		},
	},
	[11272] = {
		1054,
		11272,
		1,
		71,
		"A Score to Settle [Dungeon]",
		"H",
		2,
		"PALADINDRUID",
		2,
		"BLOODELFTAUREN",
		{
			23961,
			"Dragonflayer Ironhelm",
			"Utgarde Keep",
			67.59999999999999,
			66.09999999999999,
			[7] = "Utgarde Keep",
		},
	},
	[13935] = {
		3,
		13935,
		1,
		23,
		"Defend the Tree!",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			34377,
			"Halannia",
			"Ashenvale",
			62.3,
			51.1,
			[7] = "Ashenvale",
		},
	},
	[27740] = {
		57,
		27740,
		1,
		53,
		"Baba Bogbrew",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			45948,
			"Crazy Larry",
			"Swamp of Sorrows",
			84,
			40.1,
			[7] = "Swamp of Sorrows",
		},
	},
	[11464] = {
		82,
		11464,
		1,
		71,
		"Gambling Debt",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24541,
			"Taruk",
			"Howling Fjord",
			36.3,
			80.40000000000001,
			[7] = "Howling Fjord",
		},
	},
	[10232] = {
		72,
		10232,
		1,
		69,
		"In A Scrap With The Legion",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENTROLLBLOODELF",
		{
			19645,
			"Papa Wheeler",
			"Netherstorm",
			33,
			64.7,
			[7] = "Netherstorm",
		},
	},
	[11592] = {
		77,
		11592,
		1,
		72,
		"We Strike!",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"SCOURGETAURENTROLL",
		{
			25335,
			"Longrunner Proudhoof",
			"Borean Tundra",
			48.3,
			19.8,
			[7] = "Borean Tundra",
		},
	},
	[11656] = {
		77,
		11656,
		1,
		71,
		"Burn in Effigy",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25476,
			"Waltor of Pal'ea",
			"Borean Tundra",
			32.3,
			54.3,
			[7] = "Borean Tundra",
		},
	},
	[11720] = {
		77,
		11720,
		1,
		71,
		"The Invasion of Gammoth",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25381,
			"Bloodmage Laurith",
			"Borean Tundra",
			52,
			52.5,
			[7] = "Borean Tundra",
		},
	},
	[27484] = {
		54,
		27484,
		1,
		18,
		"Only One May Enter",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			1938,
			"Dalar Dawnweaver",
			"Silverpine Forest",
			47.1,
			43.2,
			[7] = "Silverpine Forest",
		},
	},
	[13679] = {
		4014,
		13679,
		1,
		80,
		"The Aspirant's Challenge",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"NIGHTELF",
		{
			33625,
			"Arcanist Taelis",
			"Icecrown",
			76.40000000000001,
			19.5,
			[7] = "Tournament",
		},
	},
	[11912] = {
		77,
		11912,
		1,
		71,
		"Nuts for Berries",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINPRIESTHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGEBLOODELF",
		{
			26110,
			"Librarian Serrah",
			"Borean Tundra",
			33.5,
			34.4,
			[7] = "Coldarra",
		},
	},
	[13615] = {
		3,
		13615,
		1,
		21,
		"Empty Quivers",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			33284,
			"Truun",
			"Northern Barrens",
			42.3,
			15.3,
			[7] = "Ashenvale",
		},
	},
	[12040] = {
		80,
		12040,
		1,
		72,
		"An Enemy in Arthas",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26653,
			"Kilix the Unraveler",
			"Dragonblight",
			26.2,
			50.7,
			[7] = "Dragonblight",
		},
	},
	[12104] = {
		80,
		12104,
		1,
		73,
		"Return to Soar",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26505,
			"Doctor Sintar Malefious",
			"Dragonblight",
			36.1,
			48.8,
			[7] = "Dragonblight",
		},
	},
	[12168] = {
		80,
		12168,
		1,
		72,
		"[72] [72] The Favor of Zangus",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			[3] = "Dragonblight",
			[5] = 43.8,
			[7] = "Dragonblight",
			[4] = 26.1,
		},
	},
	[12232] = {
		80,
		12232,
		1,
		72,
		"Bombard the Ballistae",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			27320,
			"Deathguard Molder",
			"Dragonblight",
			76.59999999999999,
			62.6,
			[7] = "Dragonblight",
		},
	},
	[24590] = {
		1072,
		24590,
		5,
		80,
		"Lord Marrowgar Must Die! [Raid]",
		"AH",
		2,
		"DEATHKNIGHTHUNTERWARRIOR",
		2,
		"NIGHTELFDRAENEIBLOODELFWORGEN",
		{
			20735,
			"Archmage Lan'dalock",
			"Dalaran",
			57.8,
			66.7,
			[7] = "Icecrown Citadel",
		},
	},
	[24718] = {
		28,
		24718,
		1,
		53,
		"The Mighty U'cha",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			[3] = "Un'Goro Crater",
			[4] = 64.8,
			[7] = "Un'Goro Crater",
			[5] = 16.6,
		},
	},
	[12424] = {
		81,
		12424,
		1,
		74,
		"Gorgonna",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			26860,
			"Conqueror Krenna",
			"Grizzly Hills",
			20.7,
			64.2,
			[7] = "Grizzly Hills",
		},
	},
	[24974] = {
		60,
		24974,
		1,
		6,
		"Ever So Lonely",
		"H",
		2,
		"HUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			38925,
			"Sedrick Calston",
			"Tirisfal Glades",
			44.7,
			53.7,
			[7] = "Tirisfal Glades",
		},
	},
	[25102] = {
		20,
		25102,
		1,
		34,
		"No Bull",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39154,
			"Hurlston Stonesthrow",
			"Southern Barrens",
			43.5,
			78.3,
			[7] = "Southern Barrens",
		},
	},
	[25230] = {
		13,
		25230,
		1,
		36,
		"More Than Illness",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39377,
			"Konu Runetotem",
			"Feralas",
			41.4,
			15.4,
			[7] = "Feralas",
		},
	},
	[12680] = {
		2001,
		12680,
		1,
		55,
		"Grand Theft Palomino",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENORCTAURENGOBLINTROLL",
		{
			28653,
			"Salanar the Horseman",
			"Plaguelands: The Scarlet Enclave",
			52.7,
			34.1,
			[7] = "Death Knight",
		},
	},
	[25486] = {
		13,
		25486,
		1,
		40,
		"The Grimtotem are Coming",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39946,
			"Caryssia Moonhunter",
			"Feralas",
			86.09999999999999,
			45.2,
			[7] = "Feralas",
		},
	},
	[25614] = {
		21,
		25614,
		1,
		25,
		"The Only Way Down is in a Body Bag",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			39256,
			"Kalen Trueshot",
			"Stonetalon Mountains",
			71.8,
			45.6,
			[7] = "Stonetalon Mountains",
		},
	},
	[12872] = {
		86,
		12872,
		1,
		80,
		"Norgannon's Shell",
		"A",
		2,
		"PALADINHUNTER",
		2,
		"DRAENEI",
		{
			[5] = 46.8,
			[3] = "The Storm Peaks",
			[4] = 37.5,
			[7] = "The Storm Peaks",
		},
	},
	[12936] = {
		88,
		12936,
		1,
		0,
		"",
		"AH",
		2,
		"DRUIDHUNTERSHAMAN",
		2,
		"DRAENEIWORGENORCBLOODELF",
		{
			30009,
			"Wodin the Troll-Servant",
			"Zul'Drak",
			48,
			56.7,
			[7] = "Zul'Drak",
		},
	},
	[13000] = {
		86,
		13000,
		1,
		79,
		"Emergency Measures",
		"H",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"ORCTROLLBLOODELF",
		{
			30247,
			"Bloodguard Lorga",
			"The Storm Peaks",
			36.5,
			49.1,
			[7] = "The Storm Peaks",
		},
	},
	[26126] = {
		30,
		26126,
		1,
		81,
		"The Perfect Fuel",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41669,
			"Fiasco Sizzlegrin",
			"Abyssal Depths",
			51.5,
			60.7,
			[7] = "Abyssal Depths",
		},
	},
	[26254] = {
		89,
		26254,
		1,
		82,
		"Some Spraining to Do",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			42684,
			"Stormcaller Mylra",
			"Deepholm",
			60.4,
			39.4,
			[7] = "Deepholm",
		},
	},
	[26382] = {
		59,
		26382,
		1,
		34,
		"Can't Make An Omelette Without...",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42896,
			"Apothecary Surlis",
			"The Hinterlands",
			31.9,
			58.4,
			[7] = "The Hinterlands",
		},
	},
	[26510] = {
		48,
		26510,
		1,
		16,
		"We Must Prepare!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			344,
			"Magistrate Solomon",
			"Redridge Mountains",
			28.9,
			41,
			[7] = "Redridge Mountains",
		},
	},
	[13320] = {
		84,
		13320,
		1,
		80,
		"Cannot Reproduce",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			57.5,
			39.3,
			[7] = "Icecrown",
		},
	},
	[26766] = {
		89,
		26766,
		1,
		82,
		"Big Game, Big Bait",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			44010,
			"Stormcaller Mylra",
			"Deepholm",
			64.5,
			82.3,
			[7] = "Deepholm",
		},
	},
	[26894] = {
		1001,
		26894,
		1,
		24,
		"Blackfathom Deeps",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARRIOR",
		2,
		"TROLLBLOODELFGOBLINORC",
		{
			34122,
			"Commander Grimfang",
			"Ashenvale",
			12,
			33.8,
			[7] = "Blackfathom Deeps",
		},
	},
	[13512] = {
		7,
		13512,
		1,
		14,
		"Strategic Strikes",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32963,
			"Lieutenant Morra Starbreeze",
			"Darkshore",
			58.9,
			19.5,
			[7] = "Darkshore",
		},
	},
	[13576] = {
		7,
		13576,
		1,
		15,
		"Mutual Aid",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33117,
			"Elder Brownpaw",
			"Darkshore",
			41,
			56.5,
			[7] = "Darkshore",
		},
	},
	[13640] = {
		3,
		13640,
		1,
		21,
		"Management Material",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			33421,
			"Gorka",
			"Ashenvale",
			72.90000000000001,
			80.40000000000001,
			[7] = "Ashenvale",
		},
	},
	[27406] = {
		49,
		27406,
		1,
		16,
		"A Man Named Godfrey",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Ruins of Gilneas",
			[4] = 72.90000000000001,
			[7] = "Ruins of Gilneas",
			[5] = 30.3,
		},
	},
	[27534] = {
		38,
		27534,
		1,
		44,
		"Augustus' Receipt Book",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			12384,
			"Augustus the Touched",
			"Eastern Plaguelands",
			11.5,
			28.5,
			[7] = "Eastern Plaguelands",
		},
	},
	[27662] = {
		63,
		27662,
		1,
		85,
		"Unbinding",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEWORGENORCTAURENBLOODELFGOBLINDWARF",
		{
			46243,
			"Initiate Goldmine",
			"Twilight Highlands",
			37.5,
			88.59999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[27790] = {
		1015,
		27790,
		1,
		17,
		"The Defias Kingpin",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "The Deadmines",
			[5] = 37.1,
			[7] = "The Deadmines",
			[4] = 59.3,
		},
	},
	[27918] = {
		57,
		27918,
		1,
		55,
		"The Harborage",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			18221,
			"Holaaru",
			"Swamp of Sorrows",
			69.8,
			36.6,
			[7] = "Swamp of Sorrows",
		},
	},
	[28046] = {
		62,
		28046,
		3,
		85,
		"Finish The Job",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFDRAENEIWORGENDWARF",
		{
			48250,
			"Lieutenant Farnsworth",
			"Tol Barad Peninsula",
			74.59999999999999,
			59.5,
			[7] = "Tol Barad Peninsula",
		},
	},
	[28174] = {
		34,
		28174,
		1,
		50,
		"Burning Vengeance",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			52,
			[7] = "Burning Steppes",
		},
	},
	[14152] = {
		4014,
		14152,
		3,
		80,
		"Rescue at Sea",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			34880,
			"Narasi Snowdawn",
			"Icecrown",
			76.2,
			19.6,
			[7] = "Tournament",
		},
	},
	[14216] = {
		4,
		14216,
		1,
		12,
		"Mystery of the Sarcen Stone",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Azshara",
			[4] = 37.5,
			[7] = "Azshara",
			[5] = 74.2,
		},
	},
	[28558] = {
		27,
		28558,
		4,
		84,
		"Hero's Call: Uldum!",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKMAGE",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			[5] = 71.40000000000001,
			[7] = "Ruins of Uldum",
			[4] = 63,
			[3] = "Stormwind City",
		},
	},
	[14344] = {
		9,
		14344,
		1,
		35,
		"Jugkar's Undoing",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENBLOODELF",
		{
			[3] = "Desolace",
			[5] = 70.40000000000001,
			[7] = "Desolace",
			[4] = 52,
		},
	},
	[14408] = {
		4,
		14408,
		1,
		14,
		"Nine's Plan",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36500,
			"Subject Nine",
			"Azshara",
			42.2,
			76,
			[7] = "Azshara",
		},
	},
	[14472] = {
		4,
		14472,
		1,
		13,
		"In The Face!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36744,
			"Glix Grindlock",
			"Azshara",
			29.3,
			57.7,
			[7] = "Azshara",
		},
	},
	[28426] = {
		34,
		28426,
		1,
		50,
		"Chiselgrip, the Heart of the Steppes",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48559,
			"Ariok",
			"Burning Steppes",
			17.4,
			51.6,
			[7] = "Burning Steppes",
		},
	},
	[9150] = {
		41,
		9150,
		1,
		12,
		"Salvaging the Past",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPRIEST",
		2,
		"ORCTROLLBLOODELF",
		{
			16199,
			"Magister Darenis",
			"Ghostlands",
			46.1,
			32.1,
			[7] = "Ghostlands",
		},
	},
	[13423] = {
		86,
		13423,
		3,
		80,
		"Defending Your Title",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTSHAMAN",
		2,
		"DRAENEIWORGENORC",
		{
			29796,
			"Gretta the Arbiter",
			"The Storm Peaks",
			50.9,
			65.59999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[14280] = {
		49,
		14280,
		1,
		2,
		"The Winds Know Your Name... Apparently",
		"A",
		2,
		"DRUID",
		2,
		"WORGEN",
		{
			35840,
			"Gwen Armstead",
			"Gilneas City",
			70.59999999999999,
			54.9,
			[7] = "Gilneas",
		},
	},
	[26588] = {
		3007,
		26588,
		3,
		80,
		"A Furious Catch",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			43239,
			"Razgar",
			"Orgrimmar",
			65.5,
			40.8,
			[7] = "Fishing",
		},
	},
	[28430] = {
		34,
		28430,
		1,
		50,
		"A Perfect Costume",
		"H",
		2,
		"WARRIOR",
		2,
		"GOBLIN",
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			45.5,
			46.2,
			[7] = "Burning Steppes",
		},
	},
	[13167] = {
		1040,
		13167,
		1,
		74,
		"[74] [74D] Death to the Traitor King [Dungeon]",
		"AH",
		2,
		"DRUIDMAGEPALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEITAURENTROLL",
		{
			26653,
			"Kilix the Unraveler",
			"Dragonblight",
			26.2,
			50.7,
			[7] = "Azjol-Nerub",
		},
	},
	[13103] = {
		3004,
		13103,
		3,
		80,
		"Cheese for Glowergold",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINWARLOCKROGUE",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			28705,
			"Katherine Lee",
			"Dalaran",
			40.4,
			66.09999999999999,
			[7] = "Cooking",
		},
	},
	[13039] = {
		84,
		13039,
		1,
		78,
		"Defending The Vanguard",
		"AH",
		2,
		"DRUIDHUNTERPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFTROLL",
		{
			30224,
			"Crusader Lord Dalfors",
			"Icecrown",
			86,
			75.8,
			[7] = "Icecrown",
		},
	},
	[25948] = {
		45,
		25948,
		1,
		81,
		"Bring It On!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[5] = 32,
			[3] = "Kelp'thar Forest",
			[7] = "Kelp'thar Forest",
			[4] = 39,
		},
	},
	[27791] = {
		32,
		27791,
		1,
		46,
		"Dustwind Dig",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46664,
			"Dr. Hieronymus Blam",
			"Badlands",
			47.2,
			56.5,
			[7] = "Badlands",
		},
	},
	[12847] = {
		84,
		12847,
		1,
		80,
		"Second Chances [Group]",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"BLOODELFTAUREN",
		{
			29344,
			"Lord-Commander Arete",
			"Icecrown",
			19.6,
			48.1,
			[7] = "Icecrown",
		},
	},
	[27919] = {
		33,
		27919,
		1,
		55,
		"Onward to the Blasted Lands",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			17127,
			"Anchorite Avuun",
			"Swamp of Sorrows",
			26.8,
			33.5,
			[7] = "Blasted Lands",
		},
	},
	[25436] = {
		13,
		25436,
		1,
		40,
		"Spiteful Sisters",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			[7] = "Feralas",
		},
	},
	[12655] = {
		88,
		12655,
		1,
		77,
		"The Blessing of Zim'Rhuk",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28479,
			"Witch Doctor Khufu",
			"Zul'Drak",
			59.5,
			58,
			[7] = "Zul'Drak",
		},
	},
	[13879] = {
		3,
		13879,
		1,
		23,
		"Thunder Peak",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34510,
			"Broyk",
			"Ashenvale",
			38.8,
			43.3,
			[7] = "Ashenvale",
		},
	},
	[12527] = {
		88,
		12527,
		1,
		76,
		"Gluttonous Lurkers",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28204,
			"Apprentice Pestlepot",
			"Zul'Drak",
			41.3,
			65,
			[7] = "Zul'Drak",
		},
	},
	[12463] = {
		80,
		12463,
		1,
		73,
		"Plunderbeard Must Be Found!",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			1293,
			"Ambo Cash",
			"Dragonblight",
			85.90000000000001,
			50.9,
			[7] = "Dragonblight",
		},
	},
	[12542] = {
		80,
		12542,
		1,
		74,
		"The Call Of The Crusade",
		"AH",
		2,
		"MAGEPALADINWARRIOR",
		2,
		"HUMANSCOURGEWORGEN",
		{
			27348,
			"Tilda Darathan",
			"Dragonblight",
			87.3,
			57.3,
			[7] = "Dragonblight",
		},
	},
	[5981] = {
		29,
		5981,
		1,
		60,
		"Rampaging Giants [Group]",
		"A",
		2,
		"WARRIORDRUID",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			10618,
			"Rivern Frostwind",
			"Winterspring",
			46.6,
			17.7,
			[7] = "Winterspring",
		},
	},
	[12271] = {
		80,
		12271,
		1,
		72,
		"The Rod of Compulsion",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			[5] = 72,
			[3] = "Dragonblight",
			[4] = 69.8,
			[7] = "Dragonblight",
		},
	},
	[28560] = {
		99999,
		28560,
		1,
		10,
		"Warchief's Command: Ghostlands!",
		"H",
		2,
		"MAGEPRIEST",
		2,
		"BLOODELF",
		{
			49750,
			"Warchief's Herald",
			"Silvermoon City",
			62.3,
			60,
		},
	},
	[28810] = {
		39,
		28810,
		1,
		3,
		"Fear No Evil",
		"A",
		2,
		"PRIEST",
		2,
		"HUMAN",
		{
			951,
			"Brother Paxton",
			"Elwynn Forest",
			48.8,
			37.9,
			[7] = "Elwynn Forest",
		},
	},
	[12537] = {
		85,
		12537,
		1,
		77,
		"Lightning Definitely Strikes Twice",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEDRUID",
		2,
		"NIGHTELFORCTROLL",
		{
			28216,
			"Zepik the Gorloc Hunter",
			"Sholazar Basin",
			46.3,
			39.5,
			[7] = "Sholazar Basin",
		},
	},
	[27664] = {
		4003,
		27664,
		1,
		85,
		"Darkmoon Volcanic Deck",
		"H",
		2,
		"WARLOCK",
		2,
		"GOBLIN",
		{
			[5] = 80.5,
			[3] = "Orgrimmar",
			[7] = "Darkmoon Faire",
			[4] = 50.4,
		},
	},
	[28813] = {
		39,
		28813,
		1,
		3,
		"Fear No Evil",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			951,
			"Brother Paxton",
			"Elwynn Forest",
			48.7,
			37.9,
			[7] = "Elwynn Forest",
		},
	},
	[9674] = {
		6,
		9674,
		1,
		18,
		"The Bloodcursed Naga",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			17712,
			"Captain Edward Hanes",
			"Bloodmyst Isle",
			79.09999999999999,
			22.8,
			[7] = "Bloodmyst Isle",
		},
	},
	[26985] = {
		1010,
		26985,
		1,
		38,
		"Pitting Madness Against Madness",
		"A",
		2,
		"HUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			3936,
			"Shandris Feathermoon",
			"Feralas",
			46,
			49.1,
			[7] = "Scarlet Monastery",
		},
	},
	[24463] = {
		4,
		24463,
		1,
		20,
		"Probing into Ashenvale",
		"H",
		2,
		"DEATHKNIGHTHUNTERROGUESHAMANWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36728,
			"Kroum",
			"Azshara",
			14.3,
			65.09999999999999,
			[7] = "Azshara",
		},
	},
	[24591] = {
		20,
		24591,
		1,
		33,
		"Changing of the Gar'dul",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			37811,
			"Warlord Gar'dul",
			"Southern Barrens",
			41.7,
			69.8,
			[7] = "Southern Barrens",
		},
	},
	[24719] = {
		28,
		24719,
		1,
		51,
		"Claws of White",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELFGOBLIN",
		{
			38274,
			"Garl Stormclaw",
			"Un'Goro Crater",
			70.5,
			76.8,
			[7] = "Un'Goro Crater",
		},
	},
	[27885] = {
		32,
		27885,
		1,
		46,
		"The Warden's Game",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			46769,
			"The Sentinel",
			"Badlands",
			50.4,
			54.5,
			[7] = "Badlands",
		},
	},
	[24975] = {
		60,
		24975,
		1,
		6,
		"Fields of Grief",
		"H",
		2,
		"HUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			1518,
			"Apothecary Johaan",
			"Tirisfal Glades",
			44.6,
			53.6,
			[7] = "Tirisfal Glades",
		},
	},
	[25103] = {
		22,
		25103,
		1,
		46,
		"Bootlegger Outpost",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.90000000000001,
			45.4,
			[7] = "Tanaris",
		},
	},
	[9866] = {
		71,
		9866,
		1,
		67,
		"He Will Walk The Earth...",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			18229,
			"Saurfang the Younger",
			"Nagrand",
			32.4,
			36.1,
			[7] = "Nagrand",
		},
	},
	[25359] = {
		52,
		25359,
		1,
		81,
		"Toshe's Vengeance",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIBLOODELFGOBLIN",
		{
			39876,
			"Felora Firewreath",
			"Shimmering Expanse",
			49.5,
			42.4,
			[7] = "Shimmering Expanse",
		},
	},
	[25487] = {
		25,
		25487,
		1,
		40,
		"The Grimtotem are Coming",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			39895,
			"Kanati Greycloud",
			"Thousand Needles",
			11.1,
			11.3,
			[7] = "Thousand Needles",
		},
	},
	[25615] = {
		21,
		25615,
		1,
		25,
		"Return to Stardust",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			39256,
			"Kalen Trueshot",
			"Stonetalon Mountains",
			71.8,
			45.7,
			[7] = "Stonetalon Mountains",
		},
	},
	[25743] = {
		45,
		25743,
		1,
		81,
		"Decisions, Decisions",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEWARLOCKMAGE",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENTAURENBLOODELF",
		{
			46458,
			"Budd",
			"Kelp'thar Forest",
			58.3,
			48.7,
			[7] = "Kelp'thar Forest",
		},
	},
	[25871] = {
		25,
		25871,
		1,
		42,
		"Save the Sentinel",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41444,
			"Brienna Starglow",
			"Thousand Needles",
			46.8,
			56.1,
			[7] = "Thousand Needles",
		},
	},
	[25999] = {
		21,
		25999,
		1,
		26,
		"Barrier to Entry",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			34341,
			"Saurboz",
			"Stonetalon Mountains",
			74.3,
			47.7,
			[7] = "Stonetalon Mountains",
		},
	},
	[26127] = {
		68,
		26127,
		1,
		25,
		"The Twilight's Hammer Revealed",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42160,
			"Thargas Anvilmar",
			"Wetlands",
			49.5,
			17.3,
			[7] = "Wetlands",
		},
	},
	[26255] = {
		89,
		26255,
		1,
		82,
		"Return to the Temple of Earth",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			42684,
			"Stormcaller Mylra",
			"Deepholm",
			64.2,
			53.7,
			[7] = "Deepholm",
		},
	},
	[26383] = {
		7,
		26383,
		1,
		10,
		"Breaking Waves of Change",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			42936,
			"Sentinel Cordressa Briarbow",
			"Darnassus",
			44,
			76.2,
			[7] = "Darkshore",
		},
	},
	[26511] = {
		48,
		26511,
		1,
		16,
		"Lake Everstill Clean Up",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			900,
			"Bailiff Conacher",
			"Redridge Mountains",
			28.7,
			40.9,
			[7] = "Redridge Mountains",
		},
	},
	[26639] = {
		48,
		26639,
		1,
		18,
		"Point of Contact: Brubaker",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43458,
			"John J. Keeshan",
			"Redridge Mountains",
			52.5,
			55.4,
			[7] = "Redridge Mountains",
		},
	},
	[28177] = {
		34,
		28177,
		1,
		50,
		"Stocking Up",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			52.2,
			[7] = "Burning Steppes",
		},
	},
	[26895] = {
		22,
		26895,
		1,
		49,
		"The Thunderdrome!",
		"A",
		2,
		"DRUIDROGUE",
		2,
		"HUMANNIGHTELF",
		{
			38578,
			"Flinn",
			"Tanaris",
			40.2,
			77.09999999999999,
			[7] = "Tanaris",
		},
	},
	[9417] = {
		70,
		9417,
		1,
		63,
		"The Arakkoa Threat",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16850,
			"Gremni Longbeard",
			"Hellfire Peninsula",
			23.9,
			72.09999999999999,
			[7] = "Hellfire Peninsula",
		},
	},
	[27151] = {
		66,
		27151,
		1,
		37,
		"Taelan Fordring's Legacy",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			45147,
			"Daria L'Rayne",
			"Western Plaguelands",
			42.1,
			14.9,
			[7] = "Western Plaguelands",
		},
	},
	[27279] = {
		2007,
		27279,
		1,
		20,
		"The Shattered Hand",
		"H",
		2,
		"ROGUE",
		2,
		"BLOODELF",
		{
			16684,
			"Zelanis",
			"Silvermoon City",
			79.5,
			52,
			[7] = "Rogue",
		},
	},
	[27407] = {
		11,
		27407,
		1,
		39,
		"[39] [39] Bloodfen Feathers",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			23579,
			"Brogg",
			"Dustwallow Marsh",
			41.8,
			73.90000000000001,
			[7] = "Dustwallow Marsh",
		},
	},
	[27535] = {
		38,
		27535,
		1,
		44,
		"Just a Little Touched",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45828,
			"Argent Apothecary Judkins",
			"Eastern Plaguelands",
			17.8,
			27.9,
			[7] = "Eastern Plaguelands",
		},
	},
	[27663] = {
		57,
		27663,
		1,
		52,
		"Tastes Like Strider",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			46182,
			"Pierre Fishflay",
			"Swamp of Sorrows",
			74.2,
			12.4,
			[7] = "Swamp of Sorrows",
		},
	},
	[9801] = {
		76,
		9801,
		1,
		62,
		"Gathering the Reagents",
		"A",
		2,
		"MAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFDRAENEIWORGEN",
		{
			18003,
			"Anchorite Ahuurn",
			"Zangarmarsh",
			68.3,
			49.3,
			[7] = "Zangarmarsh",
		},
	},
	[9865] = {
		71,
		9865,
		1,
		67,
		"Once Were Warriors",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18229,
			"Saurfang the Younger",
			"Nagrand",
			32.4,
			36,
			[7] = "Nagrand",
		},
	},
	[28047] = {
		25,
		28047,
		1,
		41,
		"[41] [41] Freezing the Pipes",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			47383,
			"Brivelthwerp",
			"Thousand Needles",
			69.90000000000001,
			85.09999999999999,
			[7] = "Thousand Needles",
		},
	},
	[9993] = {
		75,
		9993,
		1,
		63,
		"Olemba Seed Oil",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"SCOURGETAURENTROLL",
		{
			18385,
			"Rakoria",
			"Terokkar Forest",
			50.1,
			44.9,
			[7] = "Terokkar Forest",
		},
	},
	[10057] = {
		70,
		10057,
		1,
		61,
		"Looking to the Leadership",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16827,
			"Honor Guard Wesilow",
			"Hellfire Peninsula",
			50.9,
			60.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[10121] = {
		70,
		10121,
		1,
		61,
		"Eradicate the Burning Legion",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3230,
			"Nazgrel",
			"Hellfire Peninsula",
			55,
			35.9,
			[7] = "Hellfire Peninsula",
		},
	},
	[28559] = {
		6,
		28559,
		4,
		10,
		"Hero's Call: Bloodmyst Isle!",
		"A",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"NIGHTELFDRAENEIWORGEN",
		{
			[5] = 46.9,
			[7] = "Bloodmyst Isle",
			[4] = 55.4,
			[3] = "The Exodar",
		},
	},
	[10249] = {
		72,
		10249,
		1,
		69,
		"Back to the Chief!",
		"AH",
		2,
		"DRUIDPALADIN",
		2,
		"WORGENBLOODELF",
		{
			19832,
			"Doctor Vomisa, Ph.T.",
			"Netherstorm",
			37.3,
			63.8,
			[7] = "Netherstorm",
		},
	},
	[10313] = {
		72,
		10313,
		1,
		68,
		"Measuring Warp Energies",
		"AH",
		2,
		"DRUIDPALADIN",
		2,
		"WORGENBLOODELFDRAENEI",
		{
			19466,
			"Exarch Orelis",
			"Netherstorm",
			32.1,
			64.2,
			[7] = "Netherstorm",
		},
	},
	[10314] = {
		72,
		10314,
		1,
		69,
		"A Lingering Suspicion",
		"AH",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"WORGENSCOURGEBLOODELFHUMAN",
		{
			[3] = "Netherstorm",
			[5] = 78,
			[4] = 60.3,
			[7] = "Netherstorm",
		},
	},
	[14277] = {
		49,
		14277,
		1,
		2,
		"Arcane Inquiries",
		"A",
		2,
		"MAGE",
		2,
		"WORGEN",
		{
			35840,
			"Gwen Armstead",
			"Gilneas City",
			70.59999999999999,
			54.4,
			[7] = "Gilneas",
		},
	},
	[10505] = {
		69,
		10505,
		1,
		66,
		"The Bloodmaul Ogres",
		"H",
		2,
		"DRUIDMAGESHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			21147,
			"Tor'chunk Twoclaws",
			"Blade's Edge Mountains",
			51.9,
			58.5,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10569] = {
		73,
		10569,
		1,
		69,
		"[69] The Sketh'lon Wreckage",
		"A",
		2,
		"DEATHKNIGHTPALADINDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			22042,
			"Gryphonrider Kieran",
			"Shadowmoon Valley",
			38.7,
			54.1,
			[7] = "Shadowmoon Valley",
		},
	},
	[10633] = {
		73,
		10633,
		1,
		70,
		"Teron Gorefiend - Lore and Legend",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"BLOODELF",
		{
			21772,
			"Chief Apothecary Hildagard",
			"Shadowmoon Valley",
			29.9,
			27.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[25746] = {
		15,
		25746,
		1,
		81,
		"Sethria's Brood",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			41006,
			"Thisalee Crow",
			"Mount Hyjal",
			32.8,
			70.7,
			[7] = "Mount Hyjal",
		},
	},
	[10761] = {
		73,
		10761,
		1,
		69,
		"Find the Deserter",
		"H",
		2,
		"HUNTERPRIESTSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			22043,
			"Sergeant Kargrul",
			"Shadowmoon Valley",
			31,
			29.9,
			[7] = "Shadowmoon Valley",
		},
	},
	[10825] = {
		69,
		10825,
		1,
		68,
		"The Truth Unorbed",
		"AH",
		2,
		"MAGEPRIESTSHAMANWARLOCKPALADIN",
		2,
		"HUMANDRAENEISCOURGETAURENBLOODELF",
		{
			[3] = "Blade's Edge Mountains",
			[5] = 21.2,
			[7] = "Blade's Edge Mountains",
			[4] = 41.4,
		},
	},
	[10889] = {
		75,
		10889,
		1,
		65,
		"Return to Shattrath",
		"AH",
		2,
		"HUNTERMAGESHAMANROGUE",
		2,
		"DRAENEISCOURGETAURENBLOODELFNIGHTELF",
		{
			22272,
			"Kirrik the Awakened",
			"Terokkar Forest",
			37.5,
			51.2,
			[7] = "Terokkar Forest",
		},
	},
	[13194] = {
		87,
		13194,
		5,
		80,
		"Healing with Roses [PvP]",
		"H",
		2,
		"PRIEST",
		2,
		"BLOODELF",
		{
			32296,
			"Stone Guard Mukar",
			"Wintergrasp",
			51.8,
			17.3,
			[7] = "Wintergrasp",
		},
	},
	[11017] = {
		73,
		11017,
		3,
		70,
		"Netherdust Pollen",
		"AH",
		2,
		"PRIESTWARLOCK",
		2,
		"HUMANBLOODELF",
		{
			23140,
			"Taskmaster Varkule Dragonbreath",
			"Shadowmoon Valley",
			66.09999999999999,
			86.40000000000001,
			[7] = "Shadowmoon Valley",
		},
	},
	[11081] = {
		73,
		11081,
		1,
		70,
		"The Great Murkblood Revolt",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			[5] = 84.40000000000001,
			[4] = 66.09999999999999,
			[7] = "Shadowmoon Valley",
			[3] = "Shadowmoon Valley",
		},
	},
	[186] = {
		47,
		186,
		1,
		26,
		"Tiger Stalking",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFORCSCOURGETAURENTROLLWORGEN",
		{
			[3] = "Northern Stranglethorn",
			[4] = 42.6,
			[7] = "Northern Stranglethorn",
			[5] = 27.4,
		},
	},
	[24722] = {
		28,
		24722,
		1,
		53,
		"The Northern Pylon",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			38275,
			"Gremix",
			"Un'Goro Crater",
			43.1,
			41.5,
			[7] = "Un'Goro Crater",
		},
	},
	[11273] = {
		82,
		11273,
		1,
		70,
		"The Human League",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			23548,
			"Beltrand McSorf",
			"Howling Fjord",
			60.2,
			61,
			[7] = "Howling Fjord",
		},
	},
	[13770] = {
		4014,
		13770,
		3,
		80,
		"The Edge Of Winter",
		"H",
		2,
		"PALADINROGUE",
		2,
		"BLOODELF",
		{
			33372,
			"Zul'tore",
			"Icecrown",
			76,
			24.5,
			[7] = "Tournament",
		},
	},
	[12746] = {
		2001,
		12746,
		1,
		55,
		"A Special Surprise",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DRAENEI",
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			53,
			81.90000000000001,
			[7] = "Death Knight",
		},
	},
	[11465] = {
		82,
		11465,
		1,
		71,
		"The Ransacked Caravan",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			24750,
			"Hidalgo the Master Falconer",
			"Howling Fjord",
			75.3,
			64.90000000000001,
			[7] = "Howling Fjord",
		},
	},
	[11529] = {
		82,
		11529,
		1,
		71,
		"Sorlof's Booty",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24910,
			"Captain Ellis",
			"Howling Fjord",
			45.7,
			82.90000000000001,
			[7] = "Howling Fjord",
		},
	},
	[11593] = {
		77,
		11593,
		1,
		71,
		"The Honored Dead",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"SCOURGETAURENTROLL",
		{
			25336,
			"Grunt Ragefist",
			"Borean Tundra",
			48.5,
			19.7,
			[7] = "Borean Tundra",
		},
	},
	[12810] = {
		84,
		12810,
		1,
		80,
		"[80] Blood in the Water",
		"AH",
		2,
		"HUNTERPALADINDRUID",
		2,
		"NIGHTELFDRAENEIORCTAUREN",
		{
			29344,
			"Lord-Commander Arete",
			"Icecrown",
			19.6,
			48.1,
			[7] = "Icecrown",
		},
	},
	[11721] = {
		77,
		11721,
		1,
		71,
		"Gammothra the Tormentor",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25380,
			"Primal Mighthorn",
			"Borean Tundra",
			52.2,
			52.8,
			[7] = "Borean Tundra",
		},
	},
	[5893] = {
		5002,
		5893,
		1,
		85,
		"Coldtooth Supplies [PvP]",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			12097,
			"Frostwolf Quartermaster",
			"Alterac Valley",
			46.7,
			84.09999999999999,
			[7] = "Alterac Valley",
		},
	},
	[28562] = {
		67,
		28562,
		4,
		10,
		"Hero's Call: Westfall!",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGEN",
		{
			[5] = 71.8,
			[3] = "Stormwind City",
			[7] = "Westfall",
			[4] = 62.7,
		},
	},
	[11913] = {
		77,
		11913,
		1,
		71,
		"Take No Chances",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIEST",
		2,
		"HUMANDWARFNIGHTELF",
		{
			26085,
			"Wendy Darren",
			"Borean Tundra",
			58.3,
			62.7,
			[7] = "Borean Tundra",
		},
	},
	[11977] = {
		80,
		11977,
		1,
		72,
		"A Tauren Among Taunka",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENTROLL",
		{
			26156,
			"Wartook Iceborn",
			"Dragonblight",
			12.8,
			51.7,
			[7] = "Dragonblight",
		},
	},
	[12041] = {
		80,
		12041,
		1,
		72,
		"The Lost Empire",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26653,
			"Kilix the Unraveler",
			"Dragonblight",
			26.2,
			50.7,
			[7] = "Dragonblight",
		},
	},
	[12105] = {
		81,
		12105,
		1,
		74,
		"Descent into Darkness",
		"A",
		2,
		"PALADINSHAMANDRUID",
		2,
		"HUMANDWARFWORGEN",
		{
			[3] = "Grizzly Hills",
			[5] = 67.7,
			[7] = "Grizzly Hills",
			[4] = 36.1,
		},
	},
	[12169] = {
		80,
		12169,
		1,
		72,
		"[72] [72] The High Cultist",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			26973,
			"Warden Jodi Moonsong ",
			"Dragonblight",
			29.2,
			55.6,
			[7] = "Dragonblight",
		},
	},
	[27282] = {
		2009,
		27282,
		1,
		20,
		"Zevrost's Behest",
		"H",
		2,
		"WARLOCK",
		2,
		"BLOODELF",
		{
			16648,
			"Zanien",
			"Silvermoon City",
			73.3,
			45.1,
			[7] = "Warlock",
		},
	},
	[12297] = {
		82,
		12297,
		1,
		72,
		"Of Traitors and Treason",
		"A",
		2,
		"MAGESHAMAN",
		2,
		"HUMANDWARF",
		{
			23749,
			"Captain Adams",
			"Howling Fjord",
			28.8,
			44.1,
			[7] = "Howling Fjord",
		},
	},
	[24720] = {
		28,
		24720,
		1,
		52,
		"Crystals of Power",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELFGOBLIN",
		{
			9117,
			"J.D. Collie",
			"Un'Goro Crater",
			54.2,
			62.4,
			[7] = "Un'Goro Crater",
		},
	},
	[12425] = {
		81,
		12425,
		1,
		75,
		"Ruuna the Blind",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			27102,
			"Gorgonna",
			"Grizzly Hills",
			20.9,
			64.09999999999999,
			[7] = "Grizzly Hills",
		},
	},
	[24976] = {
		60,
		24976,
		1,
		6,
		"Variety is the Spice of Death",
		"H",
		2,
		"HUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			1518,
			"Apothecary Johaan",
			"Tirisfal Glades",
			44.6,
			53.7,
			[7] = "Tirisfal Glades",
		},
	},
	[25104] = {
		20,
		25104,
		1,
		34,
		"Digsite Status",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39118,
			"General Twinbraid",
			"Southern Barrens",
			43.6,
			78.3,
			[7] = "Southern Barrens",
		},
	},
	[12617] = {
		85,
		12617,
		1,
		77,
		"Exterminate the Intruders",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIEST",
		2,
		"HUMANNIGHTELFORCTAUREN",
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.7,
			48.7,
			[7] = "Sholazar Basin",
		},
	},
	[12681] = {
		85,
		12681,
		1,
		77,
		"Reagent Agent",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFORCTAUREN",
		{
			28771,
			"Colvin Norrington",
			"Sholazar Basin",
			42.1,
			28.7,
			[7] = "Sholazar Basin",
		},
	},
	[25488] = {
		25,
		25488,
		1,
		40,
		"Two If By Boat",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39992,
			"Rendow",
			"Feralas",
			88.40000000000001,
			44.5,
			[7] = "Thousand Needles",
		},
	},
	[25616] = {
		21,
		25616,
		1,
		26,
		"Hellscream's Legacy",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34354,
			"Huntress Jalin",
			"Ashenvale",
			35.1,
			71.59999999999999,
			[7] = "Stonetalon Mountains",
		},
	},
	[25744] = {
		25,
		25744,
		1,
		41,
		"[41] [41] Negotiations",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40027,
			"Fizzle Brassbolts",
			"Thousand Needles",
			75.90000000000001,
			74.59999999999999,
			[7] = "Thousand Needles",
		},
	},
	[25872] = {
		25,
		25872,
		1,
		42,
		"The Brave and the Bold",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			41421,
			"Rau Cliffrunner",
			"Thousand Needles",
			46.8,
			56,
			[7] = "Thousand Needles",
		},
	},
	[26000] = {
		45,
		26000,
		1,
		81,
		"Spelunking",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40105,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			46.4,
			46.8,
			[7] = "Kelp'thar Forest",
		},
	},
	[26128] = {
		68,
		26128,
		1,
		25,
		"The Battle of Thandol Span",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42160,
			"Thargas Anvilmar",
			"Wetlands",
			49.4,
			17.1,
			[7] = "Wetlands",
		},
	},
	[13129] = {
		1044,
		13129,
		1,
		74,
		"Head Games [Dungeon]",
		"AH",
		2,
		"MAGE",
		2,
		"HUMANBLOODELF",
		{
			26664,
			"Kurzel",
			"Drak'Tharon Keep",
			67.5,
			28.9,
			[7] = "Drak'Tharon Keep",
		},
	},
	[26384] = {
		59,
		26384,
		1,
		34,
		"Darkcleric Marnal",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERSHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			42622,
			"Eliza Darkgrin",
			"The Hinterlands",
			67.7,
			66.59999999999999,
			[7] = "The Hinterlands",
		},
	},
	[26512] = {
		48,
		26512,
		1,
		16,
		"Tuning the Gnomecorder",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			344,
			"Magistrate Solomon",
			"Redridge Mountains",
			28.9,
			41,
			[7] = "Redridge Mountains",
		},
	},
	[26640] = {
		48,
		26640,
		1,
		18,
		"Unspeakable Atrocities",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43508,
			"Brubaker",
			"Redridge Mountains",
			53.1,
			67.8,
			[7] = "Redridge Mountains",
		},
	},
	[26768] = {
		89,
		26768,
		1,
		82,
		"To Catch a Dragon",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			44010,
			"Stormcaller Mylra",
			"Deepholm",
			64.5,
			82.3,
			[7] = "Deepholm",
		},
	},
	[26896] = {
		22,
		26896,
		1,
		49,
		"The Thunderdrome!",
		"H",
		2,
		"MAGEROGUEWARLOCKWARRIORHUNTER",
		2,
		"ORCSCOURGEGOBLINBLOODELF",
		{
			44374,
			"Sherm",
			"Tanaris",
			33.2,
			76.90000000000001,
			[7] = "Tanaris",
		},
	},
	[27024] = {
		1008,
		27024,
		1,
		44,
		"Partners in Crime",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUE",
		2,
		"HUMANDWARFWORGENORCTROLLBLOODELF",
		{
			44837,
			"Koristrasza",
			"Razorfen Downs",
			48.9,
			30.7,
			[7] = "Razorfen Downs",
		},
	},
	[27152] = {
		66,
		27152,
		1,
		37,
		"Unusual Behavior... Even For Gnolls",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			[3] = "Western Plaguelands",
			[4] = 55,
			[7] = "Western Plaguelands",
			[5] = 23.3,
		},
	},
	[27280] = {
		2008,
		27280,
		1,
		20,
		"The Dreamseeker Calls",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			3032,
			"Beram Skychaser",
			"Thunder Bluff",
			35.2,
			22.4,
			[7] = "Shaman",
		},
	},
	[27408] = {
		11,
		27408,
		1,
		39,
		"Banner of the Stonemaul",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENTROLLBLOODELF",
		{
			23579,
			"Brogg",
			"Dustwallow Marsh",
			41.9,
			73.8,
			[7] = "Dustwallow Marsh",
		},
	},
	[27536] = {
		57,
		27536,
		1,
		52,
		"Mostly Harmless",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			45786,
			"Trade Baron Silversnap",
			"Swamp of Sorrows",
			73.09999999999999,
			14.8,
			[7] = "Swamp of Sorrows",
		},
	},
	[13833] = {
		3007,
		13833,
		3,
		80,
		"Blood Is Thicker",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCK",
		2,
		"HUMANNIGHTELFSCOURGETROLLBLOODELF",
		{
			28742,
			"Marcia Chase",
			"Dalaran",
			52.6,
			64.8,
			[7] = "Fishing",
		},
	},
	[27792] = {
		32,
		27792,
		1,
		46,
		"All's Fair in Love, War, and Archaeology",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46760,
			"Lead Prospector Durdin",
			"Badlands",
			49.2,
			36.9,
			[7] = "Badlands",
		},
	},
	[13961] = {
		17,
		13961,
		1,
		12,
		"Drag it Out of Them",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34513,
			"Togrik",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[28048] = {
		25,
		28048,
		1,
		42,
		"[42] [42] That Smart One's Gotta Go",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			47383,
			"Brivelthwerp",
			"Thousand Needles",
			69.90000000000001,
			85.09999999999999,
			[7] = "Thousand Needles",
		},
	},
	[7045] = {
		4013,
		7045,
		1,
		85,
		"A Smokywood Pastures' Thank You!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			13433,
			"Wulmort Jinglepocket",
			"Ironforge",
			33.3,
			67.2,
			[7] = "Winter Veil",
		},
	},
	[14153] = {
		90,
		14153,
		1,
		3,
		"Life of the Party",
		"H",
		2,
		"HUNTERMAGEPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			35054,
			"Chip Endale",
			"Kezan",
			56.4,
			76.59999999999999,
			[7] = "Kezan",
		},
	},
	[28432] = {
		34,
		28432,
		1,
		50,
		"Into the Black Tooth Hovel",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48568,
			"Eitrigg",
			"Burning Steppes",
			44.6,
			44.5,
			[7] = "Burning Steppes",
		},
	},
	[7141] = {
		5002,
		7141,
		1,
		81,
		"The Battle of Alterac [PvP]",
		"A",
		2,
		"DRUIDPRIEST",
		2,
		"NIGHTELFDRAENEI",
		{
			13816,
			"Prospector Stonehewer",
			"Hillsbrad Foothills",
			45.3,
			45.4,
			[7] = "Alterac Valley",
		},
	},
	[14345] = {
		4,
		14345,
		1,
		17,
		"Wash Out",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35142,
			"Ergll",
			"Azshara",
			70.3,
			36.1,
			[7] = "Azshara",
		},
	},
	[28816] = {
		18,
		28816,
		1,
		80,
		"To the Depths",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45244,
			"Farseer Krogar",
			"Orgrimmar",
			50.3,
			38.4,
			[7] = "Orgrimmar",
		},
	},
	[14473] = {
		91,
		14473,
		1,
		6,
		"It's Our Problem Now",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"GOBLIN",
		{
			35786,
			"Maxx Avalanche",
			"The Lost Isles",
			27.8,
			74.40000000000001,
			[7] = "The Lost Isles",
		},
	},
	[28306] = {
		12,
		28306,
		1,
		47,
		"Whisperwind Grove",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			47696,
			"Kelnir Leafsong",
			"Felwood",
			41.3,
			50,
			[7] = "Felwood",
		},
	},
	[14218] = {
		50,
		14218,
		1,
		5,
		"By Blood and Ash",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			35618,
			"Tobias Mistmantle",
			"Gilneas City",
			40.4,
			39.3,
			[7] = "Gilneas City",
		},
	},
	[28689] = {
		62,
		28689,
		3,
		85,
		"The Forgotten",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKSHAMAN",
		2,
		"SCOURGEBLOODELFTAUREN",
		{
			48363,
			"Captain Prug",
			"Tol Barad Peninsula",
			54.8,
			79.09999999999999,
			[7] = "Tol Barad Peninsula",
		},
	},
	[13258] = {
		84,
		13258,
		1,
		80,
		"Opportunity",
		"H",
		2,
		"WARLOCKHUNTER",
		2,
		"SCOURGEBLOODELFORC",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			62.5,
			30.5,
			[7] = "Icecrown",
		},
	},
	[26256] = {
		89,
		26256,
		1,
		82,
		"Bleed the Bloodshaper",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			[5] = 57.8,
			[3] = "Deepholm",
			[7] = "Deepholm",
			[4] = 60.1,
		},
	},
	[27025] = {
		46,
		27025,
		1,
		16,
		"Thistle While You Work",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44859,
			"Safety Warden Pipsy",
			"Loch Modan",
			82.8,
			63.7,
			[7] = "Loch Modan",
		},
	},
	[26513] = {
		48,
		26513,
		1,
		16,
		"Like a Fart in the Wind",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			382,
			"Marshal Marris",
			"Redridge Mountains",
			31.8,
			44.9,
			[7] = "Redridge Mountains",
		},
	},
	[9931] = {
		71,
		9931,
		1,
		66,
		"Returning the Favor",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEISCOURGETAURENBLOODELFHUMAN",
		{
			18261,
			"Lantresor of the Blade",
			"Nagrand",
			73.8,
			62.7,
			[7] = "Nagrand",
		},
	},
	[10058] = {
		70,
		10058,
		1,
		61,
		"An Old Gift",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16825,
			"Father Malgor Devidicus",
			"Hellfire Peninsula",
			54.3,
			63.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[10287] = {
		70,
		10287,
		1,
		62,
		"The Mistress Revealed",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			20159,
			"Magister Aledis",
			"Hellfire Peninsula",
			49,
			51.8,
			[7] = "Hellfire Peninsula",
		},
	},
	[28635] = {
		42,
		28635,
		1,
		25,
		"A Haunting in Hillsbrad",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			49243,
			"Captain Jekyll",
			"Hillsbrad Foothills",
			59.9,
			63.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[10159] = {
		70,
		10159,
		1,
		63,
		"Keep Thornfang Hill Clear!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARLOCKWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16888,
			"Mahuram Stouthoof",
			"Hellfire Peninsula",
			15.7,
			52.2,
			[7] = "Hellfire Peninsula",
		},
	},
	[10095] = {
		99999,
		10095,
		1,
		70,
		"Into the Heart of the Labyrinth [Dungeon]",
		"AH",
		2,
		"DRUIDHUNTERDEATHKNIGHT",
		2,
		"WORGENBLOODELFSCOURGE",
		{
			[5] = 0,
			[3] = "Shadow Labyrinth",
			[4] = 0,
			[7] = "Auchindoun",
		},
	},
	[10031] = {
		75,
		10031,
		1,
		65,
		"[65] Helping the Lost Find Their Way",
		"AH",
		2,
		"DEATHKNIGHTPALADINROGUESHAMAN",
		2,
		"HUMANNIGHTELFTAURENGOBLIN",
		{
			19417,
			"Ramdor the Mad",
			"Terokkar Forest",
			35.2,
			66.09999999999999,
			[7] = "Terokkar Forest",
		},
	},
	[9967] = {
		71,
		9967,
		1,
		0,
		"",
		"AH",
		2,
		"HUNTERMAGEPALADINWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELFSCOURGEBLOODELFWORGEN",
		{
			22893,
			"Wodin the Troll-Servant",
			"Nagrand",
			42.8,
			20.7,
			[7] = "Nagrand",
		},
	},
	[27995] = {
		12,
		27995,
		1,
		46,
		"Dance for Ruumbo!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			[3] = "Felwood",
			[5] = 83.59999999999999,
			[4] = 51.5,
			[7] = "Felwood",
		},
	},
	[7781] = {
		55,
		7781,
		1,
		60,
		"The Lord of Blackrock",
		"A",
		2,
		"ROGUE",
		2,
		"NIGHTELF",
		{
			11583,
			"Nefarian",
			"Blackwing Lair",
			72.09999999999999,
			70.40000000000001,
			[7] = "Stormwind City",
		},
	},
	[27867] = {
		63,
		27867,
		1,
		85,
		"The Crucible of Carnage: The Earl of Evisceration!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTSHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIBLOODELF",
		{
			[5] = 58.1,
			[3] = "Twilight Highlands",
			[4] = 51.4,
			[7] = "Twilight Highlands",
		},
	},
	[27739] = {
		1016,
		27739,
		1,
		25,
		"The Gnoll King",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			46409,
			"Warden Thelwater",
			"The Stockade",
			43.4,
			55,
			[7] = "The Stockade",
		},
	},
	[9711] = {
		6,
		9711,
		1,
		18,
		"[18G2] Matis the Cruel [Group]",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			17843,
			"Vindicator Kuros",
			"Bloodmyst Isle",
			55.6,
			55.3,
			[7] = "Bloodmyst Isle",
		},
	},
	[9647] = {
		6,
		9647,
		1,
		16,
		"Culling the Flutterers",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17642,
			"Tracker Lyceon",
			"Bloodmyst Isle",
			56,
			56.9,
			[7] = "Bloodmyst Isle",
		},
	},
	[27892] = {
		32,
		27892,
		1,
		47,
		"Jurrix the Striker",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFORC",
		{
			47024,
			"Jurrix Whitemane",
			"Badlands",
			18.7,
			42.8,
			[7] = "Badlands",
		},
	},
	[13813] = {
		4014,
		13813,
		3,
		80,
		"Taking Battle To The Enemy",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"SCOURGEBLOODELF",
		{
			33769,
			"Zor'be the Bloodletter",
			"Icecrown",
			73.8,
			19.5,
			[7] = "Tournament",
		},
	},
	[27099] = {
		54,
		27099,
		1,
		13,
		"No Escape",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Silverpine Forest",
			[4] = 65.90000000000001,
			[7] = "Silverpine Forest",
			[5] = 28.9,
		},
	},
	[26971] = {
		89,
		26971,
		1,
		83,
		"The Binding",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			[5] = 53,
			[3] = "Deepholm",
			[7] = "Deepholm",
			[4] = 47.6,
		},
	},
	[9327] = {
		41,
		9327,
		1,
		10,
		"The Forsaken",
		"H",
		2,
		"DEATHKNIGHTPALADINWARLOCKPRIEST",
		2,
		"BLOODELF",
		{
			16197,
			"Arcanist Vandril",
			"Ghostlands",
			46.4,
			28.4,
			[7] = "Ghostlands",
		},
	},
	[28665] = {
		61,
		28665,
		3,
		85,
		"Cursed Shackles",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKSHAMAN",
		2,
		"SCOURGEBLOODELFTAUREN",
		{
			48070,
			"Drillmaster Razgoth",
			"Tol Barad",
			51.5,
			49.8,
			[7] = "Tol Barad",
		},
	},
	[9199] = {
		41,
		9199,
		1,
		17,
		"Troll Juju",
		"H",
		2,
		"DEATHKNIGHTMAGEWARLOCKPRIEST",
		2,
		"TROLLBLOODELF",
		{
			16251,
			"Deathstalker Maltendis",
			"Ghostlands",
			44.8,
			32.5,
			[7] = "Ghostlands",
		},
	},
	[13965] = {
		3,
		13965,
		1,
		25,
		"Check in on the Edunes",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			3996,
			"Faldreas Goeth'Shael",
			"Ashenvale",
			35.7,
			49.1,
			[7] = "Ashenvale",
		},
	},
	[24593] = {
		49,
		24593,
		1,
		9,
		"[9] Neither Human Nor Beast",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			37195,
			"Lord Darius Crowley",
			"Gilneas",
			68.7,
			73.40000000000001,
			[7] = "Gilneas",
		},
	},
	[24721] = {
		28,
		24721,
		1,
		53,
		"The Eastern Pylon",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELF",
		{
			38263,
			"Ithis Moonwarden",
			"Un'Goro Crater",
			76.90000000000001,
			49.2,
			[7] = "Un'Goro Crater",
		},
	},
	[8330] = {
		40,
		8330,
		1,
		4,
		"Solanian's Belongings",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15295,
			"Well Watcher Solanian",
			"Eversong Woods",
			39,
			20.2,
			[7] = "Sunstrider Isle",
		},
	},
	[24977] = {
		60,
		24977,
		1,
		6,
		"Johaan's Experiment",
		"H",
		2,
		"HUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			1518,
			"Apothecary Johaan",
			"Tirisfal Glades",
			44.6,
			53.6,
			[7] = "Tirisfal Glades",
		},
	},
	[25105] = {
		3010,
		25105,
		3,
		83,
		"Nibbler!  No!",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			50480,
			"Isabel Jones",
			"Stormwind City",
			63.6,
			61.5,
			[7] = "Jewelcrafting",
		},
	},
	[25233] = {
		15,
		25233,
		1,
		81,
		"End of the Supply Line",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUESHAMANWARLOCKDRUIDPRIEST",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			39427,
			"Jadi Falaryn",
			"Mount Hyjal",
			35.7,
			19.6,
			[7] = "Mount Hyjal",
		},
	},
	[25361] = {
		13,
		25361,
		1,
		38,
		"A New Cloak's Sheen",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			4544,
			"Krueg Skullsplitter",
			"Feralas",
			75,
			43.1,
			[7] = "Feralas",
		},
	},
	[25489] = {
		25,
		25489,
		1,
		40,
		"Two If By Boat",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			39963,
			"Motega Firemane",
			"Thousand Needles",
			10.6,
			8.5,
			[7] = "Thousand Needles",
		},
	},
	[25617] = {
		15,
		25617,
		1,
		81,
		"Into the Maw!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			39622,
			"Spirit of Lo'Gosh",
			"Mount Hyjal",
			26.1,
			36.9,
			[7] = "Mount Hyjal",
		},
	},
	[25745] = {
		25,
		25745,
		1,
		41,
		"Negotiations",
		"H",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			40028,
			"Pozzik",
			"Thousand Needles",
			76,
			74.59999999999999,
			[7] = "Thousand Needles",
		},
	},
	[25873] = {
		25,
		25873,
		1,
		43,
		"Horn of the Traitor",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45271,
			"Montarr",
			"Thousand Needles",
			44.6,
			50,
			[7] = "Thousand Needles",
		},
	},
	[26001] = {
		21,
		26001,
		1,
		26,
		"The Missing Blastgineer",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			34341,
			"Saurboz",
			"Stonetalon Mountains",
			74.3,
			47.7,
			[7] = "Stonetalon Mountains",
		},
	},
	[26129] = {
		49,
		26129,
		1,
		3,
		"Brothers In Arms",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			35077,
			"Lord Darius Crowley",
			"Gilneas City",
			55.1,
			63.3,
			[7] = "Gilneas",
		},
	},
	[26257] = {
		67,
		26257,
		1,
		13,
		"It's Alive!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			233,
			"Farmer Saldean",
			"Westfall",
			56,
			31.3,
			[7] = "Westfall",
		},
	},
	[26385] = {
		7,
		26385,
		1,
		10,
		"Breaking Waves of Change",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			48736,
			"Genn Greymane",
			"Darnassus",
			48.2,
			14.7,
			[7] = "Darkshore",
		},
	},
	[9162] = {
		41,
		9162,
		1,
		16,
		"Hints of the Past",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCK",
		2,
		"ORCTROLLBLOODELF",
		{
			[5] = 17.7,
			[7] = "Ghostlands",
			[4] = 79.7,
			[3] = "Ghostlands",
		},
	},
	[26641] = {
		59,
		26641,
		1,
		34,
		"Can't Make An Omelette Without...",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43200,
			"Gilda Cloudcaller",
			"The Hinterlands",
			30.7,
			47.2,
			[7] = "The Hinterlands",
		},
	},
	[26769] = {
		17,
		26769,
		1,
		16,
		"Raging River Ride",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			3391,
			"Gazlowe",
			"Northern Barrens",
			68.40000000000001,
			69.2,
			[7] = "Northern Barrens",
		},
	},
	[26897] = {
		1001,
		26897,
		1,
		24,
		"Blackfathom Deeps",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			3846,
			"Talen",
			"Ashenvale",
			18.3,
			20.5,
			[7] = "Blackfathom Deeps",
		},
	},
	[9418] = {
		70,
		9418,
		1,
		63,
		"Avruu's Orb",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEIWORGENSCOURGETAURENTROLLGOBLIN",
		{
			[3] = "Hellfire Peninsula",
			[5] = 76.90000000000001,
			[4] = 25.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[27153] = {
		66,
		27153,
		1,
		37,
		"The Good People of Hearthglen",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			[3] = "Western Plaguelands",
			[4] = 57.5,
			[7] = "Western Plaguelands",
			[5] = 35.8,
		},
	},
	[27281] = {
		2010,
		27281,
		1,
		20,
		"Grezz Ragefist",
		"H",
		2,
		"WARRIOR",
		2,
		"ORCSCOURGEBLOODELF",
		{
			4593,
			"Christoph Walker",
			"Undercity",
			47.1,
			15.9,
			[7] = "Warrior",
		},
	},
	[27409] = {
		11,
		27409,
		1,
		39,
		"The Essence of Enmity",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENTROLLBLOODELF",
		{
			23579,
			"Brogg",
			"Dustwallow Marsh",
			41.9,
			73.8,
			[7] = "Dustwallow Marsh",
		},
	},
	[27537] = {
		63,
		27537,
		1,
		84,
		"Any Portal in a Storm",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45167,
			"Kurdran Wildhammer",
			"Twilight Highlands",
			79.09999999999999,
			78.3,
			[7] = "Twilight Highlands",
		},
	},
	[9738] = {
		1027,
		9738,
		1,
		65,
		"Lost in Action [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMAN",
		2,
		"HUMANDWARFWORGENTAURENTROLLNIGHTELF",
		{
			17884,
			"Watcher Jhang",
			"Zangarmarsh",
			52.3,
			36.1,
			[7] = "Coilfang Reservoir",
		},
	},
	[9802] = {
		76,
		9802,
		1,
		63,
		"Plants of Zangarmarsh",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUESHAMANWARRIORDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELFWORGEN",
		{
			17909,
			"Lauranna Thar'well",
			"Zangarmarsh",
			80.40000000000001,
			64.2,
			[7] = "Zangarmarsh",
		},
	},
	[27921] = {
		1012,
		27921,
		1,
		20,
		"Fighting Tooth and Claw",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			47006,
			"Packleader Ivar Bloodfang",
			"Shadowfang Keep",
			0,
			0,
			[7] = "Shadowfang Keep",
		},
	},
	[28049] = {
		12,
		28049,
		1,
		46,
		"See the Invisible",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			[3] = "Felwood",
			[5] = 72,
			[4] = 41.9,
			[7] = "Felwood",
		},
	},
	[9994] = {
		75,
		9994,
		1,
		64,
		"What Are These Things?",
		"A",
		2,
		"MAGESHAMANPALADIN",
		2,
		"DWARFDRAENEIHUMAN",
		{
			18446,
			"Earthbinder Tavgren",
			"Terokkar Forest",
			44.4,
			26.3,
			[7] = "Terokkar Forest",
		},
	},
	[28305] = {
		12,
		28305,
		1,
		48,
		"The Fate of Bloodvenom Post",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			47617,
			"Farlus Wildheart",
			"Felwood",
			44.1,
			61.8,
			[7] = "Felwood",
		},
	},
	[28433] = {
		34,
		28433,
		1,
		50,
		"Grunt Work",
		"H",
		2,
		"PRIEST",
		2,
		"BLOODELF",
		{
			48085,
			"Quartermaster Kaoshin",
			"Burning Steppes",
			45.3,
			51.5,
			[7] = "Burning Steppes",
		},
	},
	[10186] = {
		72,
		10186,
		1,
		68,
		"You're Hired!",
		"AH",
		2,
		"HUNTERMAGEPALADINSHAMAN",
		2,
		"NIGHTELFDRAENEISCOURGEBLOODELFHUMAN",
		{
			19570,
			"Rocket-Chief Fuselage",
			"Netherstorm",
			32.7,
			64.90000000000001,
			[7] = "Netherstorm",
		},
	},
	[10250] = {
		70,
		10250,
		1,
		61,
		"Bloody Vengeance",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19736,
			"Althen the Historian",
			"Hellfire Peninsula",
			61.7,
			81.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[28817] = {
		39,
		28817,
		1,
		4,
		"The Rear is Clear",
		"A",
		2,
		"HUNTER",
		2,
		"HUMAN",
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.3,
			[7] = "Elwynn Forest",
		},
	},
	[13749] = {
		4014,
		13749,
		3,
		80,
		"A Valiant's Field Training",
		"A",
		2,
		"WARRIOR",
		2,
		"DWARF",
		{
			33648,
			"Tickin Gearspanner",
			"Icecrown",
			76.59999999999999,
			19.7,
			[7] = "Tournament",
		},
	},
	[10442] = {
		70,
		10442,
		1,
		61,
		"Helping the Cenarion Post",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16790,
			"Falconer Drenna Riverwind",
			"Hellfire Peninsula",
			27.7,
			60.4,
			[7] = "Hellfire Peninsula",
		},
	},
	[10506] = {
		69,
		10506,
		1,
		66,
		"A Dire Situation",
		"A",
		2,
		"HUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARF",
		{
			21066,
			"Rina Moonspring",
			"Blade's Edge Mountains",
			36.3,
			67.3,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10570] = {
		73,
		10570,
		1,
		70,
		"To Catch A Thistlehead",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21293,
			"Borak, Son of Oronok",
			"Shadowmoon Valley",
			47.5,
			57.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[10634] = {
		73,
		10634,
		1,
		70,
		"Divination: Gorefiend's Armor [Group]",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21797,
			"Ancient Shadowmoon Spirit",
			"Shadowmoon Valley",
			58.2,
			70.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[9035] = {
		40,
		9035,
		1,
		6,
		"Roadside Ambush",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15941,
			"Apprentice Ralen",
			"Eversong Woods",
			45.2,
			56.4,
			[7] = "Eversong Woods",
		},
	},
	[9419] = {
		19,
		9419,
		1,
		56,
		"Scouring the Desert [PvP]",
		"A",
		2,
		"DRUIDPRIESTROGUESHAMANDEATHKNIGHT",
		2,
		"HUMANDWARFNIGHTELF",
		{
			17080,
			"Marshal Bluewall",
			"Silithus",
			0,
			0,
			[7] = "Silithus",
		},
	},
	[10826] = {
		74,
		10826,
		1,
		70,
		"Marks of Sargeras",
		"A",
		2,
		"DRUIDHUNTER",
		2,
		"WORGENNIGHTELF",
		{
			22214,
			"Harbinger Saronen",
			"Shadowmoon Valley",
			62.5,
			28.5,
			[7] = "Shattrath City",
		},
	},
	[9803] = {
		76,
		9803,
		1,
		62,
		"Messenger to the Feralfen",
		"A",
		2,
		"MAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFDRAENEIWORGEN",
		{
			18003,
			"Anchorite Ahuurn",
			"Zangarmarsh",
			68.2,
			49.4,
			[7] = "Zangarmarsh",
		},
	},
	[28435] = {
		34,
		28435,
		1,
		50,
		"The Kodocaller's Horn",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48085,
			"Quartermaster Kaoshin",
			"Burning Steppes",
			0,
			0,
			[7] = "Burning Steppes",
		},
	},
	[11018] = {
		73,
		11018,
		3,
		70,
		"Nethercite Ore",
		"AH",
		2,
		"HUNTERPALADIN",
		2,
		"NIGHTELFDRAENEIBLOODELF",
		{
			23140,
			"Taskmaster Varkule Dragonbreath",
			"Shadowmoon Valley",
			66.09999999999999,
			86.40000000000001,
			[7] = "Shadowmoon Valley",
		},
	},
	[11082] = {
		73,
		11082,
		1,
		70,
		"Seeker of Truth",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			23149,
			"Mistress of the Mines",
			"Shadowmoon Valley",
			65.40000000000001,
			90.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[27668] = {
		65,
		27668,
		1,
		81,
		"Pay Attention!",
		"H",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"SCOURGEBLOODELF",
		{
			41711,
			"Legionnaire Nazgrim",
			"Kelp'thar Forest",
			38.9,
			32.1,
			[7] = "Vashj'ir",
		},
	},
	[7142] = {
		5002,
		7142,
		1,
		57,
		"The Battle for Alterac [PvP]",
		"H",
		2,
		"DEATHKNIGHTWARLOCKPRIEST",
		2,
		"SCOURGEBLOODELF",
		{
			13817,
			"Voggah Deathgrip",
			"Hillsbrad Foothills",
			58.6,
			34.2,
			[7] = "Alterac Valley",
		},
	},
	[11274] = {
		82,
		11274,
		1,
		70,
		"Zedd's Probably Dead",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			24122,
			"Pulroy the Archaeologist",
			"Howling Fjord",
			59.1,
			54.5,
			[7] = "Howling Fjord",
		},
	},
	[12797] = {
		85,
		12797,
		1,
		78,
		"Back Through the Waygate",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEPRIEST",
		2,
		"HUMANORCTAURENTROLLNIGHTELF",
		{
			28092,
			"The Etymidian",
			"Un'Goro Crater",
			47.4,
			9.300000000000001,
			[7] = "Sholazar Basin",
		},
	},
	[12679] = {
		2001,
		12679,
		1,
		55,
		"Tonight We Dine In Havenshire",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENORCTAURENGOBLINTROLL",
		{
			28647,
			"Orithos the Sky Darkener",
			"Plaguelands: The Scarlet Enclave",
			53.6,
			36.4,
			[7] = "Death Knight",
		},
	},
	[11466] = {
		82,
		11466,
		1,
		71,
		"Jack Likes His Drink",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24541,
			"Taruk",
			"Howling Fjord",
			36.3,
			80.5,
			[7] = "Howling Fjord",
		},
	},
	[11530] = {
		82,
		11530,
		1,
		71,
		"The Shield of the Aesirites",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24910,
			"Captain Ellis",
			"Howling Fjord",
			41.1,
			76.2,
			[7] = "Howling Fjord",
		},
	},
	[11594] = {
		77,
		11594,
		1,
		71,
		"Put Them to Rest",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"SCOURGETAURENTROLL",
		{
			25336,
			"Grunt Ragefist",
			"Borean Tundra",
			48.5,
			19.7,
			[7] = "Borean Tundra",
		},
	},
	[11658] = {
		77,
		11658,
		1,
		71,
		"[71] [71] Plan B",
		"A",
		2,
		"PRIESTROGUEWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			25477,
			"Crafty Wobblesprocket",
			"Borean Tundra",
			57.6,
			18.8,
			[7] = "Borean Tundra",
		},
	},
	[11722] = {
		77,
		11722,
		1,
		71,
		"Trophies of Gammoth",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25380,
			"Primal Mighthorn",
			"Borean Tundra",
			52.2,
			52.9,
			[7] = "Borean Tundra",
		},
	},
	[2947] = {
		99999,
		2947,
		2,
		34,
		"Return of the Ring [Dungeon]",
		"A",
		2,
		"DRUIDROGUEPRIEST",
		2,
		"WORGEN",
		{
			[5] = 0,
			[4] = 0,
			[7] = "New Tinkertown",
			[3] = "Gnomeregan",
		},
	},
	[27019] = {
		1008,
		27019,
		1,
		44,
		"Scourge of the Downs [Dungeon]",
		"AH",
		2,
		"DRUIDMAGEPALADINPRIESTROGUE",
		2,
		"HUMANNIGHTELFTROLLBLOODELFORC",
		{
			8516,
			"Belnistrasz",
			"Razorfen Downs",
			77.7,
			16.2,
			[7] = "Razorfen Downs",
		},
	},
	[11914] = {
		77,
		11914,
		1,
		71,
		"Keep the Secret Safe",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAUREN",
		{
			26110,
			"Librarian Serrah",
			"Borean Tundra",
			33.4,
			34.4,
			[7] = "Coldarra",
		},
	},
	[11978] = {
		80,
		11978,
		1,
		72,
		"Into the Fold",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"SCOURGETROLL",
		{
			26181,
			"Emissary Brighthoof",
			"Dragonblight",
			12.9,
			49.1,
			[7] = "Dragonblight",
		},
	},
	[12042] = {
		81,
		12042,
		1,
		74,
		"Heart of the Ancients",
		"AH",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGEBLOODELF",
		{
			26543,
			"Image of Drakuru",
			"Grizzly Hills",
			17.5,
			36.4,
			[7] = "Grizzly Hills",
		},
	},
	[12106] = {
		80,
		12106,
		1,
		72,
		"Search Indu'le Village",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			26471,
			"Image of Archmage Aethas Sunreaver",
			"Dragonblight",
			38,
			46.3,
			[7] = "Dragonblight",
		},
	},
	[12170] = {
		81,
		12170,
		3,
		74,
		"Blackriver Brawl",
		"H",
		2,
		"MAGEWARLOCK",
		2,
		"SCOURGEBLOODELF",
		{
			27120,
			"Raider Captain Kronn",
			"Grizzly Hills",
			26.4,
			65.8,
			[7] = "Grizzly Hills",
		},
	},
	[12234] = {
		80,
		12234,
		1,
		72,
		"Need to Know",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			27337,
			"Spy Mistress Repine",
			"Dragonblight",
			76.8,
			63,
			[7] = "Dragonblight",
		},
	},
	[12298] = {
		80,
		12298,
		1,
		72,
		"High Commander Halford Wyrmbane",
		"A",
		2,
		"MAGESHAMAN",
		2,
		"HUMANDWARF",
		{
			23859,
			"Greer Orehammer",
			"Howling Fjord",
			31.2,
			44,
			[7] = "Dragonblight",
		},
	},
	[3091] = {
		2010,
		3091,
		1,
		3,
		"Simple Note",
		"H",
		2,
		"WARRIOR",
		2,
		"TAUREN",
		{
			44927,
			"Rohaku Stonehoof",
			"Mulgore",
			46.1,
			82.40000000000001,
			[7] = "Warrior",
		},
	},
	[3107] = {
		2005,
		3107,
		1,
		3,
		"Consecrated Rune",
		"A",
		2,
		"PALADIN",
		2,
		"DWARF",
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			35.7,
			66.40000000000001,
			[7] = "Paladin",
		},
	},
	[24978] = {
		60,
		24978,
		1,
		6,
		"Reaping the Reapers",
		"H",
		2,
		"HUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			1519,
			"Deathguard Simmer",
			"Tirisfal Glades",
			44.7,
			53.6,
			[7] = "Tirisfal Glades",
		},
	},
	[12554] = {
		88,
		12554,
		1,
		76,
		"Malas the Corrupter [Group]",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELFDRAENEI",
		{
			28283,
			"Sergeant Moonshard",
			"Zul'Drak",
			58.1,
			72.09999999999999,
			[7] = "Zul'Drak",
		},
	},
	[25234] = {
		15,
		25234,
		1,
		81,
		"In the Rear With the Gear",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUESHAMANWARLOCKDRUIDPRIEST",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			39427,
			"Jadi Falaryn",
			"Mount Hyjal",
			35.7,
			19.6,
			[7] = "Mount Hyjal",
		},
	},
	[25362] = {
		13,
		25362,
		1,
		38,
		"A Grim Discovery",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			4544,
			"Krueg Skullsplitter",
			"Feralas",
			74.8,
			43.4,
			[7] = "Feralas",
		},
	},
	[25490] = {
		15,
		25490,
		1,
		81,
		"Smashing Through Ashes",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLINDWARF",
		{
			39932,
			"Keeper Taldros",
			"Mount Hyjal",
			13.7,
			32.8,
			[7] = "Mount Hyjal",
		},
	},
	[25618] = {
		15,
		25618,
		1,
		81,
		"Into the Maw!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			39627,
			"Spirit of Goldrinn",
			"Mount Hyjal",
			29.4,
			38.7,
			[7] = "Mount Hyjal",
		},
	},
	[12874] = {
		86,
		12874,
		1,
		80,
		"Fervor of the Frostborn",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"NIGHTELFDRAENEI",
		{
			29593,
			"Yorg Stormheart",
			"The Storm Peaks",
			30.2,
			74.7,
			[7] = "The Storm Peaks",
		},
	},
	[12938] = {
		84,
		12938,
		1,
		80,
		"The Duke",
		"AH",
		2,
		"DRUIDHUNTERWARLOCK",
		2,
		"HUMANDWARFORCTROLL",
		{
			29343,
			"Baron Sliver",
			"Icecrown",
			42.8,
			25,
			[7] = "Icecrown",
		},
	},
	[26002] = {
		21,
		26002,
		1,
		26,
		"Alliance Attack Plans",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			40901,
			"Blastgineer Fuzzwhistle",
			"Stonetalon Mountains",
			73.3,
			56.6,
			[7] = "Stonetalon Mountains",
		},
	},
	[26130] = {
		30,
		26130,
		1,
		82,
		"Unplug L'ghorek",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETROLLBLOODELF",
		{
			41600,
			"Erunak Stonespeaker",
			"Abyssal Depths",
			42.6,
			37.9,
			[7] = "Abyssal Depths",
		},
	},
	[13130] = {
		84,
		13130,
		1,
		79,
		"The Stone That Started A Revolution",
		"AH",
		2,
		"HUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFDRAENEITROLL",
		{
			30686,
			"Crusade Architect Silas",
			"Icecrown",
			83.09999999999999,
			73.09999999999999,
			[7] = "Icecrown",
		},
	},
	[26386] = {
		47,
		26386,
		1,
		29,
		"Surkhan",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			42812,
			"Priestess Hu'rala",
			"Northern Stranglethorn",
			63.4,
			39.1,
			[7] = "Northern Stranglethorn",
		},
	},
	[26514] = {
		48,
		26514,
		1,
		16,
		"Canyon Romp",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Redridge Mountains",
			[4] = 32.3,
			[7] = "Redridge Mountains",
			[5] = 39.5,
		},
	},
	[26642] = {
		17,
		26642,
		1,
		12,
		"Preserving the Barrens",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			35068,
			"Gotura Fourwinds",
			"Orgrimmar",
			47.7,
			71.3,
			[7] = "Northern Barrens",
		},
	},
	[13386] = {
		84,
		13386,
		1,
		80,
		"Exploiting an Opening",
		"A",
		2,
		"HUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			56.2,
			40.4,
			[7] = "Icecrown",
		},
	},
	[26898] = {
		1001,
		26898,
		1,
		24,
		"Blackfathom Deeps",
		"A",
		2,
		"DRUIDMAGEWARLOCK",
		2,
		"NIGHTELFDRAENEIWORGEN",
		{
			3691,
			"Raene Wolfrunner",
			"Ashenvale",
			36.6,
			49.6,
			[7] = "Blackfathom Deeps",
		},
	},
	[27026] = {
		46,
		27026,
		1,
		16,
		"Defcon: Bobcat",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44859,
			"Safety Warden Pipsy",
			"Loch Modan",
			82.90000000000001,
			63.3,
			[7] = "Loch Modan",
		},
	},
	[27154] = {
		66,
		27154,
		1,
		37,
		"Bagging Bisp",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			45149,
			"Outfitter Mendelev",
			"Western Plaguelands",
			44.9,
			12.5,
			[7] = "Western Plaguelands",
		},
	},
	[13642] = {
		3,
		13642,
		1,
		21,
		"Bathed in Light",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			3847,
			"Orendil Broadleaf",
			"Ashenvale",
			26.9,
			36.6,
			[7] = "Ashenvale",
		},
	},
	[13706] = {
		4014,
		13706,
		1,
		80,
		"Valiant Of Darnassus",
		"A",
		2,
		"PALADIN",
		2,
		"DWARF",
		{
			33592,
			"Jaelyne Evensong",
			"Icecrown",
			76.3,
			19.1,
			[7] = "Tournament",
		},
	},
	[27538] = {
		63,
		27538,
		1,
		84,
		"The Perfect Poultice",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45172,
			"Thordun Hammerblow",
			"Twilight Highlands",
			79.3,
			78.3,
			[7] = "Twilight Highlands",
		},
	},
	[13834] = {
		3007,
		13834,
		3,
		80,
		"Dangerously Delicious",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCTAURENTROLLBLOODELF",
		{
			28742,
			"Marcia Chase",
			"Dalaran",
			53,
			65.2,
			[7] = "Fishing",
		},
	},
	[27794] = {
		32,
		27794,
		1,
		46,
		"Return to Blam",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Badlands",
			[4] = 50.2,
			[7] = "Badlands",
			[5] = 53.2,
		},
	},
	[27922] = {
		27,
		27922,
		1,
		83,
		"Traitors!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			46872,
			"Prince Nadun",
			"Uldum",
			59.6,
			72,
			[7] = "Uldum",
		},
	},
	[28050] = {
		62,
		28050,
		3,
		85,
		"Shark Tank [Group]",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADIN",
		2,
		"HUMANNIGHTELFDRAENEIWORGENDWARF",
		{
			48255,
			"Camp Coordinator Brack",
			"Tol Barad Peninsula",
			73.7,
			57.8,
			[7] = "Tol Barad Peninsula",
		},
	},
	[28178] = {
		34,
		28178,
		1,
		50,
		"A Future Project",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			52.2,
			[7] = "Burning Steppes",
		},
	},
	[14154] = {
		50,
		14154,
		1,
		4,
		"By the Skin of His Teeth",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			35077,
			"Lord Darius Crowley",
			"Gilneas City",
			55.1,
			63.3,
			[7] = "Gilneas City",
		},
	},
	[28434] = {
		34,
		28434,
		1,
		0,
		"Strategic Cuts",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48085,
			"Quartermaster Kaoshin",
			"Burning Steppes",
			45.3,
			51.6,
			[7] = "Burning Steppes",
		},
	},
	[14282] = {
		9,
		14282,
		1,
		32,
		"Mystery Solved",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCSCOURGETROLLBLOODELF",
		{
			[3] = "Desolace",
			[4] = 30,
			[7] = "Desolace",
			[5] = 15.9,
		},
	},
	[14346] = {
		9,
		14346,
		1,
		34,
		"Cleansing Our Crevasse",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			36034,
			"Karnum Marshweaver",
			"Desolace",
			57.4,
			47.7,
			[7] = "Desolace",
		},
	},
	[14410] = {
		13,
		14410,
		1,
		35,
		"The Wilds of Feralas",
		"A",
		2,
		"HUNTERWARLOCKMAGE",
		2,
		"NIGHTELFGNOMEHUMAN",
		{
			36487,
			"Khan Shodo",
			"Desolace",
			81.7,
			81.09999999999999,
			[7] = "Feralas",
		},
	},
	[14474] = {
		91,
		14474,
		1,
		6,
		"Goblin Escape Pods",
		"H",
		2,
		"MAGEPRIESTWARLOCK",
		2,
		"GOBLIN",
		{
			36600,
			"Geargrinder Gizmo",
			"The Lost Isles",
			24.6,
			77.90000000000001,
			[7] = "The Lost Isles",
		},
	},
	[3635] = {
		99999,
		3635,
		1,
		42,
		"Gnome Engineering",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			4586,
			"Graham Van Talen",
			"Undercity",
			75.7,
			73.40000000000001,
		},
	},
	[744] = {
		26,
		744,
		1,
		10,
		"Preparation for Ceremony",
		"H",
		2,
		"HUNTERPALADINSHAMANWARRIOR",
		2,
		"TAURENBLOODELF",
		{
			2987,
			"Eyahn Eagletalon",
			"Mulgore",
			49.5,
			17.5,
			[7] = "Thunder Bluff",
		},
	},
	[26762] = {
		89,
		26762,
		1,
		83,
		"Reactivate the Constructs",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENORCTAURENBLOODELFGOBLIN",
		{
			43897,
			"Pyrium Lodestone",
			"Deepholm",
			22.7,
			52,
			[7] = "Deepholm",
		},
	},
	[25108] = {
		20,
		25108,
		1,
		34,
		"Feegly the Exiled",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39155,
			"Marley Twinbraid",
			"Southern Barrens",
			47.2,
			88.5,
			[7] = "Southern Barrens",
		},
	},
	[12683] = {
		85,
		12683,
		1,
		77,
		"Burning to Help",
		"AH",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEIORCTAUREN",
		{
			28771,
			"Colvin Norrington",
			"Sholazar Basin",
			42.1,
			28.6,
			[7] = "Sholazar Basin",
		},
	},
	[9861] = {
		71,
		9861,
		1,
		67,
		"The Howling Wind",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANWARRIOR",
		2,
		"DRAENEISCOURGETAURENHUMAN",
		{
			[5] = 39.2,
			[3] = "Nagrand",
			[7] = "Nagrand",
			[4] = 60.8,
		},
	},
	[13962] = {
		3,
		13962,
		1,
		24,
		"Stalemate",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34518,
			"Thagg",
			"Ashenvale",
			60,
			53.1,
			[7] = "Ashenvale",
		},
	},
	[9420] = {
		70,
		9420,
		1,
		62,
		"The Finest Down",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16851,
			"Mirren Longbeard",
			"Hellfire Peninsula",
			24.1,
			72.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[28181] = {
		34,
		28181,
		1,
		50,
		"Warlocks Have the Neatest Stuff",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			14437,
			"Gorzeeki Wildeyes",
			"Burning Steppes",
			8.300000000000001,
			35.7,
			[7] = "Burning Steppes",
		},
	},
	[28565] = {
		68,
		28565,
		4,
		20,
		"Hero's Call: Wetlands!",
		"A",
		2,
		"DRUIDMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Ironforge",
			[5] = 69.40000000000001,
			[4] = 25.8,
			[7] = "Wetlands",
		},
	},
	[14281] = {
		49,
		14281,
		1,
		2,
		"Arcane Missiles",
		"A",
		2,
		"MAGE",
		2,
		"WORGEN",
		{
			35872,
			"Myriam Spellwaker",
			"Gilneas City",
			68,
			64.90000000000001,
			[7] = "Gilneas",
		},
	},
	[9867] = {
		71,
		9867,
		1,
		67,
		"Murkblood Leaders...",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18068,
			"Farseer Margadesh",
			"Nagrand",
			54.6,
			39.9,
			[7] = "Nagrand",
		},
	},
	[13769] = {
		4014,
		13769,
		3,
		80,
		"A Worthy Weapon",
		"H",
		2,
		"PALADINWARRIORROGUE",
		2,
		"TROLLBLOODELF",
		{
			33372,
			"Zul'tore",
			"Icecrown",
			76,
			24.5,
			[7] = "Tournament",
		},
	},
	[13641] = {
		4014,
		13641,
		1,
		80,
		"The Seer's Crystal",
		"AH",
		2,
		"ROGUEWARRIORMAGE",
		2,
		"HUMANORCTROLL",
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.40000000000001,
			23.1,
			[7] = "Tournament",
		},
	},
	[13115] = {
		3004,
		13115,
		3,
		80,
		"Cheese for Glowergold",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			29631,
			"Awilo Lon'gomba",
			"Dalaran",
			70.3,
			38.8,
			[7] = "Cooking",
		},
	},
	[13432] = {
		1024,
		13432,
		1,
		70,
		"The Vials of Eternity [Raid]",
		"AH",
		2,
		"HUNTERMAGEROGUE",
		2,
		"HUMANTROLLGOBLINNIGHTELF",
		{
			[3] = "Netherstorm",
			[5] = 66.5,
			[7] = "Caverns of Time",
			[4] = 68.59999999999999,
		},
	},
	[769] = {
		26,
		769,
		1,
		10,
		"Kodo Hide Bag",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			3050,
			"Veren Tallstrider",
			"Thunder Bluff",
			44.1,
			44.5,
			[7] = "Thunder Bluff",
		},
	},
	[9355] = {
		70,
		9355,
		1,
		61,
		"A Job for an Intelligent Man",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16837,
			"Foreman Biggums",
			"Hellfire Peninsula",
			52,
			62.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[25110] = {
		91,
		25110,
		1,
		9,
		"Kaja'Cola Gives You IDEAS! (TM)",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38124,
			"Assistant Greely",
			"The Lost Isles",
			53.1,
			36.6,
			[7] = "The Lost Isles",
		},
	},
	[25494] = {
		15,
		25494,
		1,
		81,
		"A Champion's Collar",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			39406,
			"Instructor Devoran",
			"Mount Hyjal",
			90.09999999999999,
			56.4,
			[7] = "Mount Hyjal",
		},
	},
	[13068] = {
		84,
		13068,
		1,
		80,
		"A Tale of Valor",
		"A",
		2,
		"MAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			31044,
			"Highlord Tirion Fordring",
			"Icecrown",
			79.8,
			71.8,
			[7] = "Icecrown",
		},
	},
	[26518] = {
		59,
		26518,
		1,
		33,
		"Heads Up",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43157,
			"Doran Steelwing",
			"The Hinterlands",
			63.9,
			59.8,
			[7] = "The Hinterlands",
		},
	},
	[26774] = {
		47,
		26774,
		1,
		29,
		"Mind Control",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			44017,
			"Priestess Thaalia",
			"Northern Stranglethorn",
			53.4,
			66.8,
			[7] = "Northern Stranglethorn",
		},
	},
	[27896] = {
		32,
		27896,
		1,
		47,
		"The Sorrow and the Fury",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFORC",
		{
			[5] = 43,
			[3] = "Badlands",
			[4] = 15.5,
			[7] = "Badlands",
		},
	},
	[845] = {
		17,
		845,
		1,
		13,
		"The Zhevra",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3338,
			"Sergra Darkthorn",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[27414] = {
		11,
		27414,
		1,
		39,
		"Identifying the Brood",
		"H",
		2,
		"DEATHKNIGHTPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			4501,
			"Draz'Zilb",
			"Dustwallow Marsh",
			37.1,
			32.9,
			[7] = "Dustwallow Marsh",
		},
	},
	[13900] = {
		7,
		13900,
		1,
		20,
		"The Offering to Azshara",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34423,
			"Warlord Wrathspine",
			"Darkshore",
			32.3,
			85.5,
			[7] = "Darkshore",
		},
	},
	[13964] = {
		3,
		13964,
		1,
		25,
		"To the Spire",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			4079,
			"Sentinel Thenysil",
			"Ashenvale",
			35,
			49.8,
			[7] = "Ashenvale",
		},
	},
	[24467] = {
		4,
		24467,
		1,
		19,
		"Fade to Black",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUEWARRIOR",
		2,
		"TAURENTROLLBLOODELFGOBLINORC",
		{
			35867,
			"Kalec",
			"Azshara",
			66.5,
			20.4,
			[7] = "Azshara",
		},
	},
	[28182] = {
		34,
		28182,
		1,
		50,
		"Shadow Boxing",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			14437,
			"Gorzeeki Wildeyes",
			"Burning Steppes",
			8.300000000000001,
			35.7,
			[7] = "Burning Steppes",
		},
	},
	[24723] = {
		28,
		24723,
		1,
		55,
		"The Western Pylon",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			9272,
			"Spark Nilminer",
			"Un'Goro Crater",
			31.9,
			50.3,
			[7] = "Un'Goro Crater",
		},
	},
	[14348] = {
		49,
		14348,
		1,
		5,
		"You Can't Take 'Em Alone",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36140,
			"Prince Liam Greymane",
			"Gilneas",
			36,
			66,
			[7] = "Gilneas",
		},
	},
	[24979] = {
		60,
		24979,
		1,
		6,
		"A Scarlet Letter",
		"H",
		2,
		"HUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			[5] = 47.9,
			[3] = "Tirisfal Glades",
			[7] = "Tirisfal Glades",
			[4] = 33.8,
		},
	},
	[25107] = {
		22,
		25107,
		1,
		49,
		"The Grand Tablet",
		"H",
		2,
		"HUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGEBLOODELFGOBLIN",
		{
			[5] = 79,
			[3] = "Tanaris",
			[7] = "Tanaris",
			[4] = 37.7,
		},
	},
	[25235] = {
		37,
		25235,
		1,
		22,
		"Vulgar Vul'Gol",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			888,
			"Watcher Dodds",
			"Duskwood",
			45.2,
			66.90000000000001,
			[7] = "Duskwood",
		},
	},
	[25363] = {
		13,
		25363,
		1,
		38,
		"War on the Woodpaw",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.5,
			[7] = "Feralas",
		},
	},
	[25491] = {
		15,
		25491,
		1,
		81,
		"Durable Seeds",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLINDWARF",
		{
			39858,
			"Arch Druid Hamuul Runetotem",
			"Mount Hyjal",
			27.1,
			62.7,
			[7] = "Mount Hyjal",
		},
	},
	[25619] = {
		52,
		25619,
		1,
		81,
		"Reoccupation",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			40978,
			"Fathom-Stalker Azjentus",
			"Shimmering Expanse",
			40.5,
			75.3,
			[7] = "Shimmering Expanse",
		},
	},
	[25747] = {
		52,
		25747,
		1,
		81,
		"Looking Forward",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			39881,
			"Wavespeaker Valoren",
			"Shimmering Expanse",
			40.6,
			75.09999999999999,
			[7] = "Shimmering Expanse",
		},
	},
	[25875] = {
		21,
		25875,
		1,
		28,
		"[28] Gnome on the Inside",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41233,
			"Scout Commander Barus",
			"Stonetalon Mountains",
			48.4,
			51.8,
			[7] = "Stonetalon Mountains",
		},
	},
	[26003] = {
		21,
		26003,
		1,
		26,
		"Lessons from the Lost Isles",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			40926,
			"Kilag Gorefang",
			"Stonetalon Mountains",
			74.40000000000001,
			47.6,
			[7] = "Stonetalon Mountains",
		},
	},
	[26131] = {
		36,
		26131,
		1,
		10,
		"Reinforcements for Loch Modan",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1959,
			"Mountaineer Barleybrew",
			"Ironforge",
			41.9,
			52,
			[7] = "Dun Morogh",
		},
	},
	[26259] = {
		89,
		26259,
		1,
		82,
		"Blood of the Earthwarder",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			43397,
			"Seer Kormo",
			"Deepholm",
			49.7,
			53,
			[7] = "Deepholm",
		},
	},
	[26387] = {
		59,
		26387,
		1,
		34,
		"Starvation Diet",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"SCOURGETAURENBLOODELFGOBLINORC",
		{
			42896,
			"Apothecary Surlis",
			"The Hinterlands",
			31.9,
			58.5,
			[7] = "The Hinterlands",
		},
	},
	[26515] = {
		59,
		26515,
		1,
		33,
		"Ongo'longo's Revenge",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43157,
			"Doran Steelwing",
			"The Hinterlands",
			63.9,
			59.9,
			[7] = "The Hinterlands",
		},
	},
	[26643] = {
		59,
		26643,
		1,
		34,
		"Starvation Diet",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43200,
			"Gilda Cloudcaller",
			"The Hinterlands",
			30.8,
			47.1,
			[7] = "The Hinterlands",
		},
	},
	[26771] = {
		89,
		26771,
		1,
		82,
		"Testing the Trap",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			44010,
			"Stormcaller Mylra",
			"Deepholm",
			64.40000000000001,
			82.2,
			[7] = "Deepholm",
		},
	},
	[26899] = {
		1001,
		26899,
		1,
		28,
		"The Enemy of My Enemy [Dungeon]",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUE",
		2,
		"SCOURGEBLOODELFORC",
		{
			44387,
			"Flaming Eradicator",
			"Blackfathom Deeps",
			31.5,
			66.59999999999999,
			[7] = "Blackfathom Deeps",
		},
	},
	[27027] = {
		2008,
		27027,
		1,
		3,
		"Primal Strike",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			3062,
			"Meela Dawnstrider",
			"Mulgore",
			45,
			75.2,
			[7] = "Shaman",
		},
	},
	[27155] = {
		66,
		27155,
		1,
		37,
		"Turning Yourself In",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			[3] = "Western Plaguelands",
			[4] = 45.9,
			[7] = "Western Plaguelands",
			[5] = 18.4,
		},
	},
	[27283] = {
		2002,
		27283,
		1,
		20,
		"A Journey to Moonglade",
		"H",
		2,
		"DRUID",
		2,
		"TAURENTROLL",
		{
			44978,
			"Sesebi",
			"Orgrimmar",
			34.9,
			67.8,
			[7] = "Druid",
		},
	},
	[27411] = {
		11,
		27411,
		1,
		39,
		"Challenge to the Black Flight",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENTROLLBLOODELF",
		{
			23579,
			"Brogg",
			"Dustwallow Marsh",
			41.8,
			73.8,
			[7] = "Dustwallow Marsh",
		},
	},
	[27539] = {
		38,
		27539,
		1,
		44,
		"Add 'em to the Pile",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45831,
			"Crusader Kevin Frost",
			"Eastern Plaguelands",
			27.6,
			21,
			[7] = "Eastern Plaguelands",
		},
	},
	[9739] = {
		76,
		9739,
		1,
		63,
		"The Sporelings' Plight",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			17923,
			"Fahssn",
			"Zangarmarsh",
			19,
			63.4,
			[7] = "Zangarmarsh",
		},
	},
	[27795] = {
		57,
		27795,
		1,
		54,
		"Tides of Darkness",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.09999999999999,
			36.3,
			[7] = "Swamp of Sorrows",
		},
	},
	[27923] = {
		27,
		27923,
		1,
		83,
		"Smoke in Their Eyes",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			46872,
			"Prince Nadun",
			"Uldum",
			59.6,
			72,
			[7] = "Uldum",
		},
	},
	[28051] = {
		25,
		28051,
		1,
		41,
		"[41] [41] We All Scream for Ice Cream... and then Die!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			47383,
			"Brivelthwerp",
			"Thousand Needles",
			69.90000000000001,
			85.09999999999999,
			[7] = "Thousand Needles",
		},
	},
	[28179] = {
		34,
		28179,
		1,
		50,
		"Mud Hunter",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			52.2,
			[7] = "Burning Steppes",
		},
	},
	[14412] = {
		49,
		14412,
		1,
		7,
		"[7] Washed Up",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36456,
			"Sebastian Hayward",
			"Gilneas",
			37,
			84.09999999999999,
			[7] = "Gilneas",
		},
	},
	[10123] = {
		70,
		10123,
		1,
		61,
		"Felspark Ravine",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19256,
			"Sergeant Shatterskull",
			"Hellfire Peninsula",
			58.1,
			41.4,
			[7] = "Hellfire Peninsula",
		},
	},
	[28563] = {
		48,
		28563,
		4,
		15,
		"Hero's Call: Redridge Mountains!",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIORWARLOCK",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			[5] = 71.2,
			[3] = "Stormwind City",
			[7] = "Redridge Mountains",
			[4] = 63,
		},
	},
	[28691] = {
		62,
		28691,
		3,
		85,
		"First Lieutenant Connor",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKPRIEST",
		2,
		"SCOURGETAURENBLOODELFGOBLIN",
		{
			48363,
			"Captain Prug",
			"Tol Barad Peninsula",
			54.9,
			79.3,
			[7] = "Tol Barad Peninsula",
		},
	},
	[28819] = {
		39,
		28819,
		1,
		4,
		"The Rear is Clear",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.2,
			[7] = "Elwynn Forest",
		},
	},
	[28176] = {
		63,
		28176,
		1,
		85,
		"Following the Young Home",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEWORGENORCTAURENBLOODELFGOBLINDWARF",
		{
			47902,
			"Lirastrasza",
			"Twilight Highlands",
			59.1,
			69.8,
			[7] = "Twilight Highlands",
		},
	},
	[10443] = {
		70,
		10443,
		1,
		61,
		"Helping the Cenarion Post",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16796,
			"Amaan the Wise",
			"Hellfire Peninsula",
			23.4,
			36.6,
			[7] = "Hellfire Peninsula",
		},
	},
	[10507] = {
		72,
		10507,
		1,
		70,
		"Turning Point [Group]",
		"H",
		2,
		"PALADINPRIEST",
		2,
		"BLOODELF",
		{
			18530,
			"Voren'thal the Seer",
			"Shattrath City",
			42.7,
			91.7,
			[7] = "Netherstorm",
		},
	},
	[10571] = {
		73,
		10571,
		1,
		70,
		"Oronu the Elder",
		"AH",
		2,
		"DRUIDHUNTER",
		2,
		"WORGENBLOODELF",
		{
			21402,
			"Anchorite Ceyla",
			"Shadowmoon Valley",
			62.6,
			28.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[10635] = {
		73,
		10635,
		1,
		70,
		"Divination: Gorefiend's Cloak",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21797,
			"Ancient Shadowmoon Spirit",
			"Shadowmoon Valley",
			58.2,
			70.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[25870] = {
		25,
		25870,
		1,
		42,
		"Grimtotem in the Post",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			41446,
			"Thalia Amberhide",
			"Thousand Needles",
			46.3,
			57.8,
			[7] = "Thousand Needles",
		},
	},
	[10763] = {
		70,
		10763,
		1,
		70,
		"Dumphry's Request",
		"A",
		2,
		"WARRIORHUNTER",
		2,
		"HUMANNIGHTELF",
		{
			21209,
			"Dumphry",
			"Hellfire Peninsula",
			51.3,
			60.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[14213] = {
		9,
		14213,
		1,
		31,
		"Ten Pounds of Flesh",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADIN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Desolace",
			[4] = 78.7,
			[7] = "Desolace",
			[5] = 23.2,
		},
	},
	[28043] = {
		63,
		28043,
		1,
		84,
		"How to Maim Your Dragon",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			[5] = 35.9,
			[3] = "Twilight Highlands",
			[7] = "Twilight Highlands",
			[4] = 61.1,
		},
	},
	[28762] = {
		39,
		28762,
		1,
		3,
		"[3] Beating them Back!",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.2,
			[7] = "Elwynn Forest",
		},
	},
	[14318] = {
		9,
		14318,
		1,
		33,
		"Delicate Negotiations",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCTAURENTROLLBLOODELF",
		{
			36056,
			"Khan Leh'Prah",
			"Desolace",
			58.3,
			50,
			[7] = "Desolace",
		},
	},
	[11083] = {
		73,
		11083,
		1,
		70,
		"Crazed and Confused",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			23166,
			"Ronag the Slave Driver",
			"Shadowmoon Valley",
			71.59999999999999,
			87.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[14254] = {
		9,
		14254,
		1,
		31,
		"Heavy Metal",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMETROLLBLOODELFORC",
		{
			[3] = "Desolace",
			[4] = 69.2,
			[7] = "Desolace",
			[5] = 21.4,
		},
	},
	[11211] = {
		11,
		11211,
		1,
		39,
		"Help for Mudsprocket",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFTROLLWORGEN",
		{
			6546,
			"Tabetha",
			"Dustwallow Marsh",
			46,
			57.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[11275] = {
		82,
		11275,
		1,
		71,
		"Making the Horn",
		"H",
		2,
		"HUNTERMAGEROGUEDRUID",
		2,
		"ORCSCOURGEBLOODELFTAUREN",
		{
			24123,
			"Nokoma Snowseer",
			"Howling Fjord",
			49.3,
			11.9,
			[7] = "Howling Fjord",
		},
	},
	[14190] = {
		4,
		14190,
		1,
		11,
		"The Perfect Prism",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIORSHAMAN",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35091,
			"Horzak Zignibble",
			"Azshara",
			29.1,
			66.3,
			[7] = "Azshara",
		},
	},
	[28250] = {
		27,
		28250,
		3,
		83,
		"Thieving Little Pluckers",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			46603,
			"Nomarch Teneth",
			"Uldum",
			60.3,
			38.3,
			[7] = "Uldum",
		},
	},
	[11467] = {
		82,
		11467,
		1,
		71,
		"Dead Man's Debt",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24541,
			"Taruk",
			"Howling Fjord",
			36.2,
			80.5,
			[7] = "Howling Fjord",
		},
	},
	[13132] = {
		1055,
		13132,
		1,
		80,
		"Vengeance Be Mine! [Dungeon]",
		"A",
		2,
		"MAGEWARRIOR",
		2,
		"DRAENEIWORGEN",
		{
			30871,
			"Brigg Smallshanks",
			"Utgarde Pinnacle",
			0,
			0,
			[7] = "Utgarde Pinnacle",
		},
	},
	[27994] = {
		12,
		27994,
		1,
		45,
		"Ruumbo Demands Justice",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			[3] = "Felwood",
			[5] = 83.7,
			[4] = 51.6,
			[7] = "Felwood",
		},
	},
	[11659] = {
		77,
		11659,
		1,
		72,
		"Shatter the Orbs!",
		"H",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25516,
			"Snow Tracker Grumm",
			"Borean Tundra",
			87.59999999999999,
			20.1,
			[7] = "Borean Tundra",
		},
	},
	[11723] = {
		77,
		11723,
		1,
		71,
		"Deploy the Shake-n-Quake!",
		"A",
		2,
		"DRUIDMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			25780,
			"Abner Fizzletorque",
			"Borean Tundra",
			57,
			20.1,
			[7] = "Borean Tundra",
		},
	},
	[26646] = {
		48,
		26646,
		1,
		18,
		"Prisoners of War",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43458,
			"John J. Keeshan",
			"Redridge Mountains",
			52.5,
			55.4,
			[7] = "Redridge Mountains",
		},
	},
	[13870] = {
		3,
		13870,
		1,
		22,
		"As Good as it Gets",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			33889,
			"Krokk",
			"Ashenvale",
			82.5,
			53.7,
			[7] = "Ashenvale",
		},
	},
	[13806] = {
		3,
		13806,
		1,
		22,
		"Demon Duty",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			11820,
			"Locke Okarr",
			"Ashenvale",
			73.8,
			61.7,
			[7] = "Ashenvale",
		},
	},
	[11979] = {
		80,
		11979,
		1,
		72,
		"The Taunka and the Tauren",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26415,
			"Senior Sergeant Juktok",
			"Dragonblight",
			36.6,
			46.6,
			[7] = "Dragonblight",
		},
	},
	[12043] = {
		80,
		12043,
		1,
		74,
		"Nozzlerust Defense",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGE",
		{
			26647,
			"Narf",
			"Dragonblight",
			54.5,
			23.7,
			[7] = "Dragonblight",
		},
	},
	[12107] = {
		80,
		12107,
		1,
		72,
		"[72] [72] The End of the Line",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			21223,
			"Corrupted Rager",
			"Dragonblight",
			40.2,
			66.90000000000001,
			[7] = "Dragonblight",
		},
	},
	[12171] = {
		80,
		12171,
		1,
		72,
		"Of Traitors and Treason",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27060,
			"Courier Lanson",
			"Dragonblight",
			28.9,
			56.1,
			[7] = "Dragonblight",
		},
	},
	[24468] = {
		49,
		24468,
		1,
		8,
		"[8] Stranded at the Marsh",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			37065,
			"Prince Liam Greymane",
			"Gilneas",
			51.8,
			80.40000000000001,
			[7] = "Gilneas",
		},
	},
	[12299] = {
		81,
		12299,
		1,
		74,
		"Northern Hospitality",
		"A",
		2,
		"PALADINSHAMANDRUID",
		2,
		"HUMANDWARFWORGEN",
		{
			27486,
			"Sergei",
			"Grizzly Hills",
			26.5,
			35.7,
			[7] = "Grizzly Hills",
		},
	},
	[13742] = {
		4014,
		13742,
		3,
		80,
		"A Worthy Weapon",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			33312,
			"Lana Stouthammer",
			"Icecrown",
			76.59999999999999,
			19.5,
			[7] = "Tournament",
		},
	},
	[24852] = {
		16,
		24852,
		1,
		2,
		"Our Tribe, Imprisoned",
		"H",
		2,
		"HUNTERPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			2980,
			"Grull Hawkwind",
			"Mulgore",
			49,
			78.3,
			[7] = "Mulgore",
		},
	},
	[24980] = {
		60,
		24980,
		1,
		6,
		"The Scarlet Palisade",
		"H",
		2,
		"HUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			1519,
			"Deathguard Simmer",
			"Tirisfal Glades",
			44.6,
			53.7,
			[7] = "Tirisfal Glades",
		},
	},
	[12555] = {
		88,
		12555,
		1,
		76,
		"A Tangled Skein",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28284,
			"Specialist Cogwheel",
			"Zul'Drak",
			58.2,
			72.09999999999999,
			[7] = "Zul'Drak",
		},
	},
	[25236] = {
		10,
		25236,
		1,
		10,
		"Thunder Down Under",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTWARLOCKWARRIORPALADIN",
		2,
		"ORCTROLLGOBLINTAUREN",
		{
			39379,
			"Gor the Enforcer",
			"Durotar",
			44.9,
			14.8,
			[7] = "Durotar",
		},
	},
	[25364] = {
		13,
		25364,
		1,
		38,
		"Alpha Strike",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.4,
			[7] = "Feralas",
		},
	},
	[25492] = {
		15,
		25492,
		1,
		81,
		"Firebreak",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLINDWARF",
		{
			40331,
			"Rayne Feathersong",
			"Mount Hyjal",
			27.1,
			62.9,
			[7] = "Mount Hyjal",
		},
	},
	[25620] = {
		52,
		25620,
		1,
		81,
		"The Revered Lady",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			40978,
			"Fathom-Stalker Azjentus",
			"Shimmering Expanse",
			40.6,
			75.2,
			[7] = "Shimmering Expanse",
		},
	},
	[12875] = {
		86,
		12875,
		1,
		80,
		"An Experienced Guide",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"NIGHTELFDRAENEI",
		{
			29593,
			"Yorg Stormheart",
			"The Storm Peaks",
			30.2,
			74.7,
			[7] = "The Storm Peaks",
		},
	},
	[12939] = {
		84,
		12939,
		1,
		80,
		"Honor Challenge",
		"AH",
		2,
		"DRUIDHUNTERWARLOCK",
		2,
		"HUMANDWARFORCTROLL",
		{
			30002,
			"Duke Lankral",
			"Icecrown",
			44.6,
			20.4,
			[7] = "Icecrown",
		},
	},
	[13003] = {
		86,
		13003,
		3,
		80,
		"Thrusting Hodir's Spear",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"GNOMEDRAENEIBLOODELF",
		{
			[5] = 61.1,
			[4] = 65.09999999999999,
			[7] = "The Storm Peaks",
			[3] = "The Storm Peaks",
		},
	},
	[26132] = {
		30,
		26132,
		1,
		82,
		"Fiends from the Netherworld",
		"A",
		2,
		"HUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41598,
			"Captain Taylor",
			"Abyssal Depths",
			42.8,
			37.8,
			[7] = "Abyssal Depths",
		},
	},
	[13131] = {
		1055,
		13131,
		1,
		80,
		"Junk in My Trunk [Dungeon]",
		"A",
		2,
		"MAGEWARRIOR",
		2,
		"DRAENEIWORGEN",
		{
			30871,
			"Brigg Smallshanks",
			"Utgarde Pinnacle",
			0,
			0,
			[7] = "Utgarde Pinnacle",
		},
	},
	[26388] = {
		4,
		26388,
		1,
		84,
		"Twilight Skies",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			50367,
			"Friz Groundspin",
			"Azshara",
			50.7,
			74,
			[7] = "Azshara",
		},
	},
	[13259] = {
		1072,
		13259,
		1,
		80,
		"Establishing Superiority",
		"H",
		2,
		"HUNTERWARLOCKDRUID",
		2,
		"ORCSCOURGETAUREN",
		{
			31440,
			"Sergeant Kregga",
			"Icecrown",
			54.9,
			84.09999999999999,
			[7] = "Icecrown Citadel",
		},
	},
	[13323] = {
		84,
		13323,
		3,
		80,
		"Drag and Drop",
		"A",
		2,
		"MAGEPRIESTROGUEWARRIORDEATHKNIGHT",
		2,
		"GNOMEDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			62.2,
			50.8,
			[7] = "Icecrown",
		},
	},
	[13387] = {
		1072,
		13387,
		1,
		80,
		"Securing the Perimeter",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			31444,
			"Captain Kendall",
			"Icecrown",
			51.8,
			86.7,
			[7] = "Icecrown Citadel",
		},
	},
	[13678] = {
		4014,
		13678,
		1,
		80,
		"Up To The Challenge",
		"H",
		2,
		"DRUIDMAGEROGUE",
		2,
		"ORCTROLLBLOODELF",
		{
			33542,
			"Magister Edien Sunhollow",
			"Icecrown",
			76.3,
			24.3,
			[7] = "Tournament",
		},
	},
	[27028] = {
		46,
		27028,
		1,
		16,
		"Hornet Hunting",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1154,
			"Marek Ironheart",
			"Loch Modan",
			81.8,
			61.8,
			[7] = "Loch Modan",
		},
	},
	[27156] = {
		66,
		27156,
		1,
		37,
		"It's About Time!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			45157,
			"Lieutenant Myner",
			"Western Plaguelands",
			43.2,
			16,
			[7] = "Western Plaguelands",
		},
	},
	[13643] = {
		4014,
		13643,
		1,
		80,
		"The Stories Dead Men Tell",
		"AH",
		2,
		"ROGUEWARRIORMAGE",
		2,
		"HUMANORCTROLL",
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.5,
			23.1,
			[7] = "Tournament",
		},
	},
	[13707] = {
		4014,
		13707,
		1,
		80,
		"Valiant Of Orgrimmar",
		"H",
		2,
		"DEATHKNIGHTROGUE",
		2,
		"SCOURGEBLOODELF",
		{
			33361,
			"Mokra the Skullcrusher",
			"Icecrown",
			76.40000000000001,
			24.5,
			[7] = "Tournament",
		},
	},
	[13771] = {
		4014,
		13771,
		3,
		80,
		"A Valiant's Field Training",
		"H",
		2,
		"PALADINWARRIORROGUE",
		2,
		"TROLLBLOODELF",
		{
			33540,
			"Shadow Hunter Mezil-kree",
			"Icecrown",
			76,
			24.5,
			[7] = "Tournament",
		},
	},
	[13835] = {
		4014,
		13835,
		1,
		80,
		"Mastery Of The Shield-Breaker",
		"A",
		2,
		"ROGUE",
		2,
		"NIGHTELF",
		{
			33647,
			"Scout Shalyndria",
			"Icecrown",
			76.40000000000001,
			19.4,
			[7] = "Tournament",
		},
	},
	[13899] = {
		7,
		13899,
		1,
		20,
		"The Darkscale Warlord",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34402,
			"Balren of the Claw",
			"Darkshore",
			45.3,
			75.09999999999999,
			[7] = "Darkshore",
		},
	},
	[27924] = {
		27,
		27924,
		1,
		83,
		"Budd's Plan",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			46875,
			"Budd",
			"Uldum",
			59.7,
			72,
			[7] = "Uldum",
		},
	},
	[28052] = {
		51,
		28052,
		1,
		49,
		"Operation: Stir the Cauldron",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			38.1,
			26.8,
			[7] = "Searing Gorge",
		},
	},
	[28180] = {
		34,
		28180,
		1,
		50,
		"The Sand, the Cider, and the Orb",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			51.9,
			[7] = "Burning Steppes",
		},
	},
	[14155] = {
		4,
		14155,
		1,
		11,
		"Arborcide",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Azshara",
			[5] = 77.09999999999999,
			[4] = 27,
			[7] = "Azshara",
		},
	},
	[14219] = {
		9,
		14219,
		1,
		31,
		"To the Hilt!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADIN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Desolace",
			[4] = 75.90000000000001,
			[7] = "Desolace",
			[5] = 26.6,
		},
	},
	[28564] = {
		37,
		28564,
		4,
		20,
		"Hero's Call: Duskwood!",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIORROGUE",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			[3] = "Stormwind City",
			[5] = 71.59999999999999,
			[7] = "Duskwood",
			[4] = 62.9,
		},
	},
	[14347] = {
		49,
		14347,
		1,
		5,
		"Hold the Line",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36140,
			"Prince Liam Greymane",
			"Gilneas",
			36,
			66,
			[7] = "Gilneas",
		},
	},
	[28820] = {
		39,
		28820,
		1,
		4,
		"The Rear is Clear",
		"A",
		2,
		"PRIEST",
		2,
		"HUMAN",
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.3,
			[7] = "Elwynn Forest",
		},
	},
	[14475] = {
		4,
		14475,
		1,
		20,
		"Grounded!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36728,
			"Kroum",
			"Azshara",
			14.3,
			65,
			[7] = "Azshara",
		},
	},
	[9852] = {
		71,
		9852,
		1,
		68,
		"The Ultimate Bloodsport [Group]",
		"AH",
		2,
		"DRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANWORGENTAURENTROLL",
		{
			18180,
			"Hemet Nesingwary",
			"Nagrand",
			71.59999999999999,
			40.7,
			[7] = "Nagrand",
		},
	},
	[861] = {
		16,
		861,
		1,
		10,
		"The Hunter's Way",
		"H",
		2,
		"HUNTERPALADINSHAMANWARLOCKWARRIOR",
		2,
		"SCOURGETAUREN",
		{
			3052,
			"Skorn Whitecloud",
			"Mulgore",
			49.6,
			17.2,
			[7] = "Mulgore",
		},
	},
	[27671] = {
		36,
		27671,
		1,
		1,
		"See to the Survivors",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCK",
		2,
		"GNOME",
		{
			47250,
			"Carvo Blastbolt",
			"Dun Morogh",
			27.7,
			31.9,
			[7] = "Dun Morogh",
		},
	},
	[26842] = {
		46,
		26842,
		1,
		12,
		"Out of Gnoll-where",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1340,
			"Mountaineer Kadrell",
			"Loch Modan",
			35,
			46.7,
			[7] = "Loch Modan",
		},
	},
	[13358] = {
		84,
		13358,
		1,
		80,
		"Not a Bug",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"ORCTAUREN",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			69.59999999999999,
			37.1,
			[7] = "Icecrown",
		},
	},
	[26586] = {
		48,
		26586,
		1,
		17,
		"In Search of Bravo Company",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43221,
			"Colonel Troteman",
			"Redridge Mountains",
			28.6,
			40.8,
			[7] = "Redridge Mountains",
		},
	},
	[27798] = {
		63,
		27798,
		1,
		85,
		"Water of Life",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKSHAMAN",
		2,
		"ORCSCOURGEBLOODELFGOBLIN",
		{
			46413,
			"Countess Verrall",
			"Twilight Highlands",
			27.7,
			63.9,
			[7] = "Twilight Highlands",
		},
	},
	[26330] = {
		47,
		26330,
		1,
		26,
		"Who's a Big Troll?",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Northern Stranglethorn",
			[7] = "Northern Stranglethorn",
			[4] = 38.5,
			[5] = 48.5,
		},
	},
	[26202] = {
		36,
		26202,
		1,
		1,
		"The Future of Gnomeregan",
		"A",
		2,
		"WARLOCK",
		2,
		"GNOME",
		{
			42396,
			"Nevin Twistwrench",
			"Dun Morogh",
			33.9,
			38.6,
			[7] = "Chill Breeze Valley",
		},
	},
	[13038] = {
		86,
		13038,
		1,
		80,
		"Distortions in Time",
		"H",
		2,
		"PRIESTHUNTER",
		2,
		"SCOURGEORC",
		{
			30395,
			"Chieftain Swiftspear",
			"The Storm Peaks",
			61.2,
			39,
			[7] = "The Storm Peaks",
		},
	},
	[25946] = {
		45,
		25946,
		1,
		81,
		"Helm's Deep",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41508,
			"Salvaged Goods",
			"Kelp'thar Forest",
			38.9,
			26.7,
			[7] = "Kelp'thar Forest",
		},
	},
	[12910] = {
		86,
		12910,
		1,
		80,
		"Sniffing Out the Perpetrator",
		"H",
		2,
		"DRUIDHUNTERPRIESTROGUE",
		2,
		"ORCSCOURGETROLL",
		{
			29855,
			"Khaliisi",
			"The Storm Peaks",
			40.8,
			51.3,
			[7] = "The Storm Peaks",
		},
	},
	[12846] = {
		86,
		12846,
		1,
		78,
		"Leave No Goblin Behind",
		"AH",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"HUMANORCTAURENTROLLBLOODELF",
		{
			29473,
			"Gretchen Fizzlespark",
			"The Storm Peaks",
			41.2,
			86.09999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[28055] = {
		51,
		28055,
		1,
		49,
		"Sweet, Horrible Freedom",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[840] = {
		10,
		840,
		1,
		10,
		"Conscript of the Horde",
		"H",
		2,
		"DRUIDHUNTERSHAMANWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLGOBLIN",
		{
			3336,
			"Takrin Pathseeker",
			"Durotar",
			50.9,
			43.5,
			[7] = "Durotar",
		},
	},
	[10185] = {
		72,
		10185,
		1,
		68,
		"A Fate Worse Than Death",
		"AH",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"WORGENSCOURGEBLOODELFHUMAN",
		{
			19488,
			"Custodian Dieworth",
			"Netherstorm",
			57.5,
			86.3,
			[7] = "Netherstorm",
		},
	},
	[7782] = {
		55,
		7782,
		1,
		60,
		"The Lord of Blackrock",
		"A",
		2,
		"ROGUE",
		2,
		"NIGHTELF",
		{
			29611,
			"King Varian Wrynn",
			"Stormwind City",
			85.7,
			31.9,
			[7] = "Stormwind City",
		},
	},
	[28431] = {
		34,
		28431,
		1,
		50,
		"A Perfect Costume",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"TROLLBLOODELF",
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			0,
			0,
			[7] = "Burning Steppes",
		},
	},
	[12526] = {
		85,
		12526,
		1,
		76,
		"Rhino Mastery: The Chase",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENTROLL",
		{
			27986,
			"Hemet Nesingwary",
			"Sholazar Basin",
			27.1,
			58.7,
			[7] = "Sholazar Basin",
		},
	},
	[14132] = {
		4,
		14132,
		1,
		17,
		"That's Just Rude!",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35142,
			"Ergll",
			"Azshara",
			70.3,
			36.2,
			[7] = "Azshara",
		},
	},
	[3100] = {
		2010,
		3100,
		1,
		3,
		"Simple Letter",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.1,
			[7] = "Warrior",
		},
	},
	[24856] = {
		91,
		24856,
		1,
		8,
		"Invasion Imminent!",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38120,
			"Hobart Grapplehammer",
			"The Lost Isles",
			45.4,
			65.2,
			[7] = "The Lost Isles",
		},
	},
	[12621] = {
		85,
		12621,
		1,
		77,
		"Freya's Pact",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEPRIEST",
		2,
		"HUMANORCTAURENTROLLNIGHTELF",
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.5,
			48.5,
			[7] = "Sholazar Basin",
		},
	},
	[26638] = {
		48,
		26638,
		1,
		18,
		"Hunting the Hunters",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43462,
			"Danforth",
			"Redridge Mountains",
			52.5,
			55.5,
			[7] = "Redridge Mountains",
		},
	},
	[27927] = {
		32,
		27927,
		1,
		47,
		"Down to the Scar",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUEWARRIOR",
		2,
		"NIGHTELFORCSCOURGETROLLBLOODELFGOBLIN",
		{
			46660,
			"Aidan Summerwind",
			"Badlands",
			18.4,
			41.5,
			[7] = "Badlands",
		},
	},
	[28183] = {
		34,
		28183,
		1,
		50,
		"Return to Keeshan",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			14437,
			"Gorzeeki Wildeyes",
			"Burning Steppes",
			8.4,
			35.5,
			[7] = "Burning Steppes",
		},
	},
	[1258] = {
		11,
		1258,
		1,
		36,
		"... and Bugs",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			4794,
			"Morgan Stern",
			"Dustwallow Marsh",
			68.2,
			48.6,
			[7] = "Dustwallow Marsh",
		},
	},
	[28567] = {
		46,
		28567,
		4,
		10,
		"Hero's Call: Loch Modan!",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			[5] = 69.8,
			[4] = 26.1,
			[7] = "Loch Modan",
			[3] = "Ironforge",
		},
	},
	[24469] = {
		36,
		24469,
		1,
		1,
		"Hold the Line!",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			37081,
			"Joren Ironstock",
			"Dun Morogh",
			36.9,
			70.09999999999999,
			[7] = "Coldridge Valley",
		},
	},
	[26648] = {
		58,
		26648,
		1,
		34,
		"Our Mortal Enemies",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			43556,
			"\"Dead-Eye\" Drederick McGumm",
			"The Cape of Stranglethorn",
			46.5,
			94.3,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26776] = {
		47,
		26776,
		1,
		29,
		"Ghaliri",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			44017,
			"Priestess Thaalia",
			"Northern Stranglethorn",
			53.4,
			66.8,
			[7] = "Northern Stranglethorn",
		},
	},
	[13967] = {
		3,
		13967,
		1,
		25,
		"Thinning the... Herd?",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			12696,
			"Senani Thunderheart",
			"Ashenvale",
			49.8,
			65.2,
			[7] = "Ashenvale",
		},
	},
	[24981] = {
		60,
		24981,
		1,
		8,
		"A Thorn in our Side",
		"H",
		2,
		"HUNTERMAGEPALADINWARLOCKPRIEST",
		2,
		"SCOURGETAURENBLOODELF",
		{
			1515,
			"Executor Zygand",
			"Tirisfal Glades",
			60.5,
			52,
			[7] = "Tirisfal Glades",
		},
	},
	[25109] = {
		91,
		25109,
		1,
		9,
		"The Gallywix Labor Mine",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38517,
			"Slinky Sharpshiv",
			"The Lost Isles",
			53.7,
			34.9,
			[7] = "The Lost Isles",
		},
	},
	[25237] = {
		13,
		25237,
		1,
		36,
		"Tears of Stone",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39377,
			"Konu Runetotem",
			"Feralas",
			41.4,
			15.4,
			[7] = "Feralas",
		},
	},
	[25365] = {
		13,
		25365,
		1,
		38,
		"Woodpaw Investigation",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.6,
			[7] = "Feralas",
		},
	},
	[25493] = {
		15,
		25493,
		1,
		81,
		"Fresh Bait",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLINDWARF",
		{
			39858,
			"Arch Druid Hamuul Runetotem",
			"Mount Hyjal",
			27.1,
			62.7,
			[7] = "Mount Hyjal",
		},
	},
	[25621] = {
		21,
		25621,
		1,
		26,
		"Field Test: Gnomecorder",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			40895,
			"Professor Xakxak Gyromate",
			"Ashenvale",
			35.3,
			71.2,
			[7] = "Stonetalon Mountains",
		},
	},
	[25749] = {
		52,
		25749,
		1,
		81,
		"Not Entirely Unprepared",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40642,
			"Captain Taylor",
			"Shimmering Expanse",
			33.2,
			68.3,
			[7] = "Shimmering Expanse",
		},
	},
	[25877] = {
		21,
		25877,
		1,
		28,
		"[28] No Time for Goodbyes!",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41434,
			"\"Goblin\" Pump Controller",
			"Stonetalon Mountains",
			53.6,
			42.4,
			[7] = "Stonetalon Mountains",
		},
	},
	[26005] = {
		52,
		26005,
		1,
		81,
		"A Breath of Fresh Air",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			39881,
			"Wavespeaker Valoren",
			"Shimmering Expanse",
			49.4,
			57.6,
			[7] = "Shimmering Expanse",
		},
	},
	[26133] = {
		30,
		26133,
		1,
		82,
		"Fiends from the Netherworld",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			41636,
			"Legionnaire Nazgrim",
			"Abyssal Depths",
			42.6,
			37.9,
			[7] = "Abyssal Depths",
		},
	},
	[26261] = {
		89,
		26261,
		1,
		82,
		"Question the Slaves",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			[5] = 58.4,
			[3] = "Deepholm",
			[7] = "Deepholm",
			[4] = 60.6,
		},
	},
	[26389] = {
		39,
		26389,
		1,
		4,
		"Blackrock Invasion",
		"A",
		2,
		"HUNTERPRIESTWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42.1,
			[7] = "Elwynn Forest",
		},
	},
	[26517] = {
		59,
		26517,
		1,
		33,
		"Summit of Fate",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43156,
			"Fraggar Thundermantle",
			"The Hinterlands",
			63.8,
			59.9,
			[7] = "The Hinterlands",
		},
	},
	[26645] = {
		37,
		26645,
		1,
		21,
		"The Night Watch",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			264,
			"Commander Althea Ebonlocke",
			"Duskwood",
			73.59999999999999,
			46.9,
			[7] = "Duskwood",
		},
	},
	[26773] = {
		47,
		26773,
		1,
		27,
		"See Raptor",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			44017,
			"Priestess Thaalia",
			"Northern Stranglethorn",
			53.4,
			66.8,
			[7] = "Northern Stranglethorn",
		},
	},
	[26901] = {
		1009,
		26901,
		1,
		35,
		"Going, Going, Guano! [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGENBLOODELF",
		{
			44402,
			"Auld Stonespire",
			"Razorfen Kraul",
			67.40000000000001,
			65.90000000000001,
			[7] = "Razorfen Kraul",
		},
	},
	[27029] = {
		1008,
		27029,
		1,
		44,
		"Cure the Scourge",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUE",
		2,
		"HUMANDWARFWORGENORCTROLLBLOODELF",
		{
			44837,
			"Koristrasza",
			"Razorfen Downs",
			48.9,
			30.7,
			[7] = "Razorfen Downs",
		},
	},
	[27157] = {
		66,
		27157,
		1,
		37,
		"Drudges... <Sigh>",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			45157,
			"Lieutenant Myner",
			"Western Plaguelands",
			43.2,
			16,
			[7] = "Western Plaguelands",
		},
	},
	[27285] = {
		11,
		27285,
		1,
		37,
		"The Black Shield",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			4941,
			"Caz Twosprocket",
			"Dustwallow Marsh",
			64.7,
			50.5,
			[7] = "Dustwallow Marsh",
		},
	},
	[27413] = {
		11,
		27413,
		1,
		39,
		"Catch a Dragon by the Tail",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELF",
		{
			23570,
			"Gizzix Grimegurgle",
			"Dustwallow Marsh",
			41.6,
			72.90000000000001,
			[7] = "Dustwallow Marsh",
		},
	},
	[27541] = {
		27,
		27541,
		1,
		83,
		"Lessons From the Past",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			45874,
			"Schnottz Scout",
			"Uldum",
			63.5,
			32.5,
			[7] = "Uldum",
		},
	},
	[9740] = {
		6,
		9740,
		1,
		18,
		"The Sun Gate",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			17844,
			"Vindicator Aesom",
			"Bloodmyst Isle",
			55.6,
			55.3,
			[7] = "Bloodmyst Isle",
		},
	},
	[9804] = {
		71,
		9804,
		1,
		65,
		"Agitated Spirits of Skysong",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENSCOURGETAURENTROLLHUMAN",
		{
			18073,
			"Elementalist Lo'ap",
			"Nagrand",
			60.7,
			22.4,
			[7] = "Nagrand",
		},
	},
	[9868] = {
		71,
		9868,
		1,
		67,
		"The Totem of Kar'dash [Group]",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			18210,
			"Mag'har Captive",
			"Nagrand",
			31.4,
			44.1,
			[7] = "Nagrand",
		},
	},
	[9932] = {
		71,
		9932,
		1,
		66,
		"Body of Evidence",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEISCOURGETAURENBLOODELFHUMAN",
		{
			18261,
			"Lantresor of the Blade",
			"Nagrand",
			73.8,
			62.7,
			[7] = "Nagrand",
		},
	},
	[9996] = {
		75,
		9996,
		1,
		64,
		"Attack on Firewing Point",
		"A",
		2,
		"SHAMANROGUE",
		2,
		"DWARFDRAENEINIGHTELF",
		{
			21006,
			"Lieutenant Meridian",
			"Terokkar Forest",
			69.7,
			44.7,
			[7] = "Terokkar Forest",
		},
	},
	[9669] = {
		6,
		9669,
		1,
		19,
		"The Missing Expedition",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17676,
			"Achelus",
			"Bloodmyst Isle",
			53.3,
			57.1,
			[7] = "Bloodmyst Isle",
		},
	},
	[10124] = {
		70,
		10124,
		1,
		61,
		"Forward Base: Reaver's Fall",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19256,
			"Sergeant Shatterskull",
			"Hellfire Peninsula",
			58.2,
			41.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[10188] = {
		72,
		10188,
		1,
		69,
		"The Sigil of Krasus",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGETROLLBLOODELFHUMAN",
		{
			19644,
			"Image of Archmage Vargoth",
			"Netherstorm",
			31.4,
			66.2,
			[7] = "Netherstorm",
		},
	},
	[10252] = {
		71,
		10252,
		1,
		67,
		"Vision of the Dead [Group]",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFTAURENTROLLBLOODELF",
		{
			19844,
			"Nitrin the Learned",
			"Nagrand",
			51.8,
			56.8,
			[7] = "Nagrand",
		},
	},
	[10316] = {
		72,
		10316,
		1,
		69,
		"Searching for Evidence",
		"AH",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"WORGENSCOURGEBLOODELFHUMAN",
		{
			19488,
			"Custodian Dieworth",
			"Netherstorm",
			57.5,
			86.3,
			[7] = "Netherstorm",
		},
	},
	[10380] = {
		72,
		10380,
		1,
		70,
		"A Dark Pact",
		"AH",
		2,
		"DRUIDPALADIN",
		2,
		"WORGENBLOODELFDRAENEI",
		{
			20780,
			"Kaylaan",
			"Netherstorm",
			34.8,
			38.3,
			[7] = "Netherstorm",
		},
	},
	[10444] = {
		75,
		10444,
		1,
		64,
		"Report to the Allerian Post",
		"A",
		2,
		"SHAMANPALADIN",
		2,
		"DWARFDRAENEIHUMAN",
		{
			18459,
			"Jenai Starwhisper",
			"Terokkar Forest",
			57,
			53.5,
			[7] = "Terokkar Forest",
		},
	},
	[10508] = {
		72,
		10508,
		1,
		70,
		"A Gift for Voren'thal [Group]",
		"HA",
		2,
		"PALADINPRIESTWARLOCK",
		2,
		"BLOODELFHUMAN",
		{
			19468,
			"Spymaster Thalodien",
			"Netherstorm",
			32,
			64.2,
			[7] = "Netherstorm",
		},
	},
	[10572] = {
		73,
		10572,
		1,
		69,
		"[69] Setting Up the Bomb",
		"A",
		2,
		"DEATHKNIGHTPALADINDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21357,
			"Wing Commander Nuainn",
			"Shadowmoon Valley",
			39.5,
			53.8,
			[7] = "Shadowmoon Valley",
		},
	},
	[10636] = {
		73,
		10636,
		1,
		70,
		"Divination: Gorefiend's Truncheon [Group]",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21797,
			"Ancient Shadowmoon Spirit",
			"Shadowmoon Valley",
			58.2,
			70.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[13001] = {
		86,
		13001,
		1,
		80,
		"[80] Raising Hodir's Spear",
		"AH",
		2,
		"DRUIDHUNTERPRIEST",
		2,
		"NIGHTELFORCSCOURGETROLL",
		{
			30252,
			"Lorekeeper Randvir",
			"The Storm Peaks",
			64.8,
			59,
			[7] = "The Storm Peaks",
		},
	},
	[10764] = {
		70,
		10764,
		1,
		70,
		"Hotter than Hell [Group]",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			21209,
			"Dumphry",
			"Hellfire Peninsula",
			51.3,
			60.4,
			[7] = "Hellfire Peninsula",
		},
	},
	[12937] = {
		86,
		12937,
		1,
		80,
		"Relief for the Fallen",
		"AH",
		2,
		"DRUIDHUNTERPRIEST",
		2,
		"NIGHTELFORCSCOURGETROLL",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
			[7] = "The Storm Peaks",
		},
	},
	[9548] = {
		6,
		9548,
		1,
		17,
		"Pilfered Equipment",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17421,
			"Clopper Wizbang",
			"Bloodmyst Isle",
			42.2,
			21.2,
			[7] = "Bloodmyst Isle",
		},
	},
	[28568] = {
		54,
		28568,
		1,
		10,
		"Warchief's Command: Silverpine Forest!",
		"H",
		2,
		"MAGEWARRIORPRIEST",
		2,
		"ORCTROLLBLOODELF",
		{
			[3] = "Undercity",
			[5] = 49.7,
			[7] = "Silverpine Forest",
			[4] = 65.2,
		},
	},
	[11020] = {
		73,
		11020,
		3,
		70,
		"A Slow Death",
		"AH",
		2,
		"HUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIBLOODELF",
		{
			23141,
			"Yarzill the Merc",
			"Shadowmoon Valley",
			66,
			86.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[11084] = {
		73,
		11084,
		1,
		70,
		"Stand Tall, Captain!",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			23140,
			"Taskmaster Varkule Dragonbreath",
			"Shadowmoon Valley",
			66.09999999999999,
			86.40000000000001,
			[7] = "Shadowmoon Valley",
		},
	},
	[14413] = {
		4,
		14413,
		1,
		18,
		"The Pinnacle of Learning",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35187,
			"Image of Archmage Xylem",
			"Azshara",
			47.3,
			20.9,
			[7] = "Azshara",
		},
	},
	[11212] = {
		4014,
		11212,
		1,
		37,
		"Tabetha's Farm",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			4921,
			"Guard Byron",
			"Dustwallow Marsh",
			66.09999999999999,
			46.1,
			[7] = "Tournament",
		},
	},
	[11276] = {
		82,
		11276,
		1,
		70,
		"And Then There Were Two...",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			24145,
			"Zedd",
			"Howling Fjord",
			56.7,
			52.4,
			[7] = "Howling Fjord",
		},
	},
	[28171] = {
		63,
		28171,
		1,
		85,
		"And the Sky Streaked Red",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEWORGENORCTAURENBLOODELFGOBLINDWARF",
		{
			47605,
			"Calen",
			"Twilight Highlands",
			22.1,
			56.6,
			[7] = "Twilight Highlands",
		},
	},
	[6343] = {
		23,
		6343,
		1,
		7,
		"Return to Nyoma",
		"A",
		2,
		"DRUIDMAGEPRIEST",
		2,
		"NIGHTELF",
		{
			40552,
			"Leora",
			"Darnassus",
			36.8,
			48,
			[7] = "Teldrassil",
		},
	},
	[11468] = {
		82,
		11468,
		1,
		71,
		"Falcon Versus Hawk",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			24750,
			"Hidalgo the Master Falconer",
			"Howling Fjord",
			75.3,
			65,
			[7] = "Howling Fjord",
		},
	},
	[25752] = {
		52,
		25752,
		1,
		81,
		"Swift Action",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40643,
			"Admiral Dvorek",
			"Shimmering Expanse",
			33,
			67.7,
			[7] = "Shimmering Expanse",
		},
	},
	[11596] = {
		77,
		11596,
		1,
		71,
		"The Defense of Warsong Hold",
		"H",
		2,
		"DRUIDMAGEWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25256,
			"High Overlord Saurfang",
			"Borean Tundra",
			41.4,
			53.7,
			[7] = "Borean Tundra",
		},
	},
	[11660] = {
		77,
		11660,
		1,
		71,
		"Horn of the Ancient Mariner",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25476,
			"Waltor of Pal'ea",
			"Borean Tundra",
			32.3,
			54.2,
			[7] = "Borean Tundra",
		},
	},
	[11724] = {
		99999,
		11724,
		1,
		71,
		"Massive Moth Omelet?",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			[3] = "Borean Tundra",
			[4] = 48.5,
			[5] = 59,
		},
	},
	[11788] = {
		77,
		11788,
		1,
		71,
		"Lefty Loosey, Righty Tighty",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARRIOR",
		2,
		"HUMANDWARFGNOMENIGHTELF",
		{
			25747,
			"Jinky Wingnut",
			"Borean Tundra",
			57.5,
			18.8,
			[7] = "Borean Tundra",
		},
	},
	[14078] = {
		50,
		14078,
		1,
		1,
		"Lockdown!",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			34850,
			"Prince Liam Greymane",
			"Gilneas City",
			59.3,
			23.7,
			[7] = "Gilneas City",
		},
	},
	[11916] = {
		77,
		11916,
		1,
		71,
		"Hellscream's Champion",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25237,
			"Garrosh Hellscream",
			"Borean Tundra",
			41.4,
			53.6,
			[7] = "Borean Tundra",
		},
	},
	[11980] = {
		80,
		11980,
		1,
		72,
		"Pride of the Horde",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"SCOURGETROLL",
		{
			26180,
			"Blood Guard Roh'kill",
			"Dragonblight",
			14.3,
			49.8,
			[7] = "Dragonblight",
		},
	},
	[12044] = {
		80,
		12044,
		1,
		74,
		"Stocking Up",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGE",
		{
			26660,
			"Xink",
			"Dragonblight",
			55,
			23.5,
			[7] = "Dragonblight",
		},
	},
	[26264] = {
		36,
		26264,
		1,
		2,
		"What's Left Behind",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GNOME",
		{
			42611,
			"Tock Sprysprocket",
			"Dun Morogh",
			33.8,
			34.1,
			[7] = "Chill Breeze Valley",
		},
	},
	[761] = {
		16,
		761,
		1,
		6,
		"Swoop Hunting",
		"H",
		2,
		"MAGEPALADINSHAMANWARRIOR",
		2,
		"TAURENBLOODELF",
		{
			2947,
			"Harken Windtotem",
			"Mulgore",
			48.7,
			58.8,
			[7] = "Mulgore",
		},
	},
	[24470] = {
		36,
		24470,
		1,
		2,
		"Give 'em What-For",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			37081,
			"Joren Ironstock",
			"Dun Morogh",
			36.9,
			70,
			[7] = "Coldridge Valley",
		},
	},
	[12300] = {
		81,
		12300,
		1,
		74,
		"Test of Mettle",
		"A",
		2,
		"PALADINSHAMANDRUID",
		2,
		"HUMANDWARFWORGEN",
		{
			27486,
			"Sergei",
			"Grizzly Hills",
			26.5,
			35.7,
			[7] = "Grizzly Hills",
		},
	},
	[773] = {
		16,
		773,
		1,
		10,
		"Rite of Wisdom",
		"H",
		2,
		"HUNTERPALADINSHAMANWARRIOR",
		2,
		"TAUREN",
		{
			3233,
			"Lorekeeper Raintotem",
			"Mulgore",
			49.5,
			17.2,
			[7] = "Mulgore",
		},
	},
	[24854] = {
		28,
		24854,
		1,
		51,
		"Finding Stormclaw",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENTROLLBLOODELF",
		{
			38269,
			"Zen'Aliri",
			"Un'Goro Crater",
			55.7,
			60.6,
			[7] = "Un'Goro Crater",
		},
	},
	[24982] = {
		60,
		24982,
		1,
		7,
		"The New Forsaken",
		"H",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			1496,
			"Deathguard Dillinger",
			"Tirisfal Glades",
			52.5,
			54.9,
			[7] = "Tirisfal Glades",
		},
	},
	[12556] = {
		85,
		12556,
		1,
		76,
		"Rhino Mastery: The Kill",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFORCTAURENTROLL",
		{
			27986,
			"Hemet Nesingwary",
			"Sholazar Basin",
			27.1,
			58.8,
			[7] = "Sholazar Basin",
		},
	},
	[12620] = {
		85,
		12620,
		1,
		77,
		"The Lifewarden's Wrath",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEPRIEST",
		2,
		"HUMANORCTAURENTROLLNIGHTELF",
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.5,
			48.5,
			[7] = "Sholazar Basin",
		},
	},
	[12684] = {
		88,
		12684,
		1,
		77,
		"Blood of a Dead God",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			63.8,
			70.3,
			[7] = "Zul'Drak",
		},
	},
	[12748] = {
		2001,
		12748,
		1,
		55,
		"A Special Surprise",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"ORC",
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			53.1,
			82.2,
			[7] = "Death Knight",
		},
	},
	[25622] = {
		21,
		25622,
		1,
		26,
		"Burn, Baby, Burn!",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34353,
			"Krom'gar Incinerator",
			"Stonetalon Mountains",
			73.2,
			46.7,
			[7] = "Stonetalon Mountains",
		},
	},
	[12876] = {
		86,
		12876,
		1,
		80,
		"Unwelcome Guests",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"NIGHTELFDRAENEI",
		{
			29732,
			"Fjorlin Frostbrow",
			"The Storm Peaks",
			29.8,
			75.7,
			[7] = "The Storm Peaks",
		},
	},
	[25878] = {
		21,
		25878,
		1,
		28,
		"[28] Schemin' That Sabotage",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41441,
			"Scout Mistress Yvonia",
			"Stonetalon Mountains",
			48.5,
			52,
			[7] = "Stonetalon Mountains",
		},
	},
	[26006] = {
		52,
		26006,
		1,
		81,
		"A Breath of Fresh Air",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			40919,
			"Wavespeaker Tulra",
			"Shimmering Expanse",
			51.6,
			62.7,
			[7] = "Shimmering Expanse",
		},
	},
	[26134] = {
		21,
		26134,
		1,
		30,
		"Nothing Left for You Here",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42039,
			"High Chieftain Cliffwalker",
			"Stonetalon Mountains",
			45.5,
			33.8,
			[7] = "Stonetalon Mountains",
		},
	},
	[821] = {
		17,
		821,
		1,
		15,
		"Chen's Empty Keg",
		"H",
		2,
		"MAGEPRIESTWARLOCK",
		2,
		"BLOODELFSCOURGETROLL",
		{
			3292,
			"Brewmaster Drohn",
			"Northern Barrens",
			67.7,
			72.8,
			[7] = "Northern Barrens",
		},
	},
	[26390] = {
		39,
		26390,
		1,
		5,
		"Ending the Invasion!",
		"A",
		2,
		"HUNTERPRIESTWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.1,
			[7] = "Elwynn Forest",
		},
	},
	[13260] = {
		84,
		13260,
		1,
		80,
		"Takes One to Know One",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"TROLLBLOODELFORC",
		{
			30824,
			"Sky-Reaver Korm Blackscar",
			"Icecrown",
			69.5,
			35.6,
			[7] = "Icecrown",
		},
	},
	[833] = {
		16,
		833,
		1,
		10,
		"A Sacred Burial",
		"H",
		2,
		"HUNTERPALADINSHAMANWARRIOR",
		2,
		"TAURENBLOODELF",
		{
			3233,
			"Lorekeeper Raintotem",
			"Mulgore",
			49.5,
			17.2,
			[7] = "Mulgore",
		},
	},
	[13388] = {
		84,
		13388,
		1,
		80,
		"Set it Off!",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			31444,
			"Captain Kendall",
			"Icecrown",
			51.7,
			86.59999999999999,
			[7] = "Icecrown",
		},
	},
	[28427] = {
		34,
		28427,
		1,
		50,
		"A Needle in a Hellhole",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48568,
			"Eitrigg",
			"Burning Steppes",
			0,
			0,
			[7] = "Burning Steppes",
		},
	},
	[27030] = {
		46,
		27030,
		1,
		16,
		"Foxtails By The Handful",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1154,
			"Marek Ironheart",
			"Loch Modan",
			81.8,
			61.8,
			[7] = "Loch Modan",
		},
	},
	[27158] = {
		66,
		27158,
		1,
		35,
		"The Battle for Andorhal",
		"A",
		2,
		"DEATHKNIGHTMAGEWARRIOR",
		2,
		"HUMANGNOMEDRAENEI",
		{
			[3] = "Western Plaguelands",
			[5] = 84,
			[7] = "Western Plaguelands",
			[4] = 42.7,
		},
	},
	[13644] = {
		3,
		13644,
		1,
		22,
		"That Which Has Risen",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			33443,
			"Keeper Heartwise",
			"Ashenvale",
			20.2,
			38.8,
			[7] = "Ashenvale",
		},
	},
	[13708] = {
		4014,
		13708,
		1,
		80,
		"Valiant Of Sen'jin",
		"H",
		2,
		"WARLOCKDEATHKNIGHT",
		2,
		"BLOODELFSCOURGE",
		{
			33372,
			"Zul'tore",
			"Icecrown",
			76,
			24.5,
			[7] = "Tournament",
		},
	},
	[13772] = {
		4014,
		13772,
		3,
		80,
		"The Grand Melee",
		"H",
		2,
		"PALADINWARRIORROGUE",
		2,
		"TROLLBLOODELF",
		{
			33545,
			"Gahju",
			"Icecrown",
			76,
			24.4,
			[7] = "Tournament",
		},
	},
	[13836] = {
		3007,
		13836,
		3,
		78,
		"Disarmed!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			28742,
			"Marcia Chase",
			"Dalaran",
			52.8,
			64.59999999999999,
			[7] = "Fishing",
		},
	},
	[869] = {
		17,
		869,
		5,
		15,
		"To Track a Thief",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Northern Barrens",
			[4] = 58.6,
			[7] = "Northern Barrens",
			[5] = 67,
		},
	},
	[27926] = {
		27,
		27926,
		1,
		83,
		"Eastern Hospitality",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			47670,
			"Belloc Brightblade",
			"Uldum",
			24.4,
			64.59999999999999,
			[7] = "Uldum",
		},
	},
	[877] = {
		17,
		877,
		1,
		16,
		"The Stagnant Oasis",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34626,
			"Jerrik Highmountain",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[881] = {
		17,
		881,
		1,
		13,
		"Echeyakee",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			3338,
			"Sergra Darkthorn",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[28310] = {
		34,
		28310,
		1,
		51,
		"Morgan's Vigil",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48110,
			"Colonel Troteman",
			"Burning Steppes",
			46.3,
			45.9,
			[7] = "Burning Steppes",
		},
	},
	[28438] = {
		34,
		28438,
		1,
		51,
		"Trial by Magma",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48133,
			"General Thorg'izog",
			"Burning Steppes",
			30.7,
			33.7,
			[7] = "Burning Steppes",
		},
	},
	[14284] = {
		9,
		14284,
		1,
		32,
		"A Revenant's Vengeance",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCSCOURGETROLLBLOODELF",
		{
			35902,
			"Lord Hydronis",
			"Desolace",
			29.1,
			8.300000000000001,
			[7] = "Desolace",
		},
	},
	[28694] = {
		62,
		28694,
		3,
		85,
		"Watch Out For Splinters!",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"SCOURGEBLOODELF",
		{
			48361,
			"Private Sarlosk",
			"Tol Barad Peninsula",
			55.7,
			78.7,
			[7] = "Tol Barad Peninsula",
		},
	},
	[901] = {
		17,
		901,
		1,
		14,
		"Samophlange",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			[3] = "Northern Barrens",
			[4] = 50.3,
			[7] = "Northern Barrens",
			[5] = 25.7,
		},
	},
	[905] = {
		17,
		905,
		1,
		14,
		"Into the Raptor's Den",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			[3] = "Northern Barrens",
			[5] = 0,
			[4] = 0,
			[7] = "Northern Barrens",
		},
	},
	[13645] = {
		3,
		13645,
		1,
		23,
		"To Raene Wolfrunner",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			3847,
			"Orendil Broadleaf",
			"Ashenvale",
			26.8,
			36.7,
			[7] = "Ashenvale",
		},
	},
	[27416] = {
		11,
		27416,
		1,
		39,
		"The Brood of Onyxia",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			4501,
			"Draz'Zilb",
			"Dustwallow Marsh",
			37.1,
			33.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[27544] = {
		38,
		27544,
		1,
		41,
		"Cenarion Tenacity",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAUREN",
		{
			45500,
			"Urk Gagbaz",
			"Eastern Plaguelands",
			35,
			68.09999999999999,
			[7] = "Eastern Plaguelands",
		},
	},
	[26905] = {
		1009,
		26905,
		1,
		35,
		"Agamaggan's Charge",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEBLOODELF",
		{
			44415,
			"Spirit of Agamaggan",
			"Razorfen Kraul",
			19.9,
			33.1,
			[7] = "Razorfen Kraul",
		},
	},
	[27928] = {
		27,
		27928,
		1,
		83,
		"A Favor for the Furrier",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			47670,
			"Belloc Brightblade",
			"Uldum",
			24.4,
			64.5,
			[7] = "Uldum",
		},
	},
	[929] = {
		23,
		929,
		1,
		6,
		"[6] [6] Teldrassil: The Refusal of the Aspects",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIEST",
		2,
		"NIGHTELF",
		{
			3515,
			"Corithras Moonrage",
			"Teldrassil",
			55.8,
			53.9,
			[7] = "Teldrassil",
		},
	},
	[933] = {
		23,
		933,
		1,
		9,
		"Teldrassil: The Coming Dawn",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			3515,
			"Corithras Moonrage",
			"Teldrassil",
			41,
			45.6,
			[7] = "Teldrassil",
		},
	},
	[937] = {
		23,
		937,
		1,
		10,
		"The Enchanted Glade",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			3519,
			"Sentinel Arynia Cloudsbreak",
			"Teldrassil",
			39.5,
			29.8,
			[7] = "Teldrassil",
		},
	},
	[28312] = {
		34,
		28312,
		1,
		51,
		"Latent Demons of the Land",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.5,
			67.3,
			[7] = "Burning Steppes",
		},
	},
	[14221] = {
		50,
		14221,
		1,
		5,
		"Never Surrender, Sometimes Retreat",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			35618,
			"Tobias Mistmantle",
			"Gilneas City",
			40.3,
			39.7,
			[7] = "Gilneas City",
		},
	},
	[12686] = {
		88,
		12686,
		1,
		75,
		"Zero Tolerance",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"WORGENORCSCOURGEDRAENEI",
		{
			28503,
			"Overlord Drakuru",
			"Zul'Drak",
			27.1,
			46.1,
			[7] = "Zul'Drak",
		},
	},
	[12878] = {
		86,
		12878,
		1,
		80,
		"The Hidden Relic",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			30052,
			"Creteus",
			"The Storm Peaks",
			40.8,
			60.1,
			[7] = "The Storm Peaks",
		},
	},
	[9727] = {
		76,
		9727,
		1,
		64,
		"Now That We're Still Friends...",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUE",
		2,
		"NIGHTELFTAURENBLOODELF",
		{
			17856,
			"Gzhun'tt",
			"Zangarmarsh",
			19.6,
			50.2,
			[7] = "Zangarmarsh",
		},
	},
	[28685] = {
		62,
		28685,
		3,
		85,
		"Leave No Weapon Behind",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"SCOURGETAURENBLOODELFGOBLIN",
		{
			48358,
			"Commander Larmash",
			"Tol Barad Peninsula",
			53.9,
			80,
			[7] = "Tol Barad Peninsula",
		},
	},
	[28633] = {
		27,
		28633,
		1,
		83,
		"The Coffer of Promise",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELFGOBLINDWARF",
		{
			[5] = 67.40000000000001,
			[4] = 44.9,
			[7] = "Uldum",
			[3] = "Uldum",
		},
	},
	[13580] = {
		7,
		13580,
		1,
		17,
		"Soothing the Elements",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33117,
			"Elder Brownpaw",
			"Darkshore",
			40.9,
			56.5,
			[7] = "Darkshore",
		},
	},
	[10094] = {
		99999,
		10094,
		1,
		70,
		"The Codex of Blood [Dungeon]",
		"AH",
		2,
		"DRUIDHUNTERDEATHKNIGHT",
		2,
		"WORGENBLOODELFSCOURGE",
		{
			19542,
			"Field Commander Mahfuun",
			"Terokkar Forest",
			40,
			72.2,
			[7] = "Auchindoun",
		},
	},
	[10030] = {
		75,
		10030,
		1,
		65,
		"[65] Recover the Bones",
		"AH",
		2,
		"DEATHKNIGHTPALADINSHAMANROGUE",
		2,
		"HUMANDWARFNIGHTELFTAUREN",
		{
			18675,
			"Soolaveen",
			"Terokkar Forest",
			37,
			49.6,
			[7] = "Terokkar Forest",
		},
	},
	[28815] = {
		1061,
		28815,
		1,
		84,
		"Twilight Documents [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEPRIEST",
		2,
		"DWARFNIGHTELFGNOMEORCTAURENBLOODELFGOBLINHUMAN",
		{
			50048,
			"Earthwarden Yrsa",
			"The Stonecore",
			53.6,
			94.7,
			[7] = "The Stonecore",
		},
	},
	[9902] = {
		76,
		9902,
		1,
		64,
		"The Terror of Marshlight Lake",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			18009,
			"Puluu",
			"Zangarmarsh",
			40.9,
			28.6,
			[7] = "Zangarmarsh",
		},
	},
	[12597] = {
		88,
		12597,
		1,
		76,
		"Something for the Pain",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"HUMANWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28042,
			"Captain Brandon",
			"Zul'Drak",
			48.7,
			78.8,
			[7] = "Zul'Drak",
		},
	},
	[27737] = {
		1016,
		27737,
		1,
		24,
		"By Fire Be Saved!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			46410,
			"Nurse Lillian",
			"The Stockade",
			57.3,
			54.2,
			[7] = "The Stockade",
		},
	},
	[997] = {
		23,
		997,
		1,
		9,
		"Denalan's Earth",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			2083,
			"Syral Bladeleaf",
			"Teldrassil",
			55.8,
			50.5,
			[7] = "Teldrassil",
		},
	},
	[14222] = {
		50,
		14222,
		1,
		5,
		"Last Stand",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			35566,
			"Lord Darius Crowley",
			"Gilneas City",
			48.7,
			52.7,
			[7] = "Gilneas City",
		},
	},
	[9646] = {
		6,
		9646,
		1,
		17,
		"WANTED: Deathclaw",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORSHAMAN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17553,
			"Caregiver Topher Loaal",
			"Bloodmyst Isle",
			55.2,
			59.1,
			[7] = "Bloodmyst Isle",
		},
	},
	[9582] = {
		2010,
		9582,
		1,
		10,
		"Strength of One",
		"A",
		2,
		"WARRIOR",
		2,
		"WORGEN",
		{
			17480,
			"Ruada",
			"Azuremyst Isle",
			49.9,
			50.5,
			[7] = "Warrior",
		},
	},
	[24215] = {
		16,
		24215,
		1,
		5,
		"Rite of the Winds",
		"H",
		2,
		"PALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"SCOURGETAURENBLOODELF",
		{
			36803,
			"Dyami Windsoar",
			"Mulgore",
			41.2,
			76.09999999999999,
			[7] = "Mulgore",
		},
	},
	[6662] = {
		43,
		6662,
		1,
		12,
		"Me Brother, Nipsy",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIORROGUE",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			12997,
			"Monty",
			"Deeprun Tram",
			0,
			0,
			[7] = "Ironforge",
		},
	},
	[24471] = {
		36,
		24471,
		1,
		2,
		"Aid for the Wounded",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			658,
			"Sten Stoutarm",
			"Dun Morogh",
			36.6,
			70.2,
			[7] = "Coldridge Valley",
		},
	},
	[9454] = {
		5,
		9454,
		1,
		6,
		"The Great Moongraze Hunt",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17110,
			"Acteon",
			"Azuremyst Isle",
			49.8,
			51.9,
			[7] = "Azuremyst Isle",
		},
	},
	[26969] = {
		2008,
		26969,
		1,
		3,
		"Primal Strike",
		"A",
		2,
		"SHAMAN",
		2,
		"DRAENEI",
		{
			17089,
			"Firmanvaar",
			"Azuremyst Isle",
			79.3,
			49.1,
			[7] = "Shaman",
		},
	},
	[24855] = {
		28,
		24855,
		1,
		52,
		"Aberrant Flora",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELF",
		{
			38263,
			"Ithis Moonwarden",
			"Un'Goro Crater",
			76.5,
			48.5,
			[7] = "Un'Goro Crater",
		},
	},
	[24983] = {
		60,
		24983,
		1,
		8,
		"Forsaken Duties",
		"H",
		2,
		"HUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			1499,
			"Magistrate Sevren",
			"Tirisfal Glades",
			60.9,
			50.6,
			[7] = "Tirisfal Glades",
		},
	},
	[25111] = {
		22,
		25111,
		1,
		45,
		"Scavengers Scavenged",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			39178,
			"Driz Plunkbow",
			"Tanaris",
			52.2,
			28,
			[7] = "Tanaris",
		},
	},
	[14272] = {
		49,
		14272,
		1,
		2,
		"Eviscerate",
		"A",
		2,
		"ROGUE",
		2,
		"WORGEN",
		{
			35871,
			"Loren the Fence",
			"Gilneas City",
			71.2,
			65.5,
			[7] = "Gilneas",
		},
	},
	[25367] = {
		13,
		25367,
		1,
		38,
		"Zukk'ash Infestation",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.5,
			[7] = "Feralas",
		},
	},
	[9992] = {
		75,
		9992,
		1,
		63,
		"[63] Olemba Seeds",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARFDRAENEI",
		{
			18390,
			"Ros'eleth",
			"Terokkar Forest",
			57.4,
			55.3,
			[7] = "Terokkar Forest",
		},
	},
	[25623] = {
		15,
		25623,
		1,
		81,
		"Into the Maw!",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			39433,
			"Ian Duran",
			"Mount Hyjal",
			28.2,
			29.8,
			[7] = "Mount Hyjal",
		},
	},
	[25751] = {
		52,
		25751,
		1,
		81,
		"Properly Inspired",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40639,
			"Engineer Hexascrub",
			"Shimmering Expanse",
			32.9,
			69.2,
			[7] = "Shimmering Expanse",
		},
	},
	[25879] = {
		21,
		25879,
		1,
		28,
		"[28] The Lumbering Oaf Problem",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41441,
			"Scout Mistress Yvonia",
			"Stonetalon Mountains",
			48.5,
			52,
			[7] = "Stonetalon Mountains",
		},
	},
	[26007] = {
		45,
		26007,
		1,
		81,
		"Debriefing",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41341,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			63.9,
			59.9,
			[7] = "Kelp'thar Forest",
		},
	},
	[26135] = {
		52,
		26135,
		1,
		81,
		"Visions of the Past: Rise from the Deep",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40919,
			"Wavespeaker Tulra",
			"Shimmering Expanse",
			51.6,
			62.7,
			[7] = "Shimmering Expanse",
		},
	},
	[26263] = {
		59,
		26263,
		1,
		32,
		"Thornar Thunderclash",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42613,
			"Elder Torntusk",
			"The Hinterlands",
			78.2,
			81.3,
			[7] = "The Hinterlands",
		},
	},
	[26391] = {
		39,
		26391,
		1,
		4,
		"Extinguishing Hope",
		"A",
		2,
		"HUNTERPRIESTWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			9296,
			"Milly Osworth",
			"Elwynn Forest",
			48.1,
			42.5,
			[7] = "Elwynn Forest",
		},
	},
	[26519] = {
		48,
		26519,
		1,
		16,
		"He Who Controls the Ettins",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Redridge Mountains",
			[4] = 35.9,
			[7] = "Redridge Mountains",
			[5] = 33.6,
		},
	},
	[26647] = {
		58,
		26647,
		1,
		34,
		"Ol' Blasty",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2547,
			"Ironpatch",
			"The Cape of Stranglethorn",
			46.7,
			94.90000000000001,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26775] = {
		47,
		26775,
		1,
		29,
		"Be Raptor",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			44017,
			"Priestess Thaalia",
			"Northern Stranglethorn",
			53.4,
			66.7,
			[7] = "Northern Stranglethorn",
		},
	},
	[26903] = {
		1009,
		26903,
		1,
		35,
		"Willix the Importer [Dungeon]",
		"AH",
		2,
		"PALADINROGUEWARRIOR",
		2,
		"HUMANDWARFBLOODELFGOBLIN",
		{
			4508,
			"Willix the Importer",
			"Razorfen Kraul",
			36.1,
			32,
			[7] = "Razorfen Kraul",
		},
	},
	[27031] = {
		46,
		27031,
		1,
		17,
		"Wing Nut",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			6577,
			"Bingles Blastenheimer",
			"Loch Modan",
			81.59999999999999,
			64.5,
			[7] = "Loch Modan",
		},
	},
	[27159] = {
		66,
		27159,
		1,
		35,
		"Scourge First... Horde Later",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			41,
			70.40000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[27287] = {
		11,
		27287,
		1,
		37,
		"The Deserters",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			4944,
			"Captain Garran Vimes",
			"Dustwallow Marsh",
			68.2,
			48.6,
			[7] = "Dustwallow Marsh",
		},
	},
	[27415] = {
		11,
		27415,
		1,
		39,
		"The Brood of Onyxia",
		"H",
		2,
		"DEATHKNIGHTPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELF",
		{
			4501,
			"Draz'Zilb",
			"Dustwallow Marsh",
			37.1,
			33.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[12988] = {
		86,
		12988,
		1,
		80,
		"Destroy the Forges!",
		"AH",
		2,
		"DRUIDHUNTERPRIEST",
		2,
		"NIGHTELFSCOURGETROLL",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
			[7] = "The Storm Peaks",
		},
	},
	[9741] = {
		6,
		9741,
		1,
		18,
		"Critters of the Void",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			17926,
			"Scout Loryi",
			"Bloodmyst Isle",
			30.3,
			46,
			[7] = "Bloodmyst Isle",
		},
	},
	[9805] = {
		71,
		9805,
		1,
		65,
		"Blessing of Incineratus",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENSCOURGETAURENTROLLBLOODELFHUMAN",
		{
			[3] = "Nagrand",
			[5] = 22.4,
			[4] = 60.8,
			[7] = "Nagrand",
		},
	},
	[9869] = {
		71,
		9869,
		1,
		66,
		"The Throne of the Elements",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENHUMAN",
		{
			18233,
			"Elementalist Ioki",
			"Nagrand",
			55.5,
			68.8,
			[7] = "Nagrand",
		},
	},
	[9933] = {
		71,
		9933,
		1,
		66,
		"Message to Telaar",
		"A",
		2,
		"HUNTERSHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEIHUMAN",
		{
			18261,
			"Lantresor of the Blade",
			"Nagrand",
			73.8,
			62.6,
			[7] = "Nagrand",
		},
	},
	[9997] = {
		75,
		9997,
		1,
		64,
		"Attack on Firewing Point",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINSHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			21007,
			"Sergeant Chawni",
			"Terokkar Forest",
			63.3,
			42.4,
			[7] = "Terokkar Forest",
		},
	},
	[28311] = {
		34,
		28311,
		1,
		51,
		"Blackened Ashes",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.5,
			67.3,
			[7] = "Burning Steppes",
		},
	},
	[9134] = {
		40,
		9134,
		1,
		7,
		"Skymistress Gloaming",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			16191,
			"Sathren Azuredawn",
			"Silvermoon City",
			54,
			71.3,
			[7] = "Eversong Woods",
		},
	},
	[10189] = {
		99999,
		10189,
		1,
		68,
		"Manaforge B'naar",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			19468,
			"Spymaster Thalodien",
			"Netherstorm",
			32,
			64.09999999999999,
		},
	},
	[28695] = {
		62,
		28695,
		3,
		85,
		"WANTED: Foreman Wellson",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUEWARLOCKPRIEST",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			48361,
			"Private Sarlosk",
			"Tol Barad Peninsula",
			55.7,
			78.5,
			[7] = "Tol Barad Peninsula",
		},
	},
	[10317] = {
		72,
		10317,
		1,
		70,
		"Dealing with the Foreman",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			20112,
			"Wind Trader Tuluman",
			"Netherstorm",
			34.6,
			37.9,
			[7] = "Netherstorm",
		},
	},
	[10381] = {
		72,
		10381,
		1,
		70,
		"Aldor No More",
		"AH",
		2,
		"DRUIDPALADIN",
		2,
		"WORGENBLOODELFDRAENEI",
		{
			20780,
			"Kaylaan",
			"Netherstorm",
			34.8,
			38.3,
			[7] = "Netherstorm",
		},
	},
	[9147] = {
		41,
		9147,
		1,
		10,
		"The Fallen Courier",
		"H",
		2,
		"HUNTERPALADINWARLOCK",
		2,
		"ORCBLOODELFGOBLIN",
		{
			16196,
			"Apothecary Thedra",
			"Eversong Woods",
			49,
			89.09999999999999,
			[7] = "Ghostlands",
		},
	},
	[10509] = {
		74,
		10509,
		1,
		70,
		"Bound for Glory",
		"HA",
		2,
		"PALADINPRIESTWARLOCK",
		2,
		"BLOODELFHUMAN",
		{
			19468,
			"Spymaster Thalodien",
			"Netherstorm",
			32,
			64.2,
			[7] = "Shattrath City",
		},
	},
	[10573] = {
		73,
		10573,
		1,
		69,
		"The Deathforge",
		"A",
		2,
		"DEATHKNIGHTPALADINWARLOCKDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21357,
			"Wing Commander Nuainn",
			"Shadowmoon Valley",
			39.5,
			53.8,
			[7] = "Shadowmoon Valley",
		},
	},
	[10637] = {
		73,
		10637,
		1,
		70,
		"A Necessary Distraction",
		"AH",
		2,
		"DRUIDHUNTER",
		2,
		"WORGENBLOODELF",
		{
			21860,
			"Exarch Onaala",
			"Shadowmoon Valley",
			61.2,
			29.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[10701] = {
		72,
		10701,
		1,
		68,
		"Breaking Down Netherock [Group]",
		"AH",
		2,
		"DRUIDHUNTERPRIESTPALADIN",
		2,
		"NIGHTELFWORGENBLOODELFHUMAN",
		{
			19617,
			"Boots",
			"Netherstorm",
			32.1,
			64.7,
			[7] = "Netherstorm",
		},
	},
	[10765] = {
		73,
		10765,
		1,
		70,
		"When Worlds Collide... [Group]",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"BLOODELF",
		{
			21998,
			"Kor'kron Wind Rider",
			"Shadowmoon Valley",
			51.7,
			68.90000000000001,
			[7] = "Shadowmoon Valley",
		},
	},
	[10829] = {
		69,
		10829,
		1,
		68,
		"Treebole Must Know",
		"AH",
		2,
		"MAGEPALADIN",
		2,
		"HUMANSCOURGEBLOODELF",
		{
			22007,
			"Tree Warden Chawn",
			"Blade's Edge Mountains",
			61.9,
			39.5,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10893] = {
		69,
		10893,
		1,
		67,
		"Longtail is the Lynchpin",
		"AH",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"HUMANSCOURGETROLLBLOODELF",
		{
			22386,
			"Watcher Moonshade",
			"Blade's Edge Mountains",
			50.3,
			36.1,
			[7] = "Blade's Edge Mountains",
		},
	},
	[24473] = {
		36,
		24473,
		1,
		2,
		"Lockdown in Anvilmar",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			37081,
			"Joren Ironstock",
			"Dun Morogh",
			36.8,
			70.09999999999999,
			[7] = "Coldridge Valley",
		},
	},
	[11021] = {
		75,
		11021,
		1,
		70,
		"Ishaal's Almanac",
		"AH",
		2,
		"DRUIDPRIESTROGUE",
		2,
		"NIGHTELFTROLL",
		{
			[5] = 84.59999999999999,
			[3] = "Terokkar Forest",
			[7] = "Skettis",
			[4] = 72.59999999999999,
		},
	},
	[11085] = {
		75,
		11085,
		3,
		70,
		"Escape from Skettis",
		"AH",
		2,
		"DRUIDHUNTERROGUEDEATHKNIGHT",
		2,
		"DWARFNIGHTELFTAURENTROLLSCOURGE",
		{
			23383,
			"Skyguard Prisoner",
			"Terokkar Forest",
			68.40000000000001,
			74.09999999999999,
			[7] = "Skettis",
		},
	},
	[28649] = {
		2001,
		28649,
		1,
		55,
		"A Special Surprise",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"WORGEN",
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			53,
			81.90000000000001,
			[7] = "Death Knight",
		},
	},
	[11213] = {
		11,
		11213,
		1,
		37,
		"Check Up on Tabetha",
		"H",
		2,
		"DEATHKNIGHTPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELF",
		{
			4791,
			"Nazeer Bloodpike",
			"Dustwallow Marsh",
			35.3,
			30.8,
			[7] = "Dustwallow Marsh",
		},
	},
	[11277] = {
		82,
		11277,
		1,
		71,
		"The Depths of Depravity",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			24150,
			"Glorenfeld",
			"Howling Fjord",
			56.9,
			53.8,
			[7] = "Howling Fjord",
		},
	},
	[26777] = {
		37,
		26777,
		1,
		24,
		"Soothing Spirits",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			43731,
			"Sister Elsington",
			"Duskwood",
			19.9,
			58,
			[7] = "Duskwood",
		},
	},
	[27033] = {
		46,
		27033,
		1,
		18,
		"Skystrider's Heart",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44618,
			"Rusted Skystrider",
			"Loch Modan",
			78.5,
			76.5,
			[7] = "Loch Modan",
		},
	},
	[11469] = {
		82,
		11469,
		1,
		71,
		"Swabbin' Soap",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24784,
			"Scuttle Frostprow",
			"Howling Fjord",
			37.7,
			79.59999999999999,
			[7] = "Howling Fjord",
		},
	},
	[11533] = {
		44,
		11533,
		3,
		70,
		"The Air Strikes Must Continue",
		"AH",
		2,
		"PALADINMAGE",
		2,
		"DRAENEISCOURGE",
		{
			25057,
			"Battlemage Arynna",
			"Isle of Quel'Danas",
			47.5,
			35.2,
			[7] = "Isle of Quel'Danas",
		},
	},
	[9998] = {
		75,
		9998,
		1,
		63,
		"[63] Unruly Neighbors",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARFDRAENEI",
		{
			18387,
			"Bertelm",
			"Terokkar Forest",
			58.2,
			54.8,
			[7] = "Terokkar Forest",
		},
	},
	[11661] = {
		77,
		11661,
		1,
		71,
		"Orabus the Helmsman",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25476,
			"Waltor of Pal'ea",
			"Borean Tundra",
			32.3,
			54.3,
			[7] = "Borean Tundra",
		},
	},
	[11725] = {
		77,
		11725,
		1,
		71,
		"Finding Pilot Tailspin",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARRIOR",
		2,
		"HUMANDWARFGNOMENIGHTELF",
		{
			25590,
			"Fizzcrank Fullthrottle",
			"Borean Tundra",
			57,
			18.7,
			[7] = "Borean Tundra",
		},
	},
	[11789] = {
		77,
		11789,
		1,
		71,
		"A Soldier in Need",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			25825,
			"Medic Hawthorn",
			"Borean Tundra",
			55,
			68.8,
			[7] = "Borean Tundra",
		},
	},
	[5927] = {
		2002,
		5927,
		1,
		80,
		"Heeding the Call",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			6929,
			"Innkeeper Gryshka",
			"Orgrimmar",
			53.7,
			78.7,
			[7] = "Druid",
		},
	},
	[12745] = {
		2001,
		12745,
		1,
		55,
		"A Special Surprise",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOME",
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			53,
			82.09999999999999,
			[7] = "Death Knight",
		},
	},
	[11981] = {
		81,
		11981,
		1,
		75,
		"Find Kurun!",
		"AH",
		2,
		"SHAMANDRUID",
		2,
		"DWARFTAUREN",
		{
			26335,
			"Fallen Earthen Warrior",
			"Grizzly Hills",
			63.7,
			23.2,
			[7] = "Grizzly Hills",
		},
	},
	[12045] = {
		80,
		12045,
		1,
		74,
		"Shaved Ice",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGE",
		{
			26661,
			"Zivlix",
			"Dragonblight",
			54.7,
			23.3,
			[7] = "Dragonblight",
		},
	},
	[12109] = {
		81,
		12109,
		1,
		74,
		"Report to Gryan Stoutmantle... Again",
		"A",
		2,
		"PALADINSHAMANDRUID",
		2,
		"HUMANDWARFWORGEN",
		{
			26875,
			"Lieutenant Dumont",
			"Grizzly Hills",
			31.9,
			60.2,
			[7] = "Grizzly Hills",
		},
	},
	[13896] = {
		7,
		13896,
		1,
		19,
		"Unearthed Knowledge",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34404,
			"Larien",
			"Darkshore",
			45.3,
			75.09999999999999,
			[7] = "Darkshore",
		},
	},
	[12237] = {
		80,
		12237,
		1,
		72,
		"[72] [72] Flight of the Wintergarde Defender",
		"A",
		2,
		"PALADINPRIESTSHAMANWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27317,
			"Gryphon Commander Urik",
			"Dragonblight",
			77.09999999999999,
			50,
			[7] = "Dragonblight",
		},
	},
	[12301] = {
		80,
		12301,
		1,
		72,
		"The Truth Shall Set Us Free",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27347,
			"Orik Trueheart",
			"Dragonblight",
			87.2,
			57.4,
			[7] = "Dragonblight",
		},
	},
	[182] = {
		36,
		182,
		1,
		4,
		"The Troll Menace",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			786,
			"Grelin Whitebeard",
			"Dun Morogh",
			32.1,
			74.2,
			[7] = "Coldridge Valley",
		},
	},
	[12429] = {
		81,
		12429,
		1,
		74,
		"The Conquest Pit: Blood and Metal [Group]",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIEST",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			27719,
			"Grennix Shivwiggle",
			"Grizzly Hills",
			22.4,
			63.9,
			[7] = "Grizzly Hills",
		},
	},
	[12238] = {
		1044,
		12238,
		1,
		75,
		"Cleansing Drak'Tharon [Dungeon]",
		"AH",
		2,
		"DRUIDPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFTAURENBLOODELF",
		{
			26787,
			"Image of Drakuru",
			"Grizzly Hills",
			71.7,
			26.1,
			[7] = "Drak'Tharon Keep",
		},
	},
	[25112] = {
		22,
		25112,
		1,
		45,
		"Butcherbot",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			39178,
			"Driz Plunkbow",
			"Tanaris",
			52.3,
			28.1,
			[7] = "Tanaris",
		},
	},
	[1578] = {
		3003,
		1578,
		1,
		12,
		"Supplying the Front",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			6031,
			"Tormus Deepforge",
			"Ironforge",
			48.4,
			42.9,
			[7] = "Blacksmithing",
		},
	},
	[25368] = {
		13,
		25368,
		1,
		37,
		"Verinias the Twisted",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELF",
		{
			40131,
			"Sensiria",
			"Feralas",
			65.90000000000001,
			62.8,
			[7] = "Feralas",
		},
	},
	[25496] = {
		15,
		25496,
		1,
		81,
		"Grudge Match",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			39406,
			"Instructor Devoran",
			"Mount Hyjal",
			90.2,
			56.3,
			[7] = "Mount Hyjal",
		},
	},
	[12813] = {
		84,
		12813,
		3,
		80,
		"From Their Corpses, Rise!",
		"A",
		2,
		"HUNTERMAGEPRIESTWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			29396,
			"Setaal Darkmender",
			"Icecrown",
			19.7,
			48.3,
			[7] = "Icecrown",
		},
	},
	[12877] = {
		86,
		12877,
		1,
		80,
		"The Lonesome Watcher",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"NIGHTELFDRAENEI",
		{
			29751,
			"Drom Frostgrip",
			"The Storm Peaks",
			25.2,
			68.59999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[25880] = {
		21,
		25880,
		1,
		29,
		"[29] Warn Master Thal'darah",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41233,
			"Scout Commander Barus",
			"Stonetalon Mountains",
			48.3,
			51.8,
			[7] = "Stonetalon Mountains",
		},
	},
	[6503] = {
		3,
		6503,
		1,
		21,
		"Ashenvale Outrunners",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCK",
		2,
		"TROLLBLOODELFGOBLINORC",
		{
			12867,
			"Kuray'bin",
			"Ashenvale",
			73.5,
			60.9,
			[7] = "Ashenvale",
		},
	},
	[13069] = {
		84,
		13069,
		3,
		80,
		"Shoot 'Em Up",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"DWARFDRAENEISCOURGEBLOODELFTAUREN",
		{
			30074,
			"The Leaper",
			"Icecrown",
			43.4,
			25,
			[7] = "Icecrown",
		},
	},
	[13133] = {
		84,
		13133,
		1,
		80,
		"Find the Ancient Hero",
		"AH",
		2,
		"DRUIDWARLOCK",
		2,
		"HUMANSCOURGETROLL",
		{
			30232,
			"The Bone Witch",
			"Icecrown",
			32.5,
			42.9,
			[7] = "Icecrown",
		},
	},
	[13197] = {
		87,
		13197,
		5,
		80,
		"Fueling the Demolishers [PvP]",
		"A",
		2,
		"MAGEHUNTER",
		2,
		"HUMANDWARF",
		{
			31108,
			"Siege Master Stouthandle",
			"Wintergrasp",
			71.90000000000001,
			31.4,
			[7] = "Wintergrasp",
		},
	},
	[26520] = {
		48,
		26520,
		1,
		16,
		"Saving Foreman Oslow",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Redridge Mountains",
			[4] = 17.9,
			[7] = "Redridge Mountains",
			[5] = 18.6,
		},
	},
	[1666] = {
		2010,
		1666,
		1,
		10,
		"Marshal Haggard",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMANWORGENGNOME",
		{
			6089,
			"Harry Burlguard",
			"Stormwind City",
			76.2,
			53.4,
			[7] = "Warrior",
		},
	},
	[13389] = {
		84,
		13389,
		1,
		80,
		"A Short Fuse",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			[5] = 86.2,
			[3] = "Icecrown",
			[7] = "Icecrown",
			[4] = 54.3,
		},
	},
	[24730] = {
		28,
		24730,
		1,
		53,
		"Roll the Bones",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			9272,
			"Spark Nilminer",
			"Un'Goro Crater",
			31.9,
			50.4,
			[7] = "Un'Goro Crater",
		},
	},
	[27032] = {
		46,
		27032,
		1,
		18,
		"Bird is the Word",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			6577,
			"Bingles Blastenheimer",
			"Loch Modan",
			81.7,
			64.59999999999999,
			[7] = "Loch Modan",
		},
	},
	[13581] = {
		7,
		13581,
		1,
		15,
		"The Blackwood Pledge",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33117,
			"Elder Brownpaw",
			"Darkshore",
			40.9,
			56.5,
			[7] = "Darkshore",
		},
	},
	[27288] = {
		11,
		27288,
		1,
		37,
		"The Deserters",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			5089,
			"Balos Jacken",
			"Dustwallow Marsh",
			36.1,
			54.2,
			[7] = "Dustwallow Marsh",
		},
	},
	[13709] = {
		4014,
		13709,
		1,
		80,
		"Valiant Of Thunder Bluff",
		"H",
		2,
		"PALADINROGUE",
		2,
		"BLOODELF",
		{
			33403,
			"Runok Wildmane",
			"Icecrown",
			76.2,
			24.5,
			[7] = "Tournament",
		},
	},
	[13773] = {
		4014,
		13773,
		3,
		80,
		"A Blade Fit For A Champion",
		"H",
		2,
		"DEATHKNIGHTPALADINROGUE",
		2,
		"SCOURGEBLOODELF",
		{
			33403,
			"Runok Wildmane",
			"Icecrown",
			76.2,
			24.6,
			[7] = "Tournament",
		},
	},
	[27672] = {
		1017,
		27672,
		1,
		39,
		"The Chamber of Khaz'mul",
		"A",
		2,
		"DRUIDMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			46234,
			"Lead Prospector Durdin",
			"Uldaman",
			64.09999999999999,
			72.59999999999999,
			[7] = "Uldaman",
		},
	},
	[13901] = {
		3,
		13901,
		1,
		22,
		"Deep Despair",
		"H",
		2,
		"DEATHKNIGHTDRUIDROGUEWARLOCKWARRIOR",
		2,
		"SCOURGETROLLBLOODELFGOBLINORC",
		{
			12719,
			"Marukai",
			"Ashenvale",
			12.6,
			35.3,
			[7] = "Ashenvale",
		},
	},
	[6983] = {
		4013,
		6983,
		1,
		85,
		"You're a Mean One... [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			13636,
			"Strange Snowman",
			"Hillsbrad Foothills",
			42.3,
			41.2,
			[7] = "Winter Veil",
		},
	},
	[28056] = {
		51,
		28056,
		1,
		49,
		"Rise, Obsidion",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[28184] = {
		34,
		28184,
		1,
		50,
		"Chiselgrip, the Heart of the Steppes",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			52,
			[7] = "Burning Steppes",
		},
	},
	[14157] = {
		50,
		14157,
		1,
		4,
		"Old Divisions",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			35112,
			"King Genn Greymane",
			"Gilneas City",
			65.90000000000001,
			77.5,
			[7] = "Gilneas City",
		},
	},
	[28440] = {
		34,
		28440,
		1,
		0,
		"Abuse of Power",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48133,
			"General Thorg'izog",
			"Burning Steppes",
			30.8,
			33.8,
			[7] = "Burning Steppes",
		},
	},
	[14285] = {
		49,
		14285,
		1,
		3,
		"Safety in Numbers",
		"A",
		2,
		"ROGUE",
		2,
		"WORGEN",
		{
			35871,
			"Loren the Fence",
			"Gilneas City",
			71.09999999999999,
			65.5,
			[7] = "Gilneas",
		},
	},
	[28696] = {
		62,
		28696,
		3,
		85,
		"Bomb's Away!",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINSHAMANWARLOCK",
		2,
		"SCOURGETAURENBLOODELF",
		{
			48361,
			"Private Sarlosk",
			"Tol Barad Peninsula",
			55.7,
			78.7,
			[7] = "Tol Barad Peninsula",
		},
	},
	[28824] = {
		1061,
		28824,
		1,
		84,
		"Wayward Child [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			42465,
			"Therazane",
			"Deepholm",
			56.4,
			12.2,
			[7] = "The Stonecore",
		},
	},
	[14477] = {
		4,
		14477,
		1,
		20,
		"Push the Button!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36785,
			"Bombardier Captain Smooks",
			"Azshara",
			14.5,
			75.5,
			[7] = "Azshara",
		},
	},
	[25626] = {
		52,
		25626,
		1,
		81,
		"Visions of the Past: Rise from the Deep",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			39881,
			"Wavespeaker Valoren",
			"Shimmering Expanse",
			49.4,
			57.6,
			[7] = "Shimmering Expanse",
		},
	},
	[9423] = {
		70,
		9423,
		1,
		62,
		"Return to Obadei",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16852,
			"Sedai's Corpse",
			"Hellfire Peninsula",
			26.9,
			37.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[13322] = {
		84,
		13322,
		3,
		80,
		"Retest Now",
		"A",
		2,
		"MAGEPRIESTROGUEWARRIORDEATHKNIGHT",
		2,
		"GNOMEDRAENEI",
		{
			30345,
			"Chief Engineer Boltwrench",
			"Icecrown",
			60.1,
			43.9,
			[7] = "Icecrown",
		},
	},
	[9871] = {
		71,
		9871,
		1,
		67,
		"Murkblood Invaders",
		"A",
		2,
		"DRUIDSHAMANDEATHKNIGHT",
		2,
		"DRAENEIWORGEN",
		{
			18073,
			"Elementalist Lo'ap",
			"Nagrand",
			60.5,
			24,
			[7] = "Nagrand",
		},
	},
	[28059] = {
		62,
		28059,
		3,
		85,
		"Claiming The Keep",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADIN",
		2,
		"HUMANNIGHTELFDRAENEIWORGENDWARF",
		{
			47240,
			"Commander Marcus Johnson",
			"Tol Barad Peninsula",
			73.40000000000001,
			59.5,
			[7] = "Tol Barad Peninsula",
		},
	},
	[28187] = {
		27,
		28187,
		1,
		83,
		"Missed Me By Zhat Much!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELFGOBLINDWARF",
		{
			47940,
			"Commander Schnottz",
			"Uldum",
			24.4,
			64.09999999999999,
			[7] = "Uldum",
		},
	},
	[28571] = {
		42,
		28571,
		1,
		20,
		"Warchief's Command: Hillsbrad Foothills!",
		"H",
		2,
		"HUNTERMAGEWARLOCKWARRIOR",
		2,
		"BLOODELFGOBLIN",
		{
			[3] = "Undercity",
			[5] = 49.5,
			[4] = 65.90000000000001,
			[7] = "Hillsbrad Foothills",
		},
	},
	[10255] = {
		70,
		10255,
		1,
		63,
		"Testing the Antidote",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARLOCKWARRIORPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENSCOURGETAURENTROLLBLOODELFGOBLINHUMAN",
		{
			16991,
			"Thiah Redmane",
			"Hellfire Peninsula",
			15.7,
			52.1,
			[7] = "Hellfire Peninsula",
		},
	},
	[27007] = {
		89,
		27007,
		1,
		82,
		"Silvermarsh Rendezvous",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			[5] = 55.5,
			[3] = "Deepholm",
			[7] = "Deepholm",
			[4] = 63.8,
		},
	},
	[28686] = {
		62,
		28686,
		3,
		85,
		"Not The Friendliest Town",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"SCOURGETAURENBLOODELFGOBLIN",
		{
			48358,
			"Commander Larmash",
			"Tol Barad Peninsula",
			53.7,
			80.3,
			[7] = "Tol Barad Peninsula",
		},
	},
	[13898] = {
		7,
		13898,
		1,
		20,
		"The Tides Turn Against Us",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34403,
			"Felros",
			"Darkshore",
			45.3,
			75.09999999999999,
			[7] = "Darkshore",
		},
	},
	[25304] = {
		13,
		25304,
		1,
		37,
		"The Battle of Sardor",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			3936,
			"Shandris Feathermoon",
			"Feralas",
			46,
			49.1,
			[7] = "Feralas",
		},
	},
	[14090] = {
		4014,
		14090,
		3,
		80,
		"Gormok Wants His Snobolds",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			34912,
			"Savinia Loresong",
			"Icecrown",
			76.2,
			19.6,
			[7] = "Tournament",
		},
	},
	[12303] = {
		80,
		12303,
		1,
		72,
		"Funding the War Effort",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			27267,
			"Quartermaster Bartlett",
			"Dragonblight",
			76,
			63.2,
			[7] = "Dragonblight",
		},
	},
	[24988] = {
		60,
		24988,
		1,
		8,
		"The Chill of Death",
		"H",
		2,
		"HUNTERPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			1521,
			"Gretchen Dedmar",
			"Tirisfal Glades",
			65.2,
			60.3,
			[7] = "Tirisfal Glades",
		},
	},
	[1938] = {
		2004,
		1938,
		1,
		28,
		"Ur's Treatise on Shadow Magic",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			5694,
			"High Sorcerer Andromath",
			"Stormwind City",
			48.8,
			87.8,
			[7] = "Mage",
		},
	},
	[7783] = {
		18,
		7783,
		1,
		60,
		"The Lord of Blackrock",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			[5] = 80.8,
			[3] = "Blackwing Lair",
			[7] = "Orgrimmar",
			[4] = 72.8,
		},
	},
	[25244] = {
		91,
		25244,
		1,
		11,
		"What Kind of Name is Candy, Anyway?",
		"H",
		2,
		"HUNTERMAGEPRIESTWARLOCKWARRIORSHAMAN",
		2,
		"GOBLIN",
		{
			38387,
			"Sassy Hardwrench",
			"The Lost Isles",
			43.6,
			25.3,
			[7] = "The Lost Isles",
		},
	},
	[6344] = {
		23,
		6344,
		1,
		7,
		"Reminders of Home",
		"A",
		2,
		"DRUIDMAGEPRIESTWARRIOR",
		2,
		"NIGHTELF",
		{
			4265,
			"Nyoma",
			"Teldrassil",
			56.7,
			53.5,
			[7] = "Teldrassil",
		},
	},
	[12815] = {
		84,
		12815,
		3,
		80,
		"No Fly Zone",
		"A",
		2,
		"HUNTERMAGEPRIESTPALADIN",
		2,
		"DWARFDRAENEI",
		{
			29405,
			"Uzo Deathcaller",
			"Icecrown",
			19.6,
			47.9,
			[7] = "Icecrown",
		},
	},
	[25756] = {
		25,
		25756,
		1,
		41,
		"[41] [41] Get Zherin!",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.40000000000001,
			57.7,
			[7] = "Thousand Needles",
		},
	},
	[25884] = {
		45,
		25884,
		1,
		81,
		"Come Hell or High Water",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELFGOBLIN",
		{
			41344,
			"Rendel Firetongue",
			"Kelp'thar Forest",
			64.09999999999999,
			59.9,
			[7] = "Kelp'thar Forest",
		},
	},
	[13263] = {
		84,
		13263,
		1,
		80,
		"A Short Fuse",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"ORCTAUREN",
		{
			[5] = 86.2,
			[7] = "Icecrown",
			[4] = 54.4,
			[3] = "Icecrown",
		},
	},
	[26652] = {
		37,
		26652,
		1,
		21,
		"Ghost Hair Thread",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			265,
			"Madame Eva",
			"Duskwood",
			75.7,
			45.4,
			[7] = "Duskwood",
		},
	},
	[26780] = {
		47,
		26780,
		1,
		29,
		"Nighttime in the Jungle",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			44043,
			"Kinnel",
			"Northern Stranglethorn",
			53,
			66.2,
			[7] = "Northern Stranglethorn",
		},
	},
	[13583] = {
		7,
		13583,
		1,
		16,
		"The Wildkin's Oath",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33119,
			"Aroom",
			"Darkshore",
			45.7,
			48.5,
			[7] = "Darkshore",
		},
	},
	[27548] = {
		54,
		27548,
		1,
		19,
		"Lessons in Fear",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45879,
			"Lord Walden",
			"Silverpine Forest",
			51.9,
			65.5,
			[7] = "Silverpine Forest",
		},
	},
	[13903] = {
		28,
		13903,
		3,
		53,
		"Gorishi Grub",
		"H",
		2,
		"PALADINWARRIORHUNTER",
		2,
		"BLOODELF",
		{
			34320,
			"Venomhide Hatchling",
			"Tanaris",
			54.5,
			42.4,
			[7] = "Un'Goro Crater",
		},
	},
	[8167] = {
		5003,
		8167,
		1,
		35,
		"The Battle for Arathi Basin! [PvP]",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			14983,
			"Field Marshal Oslight",
			"Arathi Highlands",
			40,
			46.6,
			[7] = "Arathi Basin",
		},
	},
	[24601] = {
		20,
		24601,
		1,
		32,
		"The Nightmare Scar",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			37570,
			"Naralex",
			"Southern Barrens",
			50.4,
			40.7,
			[7] = "Southern Barrens",
		},
	},
	[6984] = {
		4013,
		6984,
		1,
		85,
		"A Smokywood Pastures' Thank You!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			13418,
			"Kaymard Copperpinch",
			"Orgrimmar",
			52.5,
			77.3,
			[7] = "Winter Veil",
		},
	},
	[8334] = {
		40,
		8334,
		1,
		4,
		"Aggression",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15281,
			"Lanthan Perilon",
			"Eversong Woods",
			35.4,
			22.5,
			[7] = "Sunstrider Isle",
		},
	},
	[28188] = {
		61,
		28188,
		3,
		85,
		"Prison Revolt",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADIN",
		2,
		"HUMANNIGHTELFWORGENDWARF",
		{
			48074,
			"Marshal Fallows",
			"Tol Barad",
			51.4,
			49.4,
			[7] = "Tol Barad",
		},
	},
	[13888] = {
		3,
		13888,
		1,
		24,
		"Vortex",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34289,
			"The Vortex",
			"Ashenvale",
			52.3,
			56.7,
			[7] = "Ashenvale",
		},
	},
	[25241] = {
		13,
		25241,
		1,
		36,
		"The Land, Corrupted",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39377,
			"Konu Runetotem",
			"Feralas",
			41.4,
			15.4,
			[7] = "Feralas",
		},
	},
	[25369] = {
		13,
		25369,
		1,
		38,
		"Stinglasher",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.5,
			[7] = "Feralas",
		},
	},
	[28302] = {
		99999,
		28302,
		1,
		50,
		"Meet with Sunwalker Atohmo",
		"H",
		2,
		"PALADIN",
		2,
		"TAUREN",
		{
			43795,
			"Aponi Brightmane",
			"Thunder Bluff",
			63.3,
			79.8,
		},
	},
	[13071] = {
		84,
		13071,
		3,
		80,
		"Vile Like Fire!",
		"AH",
		2,
		"HUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"DWARFDRAENEIORCSCOURGEBLOODELFTAUREN",
		{
			30216,
			"Vile",
			"Icecrown",
			43.4,
			24.7,
			[7] = "Icecrown",
		},
	},
	[25753] = {
		52,
		25753,
		1,
		81,
		"Fallen But Not Forgotten",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40642,
			"Captain Taylor",
			"Shimmering Expanse",
			39.1,
			78.5,
			[7] = "Shimmering Expanse",
		},
	},
	[25881] = {
		15,
		25881,
		1,
		81,
		"Lost Wardens",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			41507,
			"Niden",
			"Mount Hyjal",
			42.3,
			60.7,
			[7] = "Mount Hyjal",
		},
	},
	[26009] = {
		21,
		26009,
		3,
		27,
		"Seek and Destroy",
		"H",
		2,
		"ROGUEWARRIORPRIEST",
		2,
		"GOBLINBLOODELF",
		{
			41023,
			"Overlord Krom'gar",
			"Stonetalon Mountains",
			66.2,
			63.7,
			[7] = "Stonetalon Mountains",
		},
	},
	[26137] = {
		68,
		26137,
		1,
		20,
		"Checking on the Boys",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			1343,
			"Mountaineer Stormpike",
			"Loch Modan",
			25.4,
			17.9,
			[7] = "Wetlands",
		},
	},
	[26265] = {
		36,
		26265,
		1,
		2,
		"Dealing with the Fallout",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GNOME",
		{
			42630,
			"Corporal Fizzwhistle",
			"Dun Morogh",
			33.4,
			39.2,
			[7] = "Chill Breeze Valley",
		},
	},
	[26393] = {
		39,
		26393,
		1,
		7,
		"A Swift Message",
		"A",
		2,
		"HUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			514,
			"Smith Argus",
			"Elwynn Forest",
			41.7,
			65.59999999999999,
			[7] = "Elwynn Forest",
		},
	},
	[26521] = {
		59,
		26521,
		1,
		33,
		"Faces of Evil",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43156,
			"Fraggar Thundermantle",
			"The Hinterlands",
			63.8,
			60,
			[7] = "The Hinterlands",
		},
	},
	[26649] = {
		58,
		26649,
		1,
		34,
		"Drive-By Piracy",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2547,
			"Ironpatch",
			"The Cape of Stranglethorn",
			46.7,
			94.90000000000001,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[9294] = {
		5,
		9294,
		1,
		3,
		"Healing the Lake",
		"A",
		2,
		"HUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			16514,
			"Botanist Taerix",
			"Azuremyst Isle",
			79,
			46.5,
			[7] = "Ammen Vale",
		},
	},
	[9358] = {
		40,
		9358,
		1,
		9,
		"Ranger Sareyn",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15397,
			"Marniel Amberlight",
			"Eversong Woods",
			43.7,
			71.3,
			[7] = "Eversong Woods",
		},
	},
	[9422] = {
		19,
		9422,
		1,
		56,
		"Scouring the Desert [PvP]",
		"H",
		2,
		"DEATHKNIGHTWARRIORPRIEST",
		2,
		"BLOODELFGOBLIN",
		{
			17079,
			"General Kirika",
			"Silithus",
			54.6,
			62.8,
			[7] = "Silithus",
		},
	},
	[27161] = {
		66,
		27161,
		1,
		35,
		"The Endless Flow",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44467,
			"Lang Loosegrip",
			"Western Plaguelands",
			41.2,
			70.2,
			[7] = "Western Plaguelands",
		},
	},
	[9550] = {
		6,
		9550,
		1,
		16,
		"A Map to Where?",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17421,
			"Clopper Wizbang",
			"Bloodmyst Isle",
			42,
			21.2,
			[7] = "Bloodmyst Isle",
		},
	},
	[27417] = {
		11,
		27417,
		1,
		39,
		"The Brood of Onyxia",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			[3] = "Dustwallow Marsh",
			[5] = 31.4,
			[7] = "Dustwallow Marsh",
			[4] = 36.3,
		},
	},
	[27545] = {
		63,
		27545,
		1,
		84,
		"The Way is Open",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45173,
			"Talaa",
			"Twilight Highlands",
			79.40000000000001,
			77.59999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[27673] = {
		1017,
		27673,
		1,
		39,
		"It's What's Inside That Counts",
		"A",
		2,
		"DRUIDMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			46234,
			"Lead Prospector Durdin",
			"Uldaman",
			64.09999999999999,
			72.3,
			[7] = "Uldaman",
		},
	},
	[9806] = {
		76,
		9806,
		1,
		64,
		"Fertile Spores",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			17925,
			"Gshaff",
			"Zangarmarsh",
			19.2,
			49.5,
			[7] = "Zangarmarsh",
		},
	},
	[27929] = {
		63,
		27929,
		1,
		84,
		"Drag 'em Down",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			[5] = 44.1,
			[3] = "Twilight Highlands",
			[7] = "Twilight Highlands",
			[4] = 54.7,
		},
	},
	[28057] = {
		51,
		28057,
		1,
		50,
		"Kill 'em With Sleep Deprivation",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			14628,
			"Evonice Sootsmoker",
			"Searing Gorge",
			43.8,
			28.6,
			[7] = "Searing Gorge",
		},
	},
	[28185] = {
		61,
		28185,
		3,
		85,
		"Svarnos",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTSHAMAN",
		2,
		"HUMANNIGHTELFDRAENEIWORGENDWARF",
		{
			48061,
			"2nd Lieutenant Wansworth",
			"Tol Barad",
			51.5,
			49.7,
			[7] = "Tol Barad",
		},
	},
	[28313] = {
		34,
		28313,
		1,
		51,
		"A Heap of Delicious Worg",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.5,
			67.3,
			[7] = "Burning Steppes",
		},
	},
	[28441] = {
		34,
		28441,
		1,
		51,
		"Enough Damage For One Day",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			7025,
			"Blackrock Soldier",
			"Burning Steppes",
			34.2,
			35.2,
			[7] = "Burning Steppes",
		},
	},
	[28569] = {
		57,
		28569,
		1,
		52,
		"The Bogpaddle Bullet",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			9177,
			"Oralius",
			"Burning Steppes",
			71.90000000000001,
			68,
			[7] = "Swamp of Sorrows",
		},
	},
	[10254] = {
		70,
		10254,
		1,
		60,
		"Force Commander Danath",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			19308,
			"Marshal Isildor",
			"Hellfire Peninsula",
			54.5,
			62.8,
			[7] = "Hellfire Peninsula",
		},
	},
	[10318] = {
		72,
		10318,
		1,
		70,
		"[70] Dealing with the Overmaster",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			20393,
			"Foreman Sundown",
			"Netherstorm",
			26.4,
			42.3,
			[7] = "Netherstorm",
		},
	},
	[10382] = {
		70,
		10382,
		1,
		61,
		"Go to the Front",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARRIOR",
		2,
		"HUMANDWARFDRAENEIWORGEN",
		{
			20232,
			"Wing Commander Gryphongar",
			"Hellfire Peninsula",
			79.3,
			33.9,
			[7] = "Hellfire Peninsula",
		},
	},
	[10446] = {
		75,
		10446,
		1,
		65,
		"The Final Code",
		"A",
		2,
		"SHAMANROGUE",
		2,
		"DWARFDRAENEINIGHTELF",
		{
			21006,
			"Lieutenant Meridian",
			"Terokkar Forest",
			69.7,
			44.1,
			[7] = "Terokkar Forest",
		},
	},
	[10510] = {
		69,
		10510,
		1,
		66,
		"Into the Draenethyst Mine",
		"A",
		2,
		"MAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANDRAENEIWORGEN",
		{
			21197,
			"Bronwyn Stouthammer",
			"Blade's Edge Mountains",
			37.5,
			65.09999999999999,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10574] = {
		73,
		10574,
		1,
		70,
		"The Ashtongue Corruptors",
		"AH",
		2,
		"DRUIDHUNTER",
		2,
		"WORGENBLOODELF",
		{
			21402,
			"Anchorite Ceyla",
			"Shadowmoon Valley",
			62.6,
			28.4,
			[7] = "Shadowmoon Valley",
		},
	},
	[26509] = {
		48,
		26509,
		1,
		16,
		"An Unwelcome Guest",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			342,
			"Martie Jainrose",
			"Redridge Mountains",
			22,
			42.9,
			[7] = "Redridge Mountains",
		},
	},
	[10702] = {
		73,
		10702,
		1,
		69,
		"A Grunt's Work...",
		"H",
		2,
		"HUNTERPRIESTSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			21769,
			"Overlord Or'barokh",
			"Shadowmoon Valley",
			28.5,
			26.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[10766] = {
		73,
		10766,
		1,
		69,
		"Invasion Point: Cataclysm",
		"A",
		2,
		"DEATHKNIGHTPALADINWARLOCKDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21357,
			"Wing Commander Nuainn",
			"Shadowmoon Valley",
			39.5,
			53.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[10830] = {
		69,
		10830,
		1,
		68,
		"Exorcising the Trees",
		"AH",
		2,
		"MAGEPALADIN",
		2,
		"HUMANSCOURGEBLOODELF",
		{
			22215,
			"Treebole",
			"Blade's Edge Mountains",
			36.6,
			23.3,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10894] = {
		69,
		10894,
		1,
		67,
		"Wyrmskull Watcher",
		"AH",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"HUMANSCOURGETROLLBLOODELF",
		{
			22007,
			"Tree Warden Chawn",
			"Blade's Edge Mountains",
			61.9,
			39.5,
			[7] = "Blade's Edge Mountains",
		},
	},
	[9549] = {
		6,
		9549,
		1,
		17,
		"Artifacts of the Blacksilt",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Bloodmyst Isle",
			[5] = 21.2,
			[7] = "Bloodmyst Isle",
			[4] = 42.1,
		},
	},
	[11022] = {
		69,
		11022,
		1,
		70,
		"Speak with Mog'dorg",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			23053,
			"Bladespire Supplicant",
			"Blade's Edge Mountains",
			55.8,
			46.4,
			[7] = "Blade's Edge Mountains",
		},
	},
	[11086] = {
		73,
		11086,
		3,
		70,
		"Disrupting the Twilight Portal",
		"A",
		2,
		"PALADINROGUEHUNTER",
		2,
		"NIGHTELFDRAENEI",
		{
			23139,
			"Overlord Mor'ghor",
			"Shadowmoon Valley",
			66.2,
			85.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[14445] = {
		91,
		14445,
		1,
		7,
		"Farewell, For Now",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			36188,
			"Thrall",
			"The Lost Isles",
			35.9,
			66.7,
			[7] = "The Lost Isles",
		},
	},
	[14381] = {
		9,
		14381,
		1,
		34,
		"Cleansing Our Crevasse",
		"A",
		2,
		"HUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			36034,
			"Karnum Marshweaver",
			"Desolace",
			57.4,
			47.7,
			[7] = "Desolace",
		},
	},
	[11278] = {
		82,
		11278,
		1,
		71,
		"Return to Valgarde",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			24150,
			"Glorenfeld",
			"Howling Fjord",
			56.8,
			53.7,
			[7] = "Howling Fjord",
		},
	},
	[28632] = {
		29,
		28632,
		1,
		52,
		"Fresh From The Hills",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.8,
			49.7,
			[7] = "Winterspring",
		},
	},
	[11406] = {
		82,
		11406,
		1,
		70,
		"Everything Must Be Ready",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			24494,
			"Quartermaster Brevin",
			"Howling Fjord",
			30.7,
			42.9,
			[7] = "Howling Fjord",
		},
	},
	[11470] = {
		82,
		11470,
		1,
		71,
		"There Exists No Honor Among Birds",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			24750,
			"Hidalgo the Master Falconer",
			"Howling Fjord",
			75.3,
			65,
			[7] = "Howling Fjord",
		},
	},
	[11534] = {
		74,
		11534,
		1,
		70,
		"Report to Nasuun",
		"AH",
		2,
		"MAGEPALADINDEATHKNIGHT",
		2,
		"HUMANDRAENEISCOURGE",
		{
			25034,
			"Tradesman Portanuus",
			"Isle of Quel'Danas",
			47.3,
			35.1,
			[7] = "Shattrath City",
		},
	},
	[11598] = {
		77,
		11598,
		1,
		71,
		"Taking Back Mightstone Quarry",
		"H",
		2,
		"DRUIDMAGEWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25279,
			"Overlord Razgor",
			"Borean Tundra",
			43.2,
			55,
			[7] = "Borean Tundra",
		},
	},
	[11662] = {
		77,
		11662,
		1,
		71,
		"Seek Out Karuk!",
		"H",
		2,
		"DRUIDMAGEROGUE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25476,
			"Waltor of Pal'ea",
			"Borean Tundra",
			32.3,
			54.4,
			[7] = "Borean Tundra",
		},
	},
	[11726] = {
		77,
		11726,
		1,
		71,
		"A Little Bit of Spice",
		"A",
		2,
		"MAGEPALADINROGUEWARRIOR",
		2,
		"HUMANGNOMENIGHTELF",
		{
			25807,
			"Iggy \"Tailspin\" Cogtoggle",
			"Borean Tundra",
			61.7,
			35.8,
			[7] = "Borean Tundra",
		},
	},
	[2948] = {
		43,
		2948,
		1,
		35,
		"Gnome Improvement",
		"A",
		2,
		"DRUIDROGUEPRIEST",
		2,
		"WORGEN",
		{
			6826,
			"Talvash del Kissel",
			"Ironforge",
			36.1,
			3.7,
			[7] = "Ironforge",
		},
	},
	[28504] = {
		25,
		28504,
		1,
		40,
		"Warchief's Command: Thousand Needles!",
		"H",
		2,
		"DRUIDHUNTERROGUESHAMANWARLOCKWARRIOR",
		2,
		"SCOURGETAURENBLOODELFGOBLINORC",
		{
			[3] = "Orgrimmar",
			[4] = 49.9,
			[7] = "Thousand Needles",
			[5] = 76.59999999999999,
		},
	},
	[11918] = {
		77,
		11918,
		1,
		71,
		"Basic Training",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINPRIESTHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGEBLOODELF",
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.5,
			[7] = "Coldarra",
		},
	},
	[11982] = {
		81,
		11982,
		1,
		75,
		"Raining Down Destruction",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"DWARFSCOURGETROLLBLOODELF",
		{
			26260,
			"Kurun",
			"Grizzly Hills",
			65.59999999999999,
			17.7,
			[7] = "Grizzly Hills",
		},
	},
	[12046] = {
		80,
		12046,
		1,
		74,
		"Soft Packaging",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGE",
		{
			26661,
			"Zivlix",
			"Dragonblight",
			54.7,
			23.3,
			[7] = "Dragonblight",
		},
	},
	[12110] = {
		80,
		12110,
		1,
		72,
		"The End of the Line",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			26873,
			"Mage-Commander Evenstar",
			"Dragonblight",
			40.3,
			66.90000000000001,
			[7] = "Dragonblight",
		},
	},
	[12174] = {
		80,
		12174,
		1,
		72,
		"High Commander Halford Wyrmbane",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			26881,
			"Palena Silvercloud",
			"Dragonblight",
			29.2,
			55.3,
			[7] = "Dragonblight",
		},
	},
	[24474] = {
		36,
		24474,
		1,
		2,
		"First Things First: We're Gonna Need Some Beer",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			35.6,
			66.09999999999999,
			[7] = "Coldridge Valley",
		},
	},
	[24602] = {
		49,
		24602,
		1,
		11,
		"[11] Laid to Rest",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			38144,
			"Krennan Aranas",
			"Gilneas",
			49.7,
			56.7,
			[7] = "Gilneas",
		},
	},
	[3092] = {
		2003,
		3092,
		1,
		3,
		"Etched Note",
		"H",
		2,
		"HUNTER",
		2,
		"TAUREN",
		{
			44927,
			"Rohaku Stonehoof",
			"Mulgore",
			46.2,
			82.40000000000001,
			[7] = "Hunter",
		},
	},
	[3108] = {
		2003,
		3108,
		1,
		3,
		"Etched Rune",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			35.6,
			65.90000000000001,
			[7] = "Hunter",
		},
	},
	[14189] = {
		9,
		14189,
		1,
		30,
		"Translation",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			35298,
			"Sorrem",
			"Desolace",
			44.8,
			29.5,
			[7] = "Desolace",
		},
	},
	[12558] = {
		85,
		12558,
		1,
		76,
		"Dreadsaber Mastery: Ready to Pounce",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFORCTAURENTROLL",
		{
			28031,
			"Buck Cantwell",
			"Sholazar Basin",
			26.7,
			59.1,
			[7] = "Sholazar Basin",
		},
	},
	[12622] = {
		88,
		12622,
		1,
		77,
		"The Leaders at Jin'Alai",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28484,
			"Scalper Ahunae",
			"Zul'Drak",
			59.1,
			56.3,
			[7] = "Zul'Drak",
		},
	},
	[25370] = {
		15,
		25370,
		1,
		81,
		"Inciting the Elements",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCTROLLBLOODELF",
		{
			40278,
			"Tholo Whitehoof",
			"Mount Hyjal",
			64.09999999999999,
			22.5,
			[7] = "Mount Hyjal",
		},
	},
	[12750] = {
		2001,
		12750,
		1,
		55,
		"A Special Surprise",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"SCOURGE",
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			52.9,
			82.3,
			[7] = "Death Knight",
		},
	},
	[12814] = {
		84,
		12814,
		1,
		80,
		"[80] You'll Need a Gryphon",
		"AH",
		2,
		"HUNTERPALADINDRUID",
		2,
		"NIGHTELFDRAENEIORCTAUREN",
		{
			29344,
			"Lord-Commander Arete",
			"Icecrown",
			19.6,
			48.1,
			[7] = "Icecrown",
		},
	},
	[25754] = {
		52,
		25754,
		1,
		81,
		"Gauging Success",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			[5] = 78.7,
			[4] = 39.1,
			[7] = "Shimmering Expanse",
			[3] = "Shimmering Expanse",
		},
	},
	[25882] = {
		36,
		25882,
		1,
		8,
		"A Hand at the Ranch",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			41298,
			"Slamp Wobblecog",
			"Dun Morogh",
			62.5,
			53.7,
			[7] = "Dun Morogh",
		},
	},
	[13006] = {
		86,
		13006,
		3,
		80,
		"Polishing the Helm",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTWARRIORSHAMAN",
		2,
		"DRAENEIORCBLOODELFTAUREN",
		{
			[5] = 59.5,
			[4] = 64.3,
			[7] = "The Storm Peaks",
			[3] = "The Storm Peaks",
		},
	},
	[13070] = {
		84,
		13070,
		1,
		78,
		"A Cold Front Approaches",
		"AH",
		2,
		"DRUIDHUNTERPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFTROLL",
		{
			28179,
			"Highlord Tirion Fordring",
			"Icecrown",
			87.5,
			75.90000000000001,
			[7] = "Icecrown",
		},
	},
	[26266] = {
		67,
		26266,
		1,
		13,
		"Hope for the People",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			235,
			"Salma Saldean",
			"Westfall",
			56.5,
			30.4,
			[7] = "Westfall",
		},
	},
	[26394] = {
		39,
		26394,
		1,
		7,
		"Continue to Stormwind",
		"A",
		2,
		"HUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			42983,
			"Bartlett the Brave",
			"Elwynn Forest",
			41.8,
			64.7,
			[7] = "Elwynn Forest",
		},
	},
	[13262] = {
		84,
		13262,
		1,
		80,
		"Blow it Up!",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"ORCTAUREN",
		{
			31440,
			"Sergeant Kregga",
			"Icecrown",
			54.9,
			84.3,
			[7] = "Icecrown",
		},
	},
	[26650] = {
		58,
		26650,
		1,
		35,
		"The Damsel's Luck",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2546,
			"Fleet Master Firallon",
			"The Cape of Stranglethorn",
			46.7,
			95.3,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26778] = {
		37,
		26778,
		1,
		24,
		"The Cries of the Dead",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			[3] = "Duskwood",
			[4] = 19.9,
			[7] = "Duskwood",
			[5] = 57.9,
		},
	},
	[26906] = {
		1009,
		26906,
		1,
		35,
		"Agamaggan",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEBLOODELF",
		{
			44402,
			"Auld Stonespire",
			"Razorfen Kraul",
			67.40000000000001,
			65.90000000000001,
			[7] = "Razorfen Kraul",
		},
	},
	[27034] = {
		46,
		27034,
		1,
		18,
		"He's That Age",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			6577,
			"Bingles Blastenheimer",
			"Loch Modan",
			81.7,
			64.5,
			[7] = "Loch Modan",
		},
	},
	[27162] = {
		66,
		27162,
		1,
		35,
		"Scholomancer",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			41.1,
			70.40000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[27290] = {
		49,
		27290,
		1,
		14,
		"To Forsaken Forward Command",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44365,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			45,
			41.7,
			[7] = "Ruins of Gilneas",
		},
	},
	[27418] = {
		11,
		27418,
		1,
		39,
		"Challenge Overlord Mok'Morokk [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			4500,
			"Overlord Mok'Morokk",
			"Dustwallow Marsh",
			36.2,
			31.5,
			[7] = "Dustwallow Marsh",
		},
	},
	[13774] = {
		4014,
		13774,
		3,
		80,
		"A Worthy Weapon",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			33403,
			"Runok Wildmane",
			"Icecrown",
			76.2,
			24.6,
			[7] = "Tournament",
		},
	},
	[27674] = {
		36,
		27674,
		1,
		2,
		"To the Surface",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GNOME",
		{
			46255,
			"Technician Braggle",
			"Dun Morogh",
			29.5,
			37.7,
			[7] = "Dun Morogh",
		},
	},
	[13902] = {
		7,
		13902,
		1,
		18,
		"Mounting the Offensive",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33091,
			"Malfurion Stormrage",
			"Darkshore",
			43.7,
			53.5,
			[7] = "Darkshore",
		},
	},
	[27930] = {
		32,
		27930,
		1,
		47,
		"Devastation",
		"AH",
		2,
		"DEATHKNIGHTHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELF",
		{
			[3] = "Badlands",
			[4] = 15.8,
			[7] = "Badlands",
			[5] = 33.2,
		},
	},
	[28058] = {
		51,
		28058,
		1,
		50,
		"Look at the Size of It!",
		"A",
		2,
		"DEATHKNIGHTDRUIDPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Searing Gorge",
			[4] = 45.9,
			[7] = "Searing Gorge",
			[5] = 29.6,
		},
	},
	[28186] = {
		61,
		28186,
		3,
		85,
		"Cursed Shackles",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTSHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48061,
			"2nd Lieutenant Wansworth",
			"Tol Barad",
			51.5,
			49.7,
			[7] = "Tol Barad",
		},
	},
	[28314] = {
		34,
		28314,
		1,
		51,
		"Blood Tour",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48306,
			"John J. Keeshan",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			[7] = "Burning Steppes",
		},
	},
	[28442] = {
		34,
		28442,
		1,
		51,
		"Flame Crest",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48568,
			"Eitrigg",
			"Burning Steppes",
			44.6,
			44.4,
			[7] = "Burning Steppes",
		},
	},
	[28570] = {
		57,
		28570,
		1,
		52,
		"The Bogpaddle Bullet",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKPRIEST",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			10260,
			"Kibler",
			"Burning Steppes",
			54.9,
			22.7,
			[7] = "Swamp of Sorrows",
		},
	},
	[28698] = {
		62,
		28698,
		3,
		85,
		"Cannonball!",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"SCOURGEBLOODELF",
		{
			48361,
			"Private Sarlosk",
			"Tol Barad Peninsula",
			55.7,
			78.7,
			[7] = "Tol Barad Peninsula",
		},
	},
	[28826] = {
		55,
		28826,
		1,
		80,
		"Eye of the Storm",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			45226,
			"Naraat the Earthspeaker",
			"Stormwind City",
			74.59999999999999,
			19.1,
			[7] = "Stormwind City",
		},
	},
	[14478] = {
		4,
		14478,
		1,
		16,
		"Operation Fishgut",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Azshara",
			[5] = 50.1,
			[4] = 57,
			[7] = "Azshara",
		},
	},
	[6661] = {
		43,
		6661,
		1,
		12,
		"Deeprun Rat Roundup",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			12997,
			"Monty",
			"Deeprun Tram",
			0,
			0,
			[7] = "Ironforge",
		},
	},
	[12489] = {
		85,
		12489,
		1,
		76,
		"Welcome to Sholazar Basin",
		"AH",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENTROLL",
		{
			27987,
			"Monte Muzzleshot",
			"Sholazar Basin",
			39.8,
			58.5,
			[7] = "Sholazar Basin",
		},
	},
	[9161] = {
		41,
		9161,
		1,
		16,
		"The Traitor's Shadow",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPRIEST",
		2,
		"ORCTROLLBLOODELF",
		{
			16203,
			"Ranger Vynna",
			"Ghostlands",
			71.90000000000001,
			32.7,
			[7] = "Ghostlands",
		},
	},
	[28631] = {
		29,
		28631,
		1,
		52,
		"The Perfect Horns",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPRIESTROGUESHAMAN",
		2,
		"HUMANNIGHTELFTAURENTROLLBLOODELF",
		{
			10305,
			"Umi Rumplesnicker",
			"Winterspring",
			59.4,
			49.8,
			[7] = "Winterspring",
		},
	},
	[24477] = {
		36,
		24477,
		1,
		2,
		"Dwarven Artifacts",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			1104,
			"Grundel Harkin",
			"Dun Morogh",
			35.8,
			66.3,
			[7] = "Coldridge Valley",
		},
	},
	[13741] = {
		4014,
		13741,
		3,
		80,
		"A Blade Fit For A Champion",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			33312,
			"Lana Stouthammer",
			"Icecrown",
			76.59999999999999,
			19.5,
			[7] = "Tournament",
		},
	},
	[13677] = {
		4014,
		13677,
		3,
		80,
		"Learning The Reins",
		"H",
		2,
		"DRUIDMAGEPALADINROGUE",
		2,
		"ORCTROLLBLOODELF",
		{
			33659,
			"Galathia Brightdawn",
			"Icecrown",
			76.3,
			24.4,
			[7] = "Tournament",
		},
	},
	[8336] = {
		40,
		8336,
		1,
		4,
		"A Fistful of Slivers",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15296,
			"Arcanist Ithanas",
			"Eversong Woods",
			38.3,
			19.2,
			[7] = "Sunstrider Isle",
		},
	},
	[13549] = {
		88,
		13549,
		1,
		77,
		"Tails Up",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28527,
			"Chronicler To'kini",
			"Zul'Drak",
			60,
			57.9,
			[7] = "Zul'Drak",
		},
	},
	[9360] = {
		40,
		9360,
		1,
		11,
		"Amani Invasion",
		"H",
		2,
		"PRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			[5] = 62.3,
			[7] = "Eversong Woods",
			[4] = 36.8,
			[3] = "Ghostlands",
		},
	},
	[9424] = {
		70,
		9424,
		1,
		63,
		"Makuru's Vengeance",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16833,
			"Makuru",
			"Hellfire Peninsula",
			23.1,
			40.2,
			[7] = "Hellfire Peninsula",
		},
	},
	[13357] = {
		84,
		13357,
		3,
		80,
		"Retest Now",
		"H",
		2,
		"DEATHKNIGHTPALADIN",
		2,
		"BLOODELF",
		{
			30825,
			"Chief Engineer Copperclaw",
			"Icecrown",
			7.3,
			59.6,
			[7] = "Icecrown",
		},
	},
	[13293] = {
		84,
		13293,
		1,
		80,
		"Get to Ymirheim!",
		"H",
		2,
		"WARLOCKHUNTER",
		2,
		"SCOURGEBLOODELFTROLL",
		{
			30825,
			"Chief Engineer Copperclaw",
			"Icecrown",
			61.7,
			31.1,
			[7] = "Icecrown",
		},
	},
	[13229] = {
		84,
		13229,
		1,
		80,
		"I'm Not Dead Yet!",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			31279,
			"Father Kamaros",
			"Icecrown",
			31.8,
			64.8,
			[7] = "Icecrown",
		},
	},
	[26328] = {
		89,
		26328,
		1,
		83,
		"Rocky Relations",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42731,
			"Earthmender Norsala",
			"Deepholm",
			46.2,
			45.7,
			[7] = "Deepholm",
		},
	},
	[13101] = {
		3004,
		13101,
		3,
		80,
		"[80] [80] Convention at the Legerdemain",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINWARLOCKSHAMANWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			28705,
			"Katherine Lee",
			"Dalaran",
			40.5,
			65.90000000000001,
			[7] = "Cooking",
		},
	},
	[13037] = {
		86,
		13037,
		1,
		80,
		"Memories of Stormhoof",
		"H",
		2,
		"PRIESTHUNTER",
		2,
		"SCOURGEORC",
		{
			30381,
			"Xarantaur",
			"The Storm Peaks",
			65.7,
			51.4,
			[7] = "The Storm Peaks",
		},
	},
	[25944] = {
		45,
		25944,
		1,
		81,
		"Girding Our Loins",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41711,
			"Legionnaire Nazgrim",
			"Kelp'thar Forest",
			39,
			32,
			[7] = "Kelp'thar Forest",
		},
	},
	[12909] = {
		86,
		12909,
		1,
		80,
		"The Nose Knows",
		"H",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"ORCTROLLBLOODELF",
		{
			29651,
			"Boktar Bloodfury",
			"The Storm Peaks",
			37.2,
			49.6,
			[7] = "The Storm Peaks",
		},
	},
	[9680] = {
		35,
		9680,
		1,
		70,
		"Digging Up the Past",
		"A",
		2,
		"PALADINMAGE",
		2,
		"DRAENEIHUMAN",
		{
			17613,
			"Archmage Alturus",
			"Deadwind Pass",
			47,
			75.5,
			[7] = "Deadwind Pass",
		},
	},
	[27805] = {
		63,
		27805,
		1,
		84,
		"Small Comforts",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46814,
			"Cailin Longfellow",
			"Twilight Highlands",
			60.4,
			58.2,
			[7] = "Twilight Highlands",
		},
	},
	[25432] = {
		13,
		25432,
		1,
		39,
		"It's Not \"Ogre\" Yet",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			[7] = "Feralas",
		},
	},
	[12653] = {
		88,
		12653,
		1,
		77,
		"Back to Har'koa",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28561,
			"Spirit of Rhunok",
			"Zul'Drak",
			53.4,
			38.9,
			[7] = "Zul'Drak",
		},
	},
	[12589] = {
		85,
		12589,
		1,
		76,
		"Kick, What Kick?",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENTROLL",
		{
			28328,
			"Drostan",
			"Sholazar Basin",
			27.1,
			59.8,
			[7] = "Sholazar Basin",
		},
	},
	[25048] = {
		22,
		25048,
		1,
		45,
		"Seaside Salvage",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38535,
			"Kelsey Steelspark",
			"Tanaris",
			51.2,
			29.9,
			[7] = "Tanaris",
		},
	},
	[12461] = {
		80,
		12461,
		1,
		74,
		"Report to the Ruby Dragonshrine",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			27804,
			"Golluck Rockfist",
			"Dragonblight",
			58.3,
			55.8,
			[7] = "Dragonblight",
		},
	},
	[13514] = {
		7,
		13514,
		1,
		14,
		"The Ancients' Ire",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33176,
			"Kerlonian Evershade",
			"Darkshore",
			69.09999999999999,
			19.2,
			[7] = "Darkshore",
		},
	},
	[12496] = {
		80,
		12496,
		1,
		74,
		"Audience With The Dragon Queen",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			25257,
			"Saurfang the Younger",
			"Dragonblight",
			40.7,
			18,
			[7] = "Dragonblight",
		},
	},
	[24475] = {
		36,
		24475,
		1,
		2,
		"All the Other Stuff",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			35.6,
			65.90000000000001,
			[7] = "Coldridge Valley",
		},
	},
	[24603] = {
		20,
		24603,
		1,
		34,
		"Don't Stop Bereavin'",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			37847,
			"Mankrik",
			"Southern Barrens",
			44.5,
			88,
			[7] = "Southern Barrens",
		},
	},
	[24731] = {
		28,
		24731,
		1,
		51,
		"The Fare of Lar'korwi",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELFGOBLIN",
		{
			9619,
			"Torwa Pathfinder",
			"Un'Goro Crater",
			71.2,
			76.7,
			[7] = "Un'Goro Crater",
		},
	},
	[8335] = {
		40,
		8335,
		1,
		5,
		"Felendren the Banished",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15281,
			"Lanthan Perilon",
			"Eversong Woods",
			35.3,
			22.5,
			[7] = "Sunstrider Isle",
		},
	},
	[10000] = {
		75,
		10000,
		1,
		63,
		"An Unwelcome Presence",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"SCOURGETAURENTROLL",
		{
			18383,
			"Kurgatok",
			"Terokkar Forest",
			48.8,
			45.7,
			[7] = "Terokkar Forest",
		},
	},
	[8463] = {
		40,
		8463,
		1,
		5,
		"Unstable Mana Crystals",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15403,
			"Aeldon Sunbrand",
			"Eversong Woods",
			48.1,
			46,
			[7] = "Eversong Woods",
		},
	},
	[25243] = {
		91,
		25243,
		1,
		11,
		"She Loves Me, She Loves Me NOT!",
		"H",
		2,
		"MAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38387,
			"Sassy Hardwrench",
			"The Lost Isles",
			43.7,
			25.3,
			[7] = "The Lost Isles",
		},
	},
	[25371] = {
		45,
		25371,
		1,
		81,
		"The Abyssal Ride",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELFGOBLIN",
		{
			41248,
			"Moanah Stormhoof",
			"Kelp'thar Forest",
			45.9,
			46.8,
			[7] = "Kelp'thar Forest",
		},
	},
	[25499] = {
		15,
		25499,
		1,
		81,
		"Agility Training: Run Like Hell!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			39413,
			"Instructor Mylva",
			"Mount Hyjal",
			89.59999999999999,
			59,
			[7] = "Mount Hyjal",
		},
	},
	[25627] = {
		25,
		25627,
		1,
		42,
		"[42] [42] Two-Tusk Takedown",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40885,
			"Wizzle Brassbolts",
			"Thousand Needles",
			91.59999999999999,
			78.7,
			[7] = "Thousand Needles",
		},
	},
	[25755] = {
		52,
		25755,
		1,
		81,
		"Visions of the Past: The Slaughter of Biel'aran Ridge",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			39881,
			"Wavespeaker Valoren",
			"Shimmering Expanse",
			39.2,
			78.59999999999999,
			[7] = "Shimmering Expanse",
		},
	},
	[25883] = {
		45,
		25883,
		1,
		81,
		"How Disarming",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELFGOBLIN",
		{
			41481,
			"Zin'jatar Guardian",
			"Kelp'thar Forest",
			60.4,
			69.59999999999999,
			[7] = "Kelp'thar Forest",
		},
	},
	[26011] = {
		21,
		26011,
		1,
		27,
		"Enemy of the Horde: Marshal Paltrow",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			40903,
			"Spy-Mistress Anara",
			"Stonetalon Mountains",
			65.7,
			63.3,
			[7] = "Stonetalon Mountains",
		},
	},
	[26139] = {
		31,
		26139,
		1,
		25,
		"Into Arathi",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			[3] = "Wetlands",
			[5] = 9.4,
			[7] = "Arathi Highlands",
			[4] = 51.2,
		},
	},
	[26267] = {
		59,
		26267,
		1,
		32,
		"Skulk Rock Clean-Up",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42613,
			"Elder Torntusk",
			"The Hinterlands",
			78.2,
			81.40000000000001,
			[7] = "The Hinterlands",
		},
	},
	[26395] = {
		39,
		26395,
		1,
		7,
		"Dungar Longdrink",
		"A",
		2,
		"HUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			1323,
			"Osric Strang",
			"Stormwind City",
			76.90000000000001,
			61.5,
			[7] = "Elwynn Forest",
		},
	},
	[9167] = {
		41,
		9167,
		1,
		21,
		"The Traitor's Destruction [Group]",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPALADIN",
		2,
		"ORCTROLLBLOODELF",
		{
			16239,
			"Magister Kaendris",
			"Ghostlands",
			55,
			48.9,
			[7] = "Ghostlands",
		},
	},
	[26651] = {
		48,
		26651,
		1,
		18,
		"To Win a War, You Gotta Become War",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Redridge Mountains",
			[4] = 69.40000000000001,
			[7] = "Redridge Mountains",
			[5] = 60.5,
		},
	},
	[26779] = {
		47,
		26779,
		1,
		29,
		"Zul'Mamwe Mambo",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			44021,
			"Ghaliri",
			"Northern Stranglethorn",
			52.7,
			66.7,
			[7] = "Northern Stranglethorn",
		},
	},
	[9359] = {
		40,
		9359,
		1,
		10,
		"Farstrider Retreat",
		"H",
		2,
		"MAGEPALADINPRIEST",
		2,
		"BLOODELF",
		{
			15939,
			"Ranger Degolien",
			"Eversong Woods",
			43.4,
			70.8,
			[7] = "Eversong Woods",
		},
	},
	[27035] = {
		46,
		27035,
		1,
		18,
		"Standing Up",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44870,
			"Ando Blastenheimer",
			"Loch Modan",
			58.5,
			28.9,
			[7] = "Loch Modan",
		},
	},
	[27163] = {
		66,
		27163,
		1,
		35,
		"Brute Strength",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			41.1,
			70.40000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[27291] = {
		11,
		27291,
		1,
		39,
		"Peace at Last",
		"A",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			4944,
			"Captain Garran Vimes",
			"Dustwallow Marsh",
			68.2,
			48.5,
			[7] = "Dustwallow Marsh",
		},
	},
	[10192] = {
		72,
		10192,
		1,
		69,
		"Krasus's Compendium",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGEBLOODELF",
		{
			19644,
			"Image of Archmage Vargoth",
			"Netherstorm",
			51.6,
			82.3,
			[7] = "Netherstorm",
		},
	},
	[27547] = {
		54,
		27547,
		1,
		19,
		"Of No Consequence",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45880,
			"Baron Ashbury",
			"Silverpine Forest",
			51.9,
			65.5,
			[7] = "Silverpine Forest",
		},
	},
	[9743] = {
		76,
		9743,
		1,
		64,
		"Natural Enemies",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			17923,
			"Fahssn",
			"Zangarmarsh",
			19,
			63.4,
			[7] = "Zangarmarsh",
		},
	},
	[27803] = {
		63,
		27803,
		1,
		84,
		"Welcome Relief",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46804,
			"Keegan Firebeard",
			"Twilight Highlands",
			60.2,
			57.9,
			[7] = "Twilight Highlands",
		},
	},
	[27931] = {
		89,
		27931,
		1,
		82,
		"The Quaking Fields",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			43071,
			"Crag Rockcrusher",
			"Deepholm",
			27.9,
			68.59999999999999,
			[7] = "Deepholm",
		},
	},
	[9935] = {
		71,
		9935,
		1,
		66,
		"Wanted: Giselda the Crone",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18407,
			"Warden Bullrok",
			"Nagrand",
			55.8,
			37.9,
			[7] = "Nagrand",
		},
	},
	[9999] = {
		71,
		9999,
		1,
		68,
		"Buying Time [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGENTAURENBLOODELF",
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.3,
			43.1,
			[7] = "Nagrand",
		},
	},
	[10063] = {
		6,
		10063,
		1,
		17,
		"Explorers' League, Is That Something for Gnomes?",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			18804,
			"Prospector Nachlan",
			"Bloodmyst Isle",
			56.2,
			54.2,
			[7] = "Bloodmyst Isle",
		},
	},
	[28443] = {
		34,
		28443,
		1,
		51,
		"Blackened Ashes",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPRIEST",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			0,
			0,
			[7] = "Burning Steppes",
		},
	},
	[10191] = {
		72,
		10191,
		1,
		68,
		"Mark V is Alive! [Group]",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGEBLOODELFHUMAN",
		{
			19589,
			"Maxx A. Million Mk. V",
			"Netherstorm",
			31.6,
			56.6,
			[7] = "Netherstorm",
		},
	},
	[28699] = {
		47,
		28699,
		4,
		25,
		"Hero's Call: Northern Stranglethorn Vale!",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORROGUE",
		2,
		"HUMANDWARFGNOMEWORGEN",
		{
			0,
			"Gezz",
			"Stormwind City",
			63.4,
			71.59999999999999,
			[7] = "Northern Stranglethorn",
		},
	},
	[28827] = {
		55,
		28827,
		1,
		80,
		"To the Depths",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			45226,
			"Naraat the Earthspeaker",
			"Stormwind City",
			74.5,
			19.2,
			[7] = "Stormwind City",
		},
	},
	[10256] = {
		72,
		10256,
		1,
		69,
		"Finding the Keymaster [Group]",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			19481,
			"Archmage Vargoth",
			"Netherstorm",
			58.3,
			86.5,
			[7] = "Netherstorm",
		},
	},
	[10447] = {
		75,
		10447,
		1,
		65,
		"The Final Code",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			21007,
			"Sergeant Chawni",
			"Terokkar Forest",
			63.3,
			42.3,
			[7] = "Terokkar Forest",
		},
	},
	[10511] = {
		69,
		10511,
		1,
		66,
		"Strange Brew",
		"A",
		2,
		"MAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANDRAENEIWORGEN",
		{
			21151,
			"Borgrim Stouthammer",
			"Blade's Edge Mountains",
			37.4,
			64.8,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10575] = {
		73,
		10575,
		1,
		70,
		"The Warden's Cage",
		"AH",
		2,
		"DRUIDHUNTER",
		2,
		"WORGENBLOODELF",
		{
			21402,
			"Anchorite Ceyla",
			"Shadowmoon Valley",
			62.6,
			28.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[10639] = {
		73,
		10639,
		1,
		70,
		"Teron Gorefiend, I am...",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"BLOODELF",
		{
			21797,
			"Ancient Shadowmoon Spirit",
			"Shadowmoon Valley",
			58.3,
			70.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[10703] = {
		73,
		10703,
		1,
		69,
		"[69] Put On Yer Kneepads...",
		"A",
		2,
		"DEATHKNIGHTPALADINDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21773,
			"Thane Yoregar",
			"Shadowmoon Valley",
			36.3,
			56.9,
			[7] = "Shadowmoon Valley",
		},
	},
	[10767] = {
		73,
		10767,
		1,
		69,
		"Invasion Point: Cataclysm",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"BLOODELF",
		{
			21359,
			"Blood Guard Gulmok",
			"Shadowmoon Valley",
			30.4,
			32.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[28829] = {
		29,
		28829,
		1,
		54,
		"Razor Beak and Antlers Pointy",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			50263,
			"Jadrag the Slicer",
			"Winterspring",
			61.9,
			74.59999999999999,
			[7] = "Winterspring",
		},
	},
	[10895] = {
		70,
		10895,
		1,
		60,
		"Zeth'Gor Must Burn!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			19409,
			"Wing Commander Dabir'ee",
			"Hellfire Peninsula",
			71.40000000000001,
			62.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[24606] = {
		20,
		24606,
		1,
		34,
		"Blood of the Barrens",
		"AH",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Southern Barrens",
			[7] = "Southern Barrens",
			[4] = 44.1,
			[5] = 82.5,
		},
	},
	[11023] = {
		69,
		11023,
		3,
		70,
		"Bomb Them Again!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"NIGHTELFWORGENORCSCOURGETAURENTROLLBLOODELF",
		{
			23120,
			"Sky Sergeant Vanderlip",
			"Blade's Edge Mountains",
			27.6,
			52.9,
			[7] = "Blade's Edge Mountains",
		},
	},
	[25118] = {
		46,
		25118,
		1,
		13,
		"Looking for Lurkers",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1777,
			"Dakk Blunderblast",
			"Loch Modan",
			35.3,
			42.9,
			[7] = "Loch Modan",
		},
	},
	[11885] = {
		75,
		11885,
		1,
		70,
		"Adversarial Blood [Group]",
		"HA",
		2,
		"MAGESHAMANROGUE",
		2,
		"TAURENBLOODELFNIGHTELF",
		{
			23306,
			"Hazzik",
			"Terokkar Forest",
			64.3,
			66.90000000000001,
			[7] = "Skettis",
		},
	},
	[11215] = {
		11,
		11215,
		1,
		39,
		"Help Mudsprocket",
		"H",
		2,
		"DEATHKNIGHTPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELF",
		{
			4791,
			"Nazeer Bloodpike",
			"Dustwallow Marsh",
			35.3,
			30.7,
			[7] = "Dustwallow Marsh",
		},
	},
	[11279] = {
		82,
		11279,
		1,
		71,
		"Green Eggs and Whelps",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			24157,
			"Plaguebringer Tillinghast",
			"Howling Fjord",
			53.1,
			66.90000000000001,
			[7] = "Howling Fjord",
		},
	},
	[11343] = {
		82,
		11343,
		1,
		71,
		"The Echo of Ymiron",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			23975,
			"Thoralius the Wise",
			"Howling Fjord",
			59.9,
			61.5,
			[7] = "Howling Fjord",
		},
	},
	[13584] = {
		7,
		13584,
		1,
		16,
		"Calming the Earth",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33112,
			"Selenn",
			"Darkshore",
			44.4,
			56.7,
			[7] = "Darkshore",
		},
	},
	[11471] = {
		82,
		11471,
		1,
		71,
		"The Jig is Up [Group]",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24741,
			"Annie Bonn",
			"Howling Fjord",
			35.5,
			79.40000000000001,
			[7] = "Howling Fjord",
		},
	},
	[27294] = {
		11,
		27294,
		1,
		37,
		"More than Coincidence",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
			[7] = "Dustwallow Marsh",
		},
	},
	[11599] = {
		77,
		11599,
		1,
		71,
		"Thassarian, My Brother",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFNIGHTELF",
		{
			25251,
			"Leryssa",
			"Borean Tundra",
			58.7,
			68.40000000000001,
			[7] = "Borean Tundra",
		},
	},
	[11663] = {
		77,
		11663,
		1,
		71,
		"Sharing Intelligence",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAURENBLOODELF",
		{
			25480,
			"Librarian Normantis",
			"Borean Tundra",
			46.4,
			32.8,
			[7] = "Borean Tundra",
		},
	},
	[11727] = {
		77,
		11727,
		1,
		71,
		"A Time for Heroes",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			25250,
			"General Arlos",
			"Borean Tundra",
			56.7,
			72.7,
			[7] = "Borean Tundra",
		},
	},
	[11791] = {
		77,
		11791,
		1,
		71,
		"Notify Arlos",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			25299,
			"Admiral Cantlebree",
			"Borean Tundra",
			57.8,
			69.2,
			[7] = "Borean Tundra",
		},
	},
	[26142] = {
		30,
		26142,
		1,
		82,
		"Ascend No More!",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			42197,
			"L'ghorek",
			"Abyssal Depths",
			38.6,
			45.4,
			[7] = "Abyssal Depths",
		},
	},
	[11919] = {
		77,
		11919,
		1,
		71,
		"Drake Hunt",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAUREN",
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.5,
			[7] = "Coldarra",
		},
	},
	[11983] = {
		80,
		11983,
		1,
		72,
		"Blood Oath of the Horde",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"SCOURGETROLL",
		{
			26181,
			"Emissary Brighthoof",
			"Dragonblight",
			13.6,
			49.3,
			[7] = "Dragonblight",
		},
	},
	[12047] = {
		80,
		12047,
		1,
		74,
		"Something That Doesn't Melt",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGE",
		{
			26661,
			"Zivlix",
			"Dragonblight",
			54.7,
			23.3,
			[7] = "Dragonblight",
		},
	},
	[12111] = {
		80,
		12111,
		1,
		73,
		"Where the Wild Things Roam",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26504,
			"Soar Hawkfury",
			"Dragonblight",
			37.1,
			48.5,
			[7] = "Dragonblight",
		},
	},
	[12175] = {
		81,
		12175,
		1,
		74,
		"Gray Worg Hides",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			27037,
			"Hidetrader Jun'ik",
			"Grizzly Hills",
			22,
			65.09999999999999,
			[7] = "Grizzly Hills",
		},
	},
	[12239] = {
		80,
		12239,
		1,
		72,
		"The Spy in New Hearthglen",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			27337,
			"Spy Mistress Repine",
			"Dragonblight",
			76.8,
			63.1,
			[7] = "Dragonblight",
		},
	},
	[24604] = {
		20,
		24604,
		1,
		34,
		"Concern for Mankrik",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			37812,
			"Mahka",
			"Southern Barrens",
			45.2,
			85.40000000000001,
			[7] = "Southern Barrens",
		},
	},
	[24732] = {
		28,
		24732,
		1,
		52,
		"The Scent of Lar'korwi",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELFGOBLIN",
		{
			9619,
			"Torwa Pathfinder",
			"Un'Goro Crater",
			71.2,
			76.5,
			[7] = "Un'Goro Crater",
		},
	},
	[12431] = {
		81,
		12431,
		1,
		75,
		"The Conquest Pit: Final Showdown [Group]",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIEST",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			27719,
			"Grennix Shivwiggle",
			"Grizzly Hills",
			22.4,
			63.8,
			[7] = "Grizzly Hills",
		},
	},
	[12495] = {
		80,
		12495,
		1,
		74,
		"Audience With The Dragon Queen",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27872,
			"Highlord Bolvar Fordragon",
			"Dragonblight",
			37.8,
			23.3,
			[7] = "Dragonblight",
		},
	},
	[12559] = {
		85,
		12559,
		1,
		77,
		"Powering the Waygate - The Makers' Perch",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEPRIEST",
		2,
		"HUMANORCTAURENTROLLNIGHTELF",
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.5,
			48.5,
			[7] = "Sholazar Basin",
		},
	},
	[12623] = {
		88,
		12623,
		1,
		77,
		"To the Witch Doctor",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28062,
			"Hexxer Ubungo",
			"Zul'Drak",
			40.6,
			65.7,
			[7] = "Zul'Drak",
		},
	},
	[25372] = {
		15,
		25372,
		1,
		81,
		"Aessina's Miracle",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			41381,
			"Nordu",
			"Mount Hyjal",
			27.4,
			55.3,
			[7] = "Mount Hyjal",
		},
	},
	[12751] = {
		2001,
		12751,
		1,
		55,
		"A Sort Of Homecoming",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENTAURENTROLL",
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			53.1,
			81.90000000000001,
			[7] = "Death Knight",
		},
	},
	[25628] = {
		25,
		25628,
		1,
		42,
		"Two-Tusk Takedown",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			40888,
			"Synge",
			"Thousand Needles",
			91.7,
			79.2,
			[7] = "Thousand Needles",
		},
	},
	[12879] = {
		86,
		12879,
		1,
		80,
		"Fury of the Frostborn King",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			30548,
			"The Guardian's Charge",
			"The Storm Peaks",
			44.4,
			64.59999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[12943] = {
		84,
		12943,
		1,
		80,
		"Shadow Vault Decree",
		"AH",
		2,
		"DRUIDHUNTERWARLOCK",
		2,
		"HUMANDWARFORCSCOURGETROLL",
		{
			30002,
			"Duke Lankral",
			"Icecrown",
			44.6,
			20.4,
			[7] = "Icecrown",
		},
	},
	[13007] = {
		86,
		13007,
		1,
		80,
		"The Iron Colossus",
		"AH",
		2,
		"DRUIDHUNTERPRIEST",
		2,
		"NIGHTELFSCOURGETROLL",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
			[7] = "The Storm Peaks",
		},
	},
	[26140] = {
		30,
		26140,
		1,
		82,
		"Communing with the Ancient",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			41600,
			"Erunak Stonespeaker",
			"Abyssal Depths",
			42.6,
			37.8,
			[7] = "Abyssal Depths",
		},
	},
	[13135] = {
		84,
		13135,
		1,
		79,
		"It Could Kill Us All",
		"AH",
		2,
		"HUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFDRAENEITROLL",
		{
			30714,
			"Crusade Engineer Spitzpatrick",
			"Icecrown",
			83.09999999999999,
			73.09999999999999,
			[7] = "Icecrown",
		},
	},
	[13199] = {
		87,
		13199,
		5,
		80,
		"Bones and Arrows [PvP]",
		"H",
		2,
		"PRIEST",
		2,
		"SCOURGE",
		{
			31102,
			"Vieron Blazefeather",
			"Wintergrasp",
			22.6,
			34.7,
			[7] = "Wintergrasp",
		},
	},
	[26524] = {
		59,
		26524,
		1,
		33,
		"Dark Vessels",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43156,
			"Fraggar Thundermantle",
			"The Hinterlands",
			63.8,
			59.9,
			[7] = "The Hinterlands",
		},
	},
	[13327] = {
		4003,
		13327,
		1,
		80,
		"Darkmoon Undeath Deck",
		"H",
		2,
		"PRIEST",
		2,
		"BLOODELF",
		{
			[5] = 69.59999999999999,
			[7] = "Darkmoon Faire",
			[4] = 41.5,
			[3] = "Elwynn Forest",
		},
	},
	[13391] = {
		84,
		13391,
		1,
		80,
		"Time to Hide",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			31237,
			"Matthias Lehner",
			"Icecrown",
			53.8,
			87,
			[7] = "Icecrown",
		},
	},
	[26908] = {
		1009,
		26908,
		1,
		33,
		"Feeling Thorny",
		"AH",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			37812,
			"Mahka",
			"Southern Barrens",
			45.1,
			85.40000000000001,
			[7] = "Razorfen Kraul",
		},
	},
	[13519] = {
		7,
		13519,
		1,
		13,
		"The Twilight's Hammer",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32912,
			"Sentinel Lendra",
			"Darkshore",
			50.3,
			20.3,
			[7] = "Darkshore",
		},
	},
	[27164] = {
		66,
		27164,
		1,
		35,
		"Araj the Summoner",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44467,
			"Lang Loosegrip",
			"Western Plaguelands",
			41.2,
			70,
			[7] = "Western Plaguelands",
		},
	},
	[27292] = {
		11,
		27292,
		1,
		37,
		"Return to Krog",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			4943,
			"Mosarn",
			"Thunder Bluff",
			54.2,
			80.5,
			[7] = "Dustwallow Marsh",
		},
	},
	[27420] = {
		38,
		27420,
		1,
		41,
		"Postponing the Inevitable",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			16135,
			"Rayne",
			"Eastern Plaguelands",
			30.2,
			56.9,
			[7] = "Eastern Plaguelands",
		},
	},
	[13775] = {
		4014,
		13775,
		3,
		80,
		"The Edge Of Winter",
		"H",
		2,
		"DEATHKNIGHTPALADINROGUE",
		2,
		"SCOURGEBLOODELF",
		{
			33403,
			"Runok Wildmane",
			"Icecrown",
			76.2,
			24.5,
			[7] = "Tournament",
		},
	},
	[13839] = {
		4014,
		13839,
		1,
		80,
		"Mastery Of The Charge",
		"H",
		2,
		"DRUIDMAGEROGUESHAMAN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			33658,
			"Amariel Sunsworn",
			"Icecrown",
			76.3,
			24.3,
			[7] = "Tournament",
		},
	},
	[27804] = {
		63,
		27804,
		1,
		84,
		"The Only Homes We Have",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46804,
			"Keegan Firebeard",
			"Twilight Highlands",
			60.2,
			57.9,
			[7] = "Twilight Highlands",
		},
	},
	[27932] = {
		89,
		27932,
		1,
		82,
		"The Axe of Earthly Sundering",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			47195,
			"Slate Quicksand",
			"Deepholm",
			30.7,
			77.7,
			[7] = "Deepholm",
		},
	},
	[28060] = {
		51,
		28060,
		1,
		50,
		"Twisted Twilight Ties",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			14626,
			"Taskmaster Scrange",
			"Searing Gorge",
			42.3,
			34.5,
			[7] = "Searing Gorge",
		},
	},
	[14095] = {
		4014,
		14095,
		3,
		80,
		"Identifying the Remains",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGETROLLBLOODELF",
		{
			34925,
			"North Sea Kraken",
			"Hrothgar's Landing",
			47.7,
			50.3,
			[7] = "Tournament",
		},
	},
	[14159] = {
		49,
		14159,
		1,
		4,
		"The Rebel Lord's Arsenal",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			35112,
			"King Genn Greymane",
			"Gilneas City",
			65.5,
			77.5,
			[7] = "Gilneas",
		},
	},
	[14223] = {
		9,
		14223,
		1,
		30,
		"Peace of Mind",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			35298,
			"Sorrem",
			"Desolace",
			44.8,
			29.6,
			[7] = "Desolace",
		},
	},
	[28572] = {
		31,
		28572,
		1,
		25,
		"Warchief's Command: Arathi Highlands!",
		"H",
		2,
		"HUNTERMAGEROGUE",
		2,
		"SCOURGEGOBLINORC",
		{
			[5] = 49.8,
			[4] = 65.90000000000001,
			[7] = "Arathi Highlands",
			[3] = "Undercity",
		},
	},
	[28700] = {
		62,
		28700,
		3,
		85,
		"Taking the Overlook Back",
		"H",
		2,
		"DRUIDHUNTERMAGEWARLOCKSHAMAN",
		2,
		"ORCSCOURGETAUREN",
		{
			48361,
			"Private Sarlosk",
			"Tol Barad Peninsula",
			55.6,
			78.7,
			[7] = "Tol Barad Peninsula",
		},
	},
	[28828] = {
		29,
		28828,
		1,
		53,
		"You Gotta Have Eggs",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			49396,
			"Jez Goodgrub",
			"Winterspring",
			56,
			28.2,
			[7] = "Winterspring",
		},
	},
	[14479] = {
		4,
		14479,
		1,
		16,
		"There Are Many Like It",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36956,
			"Captain Desoto",
			"Azshara",
			58.2,
			52.3,
			[7] = "Azshara",
		},
	},
	[11629] = {
		77,
		11629,
		1,
		71,
		"Return to the Spirit Talker",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			25376,
			"Imperean",
			"Borean Tundra",
			46.5,
			9.300000000000001,
			[7] = "Borean Tundra",
		},
	},
	[26270] = {
		67,
		26270,
		1,
		13,
		"You Have Our Thanks",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			233,
			"Farmer Saldean",
			"Westfall",
			56.1,
			31.2,
			[7] = "Westfall",
		},
	},
	[28825] = {
		55,
		28825,
		1,
		80,
		"A Personal Summons",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44238,
			"Harrison Jones",
			"Stormwind City",
			85.7,
			25.9,
			[7] = "Stormwind City",
		},
	},
	[14096] = {
		4014,
		14096,
		3,
		80,
		"You've Really Done It This Time, Kul",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			34880,
			"Narasi Snowdawn",
			"Icecrown",
			76.3,
			19.6,
			[7] = "Tournament",
		},
	},
	[26654] = {
		37,
		26654,
		1,
		21,
		"Return the Comb",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			302,
			"Blind Mary",
			"Duskwood",
			81.90000000000001,
			59.1,
			[7] = "Duskwood",
		},
	},
	[26782] = {
		47,
		26782,
		1,
		28,
		"The Mosh'Ogg Bounty",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			44018,
			"Wulfred Harrys",
			"Northern Stranglethorn",
			53.3,
			66.3,
			[7] = "Northern Stranglethorn",
		},
	},
	[27038] = {
		55,
		27038,
		1,
		84,
		"Missing Parts",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44749,
			"Supply Sergeant Graves",
			"Stormwind City",
			33.4,
			39.6,
			[7] = "Stormwind City",
		},
	},
	[28682] = {
		62,
		28682,
		3,
		85,
		"Claiming The Keep",
		"H",
		2,
		"DRUIDHUNTERMAGESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENGOBLIN",
		{
			48358,
			"Commander Larmash",
			"Tol Barad Peninsula",
			53.7,
			80.5,
			[7] = "Tol Barad Peninsula",
		},
	},
	[27760] = {
		27,
		27760,
		1,
		83,
		"Artificial Intelligence",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFBLOODELFGOBLIN",
		{
			48501,
			"Sun Prophet Tumet",
			"Uldum",
			63.2,
			45.2,
			[7] = "Uldum",
		},
	},
	[28808] = {
		39,
		28808,
		1,
		3,
		"Fear No Evil",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			951,
			"Brother Paxton",
			"Elwynn Forest",
			48.6,
			37.9,
			[7] = "Elwynn Forest",
		},
	},
	[9545] = {
		70,
		9545,
		1,
		63,
		"The Seer's Relic",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16796,
			"Amaan the Wise",
			"Hellfire Peninsula",
			23.4,
			36.4,
			[7] = "Hellfire Peninsula",
		},
	},
	[27913] = {
		32,
		27913,
		1,
		46,
		"The Titans' Trove",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			46769,
			"The Sentinel",
			"Badlands",
			50.4,
			51.4,
			[7] = "Badlands",
		},
	},
	[14288] = {
		49,
		14288,
		1,
		3,
		"Safety in Numbers",
		"A",
		2,
		"MAGE",
		2,
		"WORGEN",
		{
			35872,
			"Myriam Spellwaker",
			"Gilneas City",
			68,
			64.40000000000001,
			[7] = "Gilneas",
		},
	},
	[28830] = {
		29,
		28830,
		1,
		54,
		"Chips off the Old Block",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			50263,
			"Jadrag the Slicer",
			"Winterspring",
			61.9,
			74.59999999999999,
			[7] = "Winterspring",
		},
	},
	[525] = {
		42,
		525,
		1,
		34,
		"Further Mysteries",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			1356,
			"Prospector Stormpike",
			"Ironforge",
			74.40000000000001,
			12,
			[7] = "Alterac Mountains",
		},
	},
	[26086] = {
		30,
		26086,
		1,
		81,
		"Orako",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41663,
			"Captain \"Jewels\" Verne",
			"Abyssal Depths",
			51.4,
			61.5,
			[7] = "Abyssal Depths",
		},
	},
	[7784] = {
		18,
		7784,
		1,
		60,
		"The Lord of Blackrock",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48.2,
			70.59999999999999,
			[7] = "Orgrimmar",
		},
	},
	[13325] = {
		4003,
		13325,
		1,
		80,
		"Darkmoon Chaos Deck",
		"AH",
		2,
		"HUNTERPRIESTSHAMAN",
		2,
		"NIGHTELFBLOODELFDRAENEI",
		{
			14847,
			"Professor Thaddeus Paleo",
			"Elwynn Forest",
			41.4,
			69.90000000000001,
			[7] = "Darkmoon Faire",
		},
	},
	[7848] = {
		1074,
		7848,
		1,
		60,
		"Attunement to the Core [Dungeon]",
		"A",
		2,
		"HUNTERPALADINROGUEWARRIORDRUID",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			14387,
			"Lothos Riftwaker",
			"Blackrock Mountain",
			47.2,
			68.8,
			[7] = "Molten Core",
		},
	},
	[26507] = {
		89,
		26507,
		1,
		83,
		"Petrified Delicacies",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42469,
			"Kor the Immovable",
			"Deepholm",
			34.3,
			34.6,
			[7] = "Deepholm",
		},
	},
	[27275] = {
		25,
		27275,
		1,
		42,
		"Together Again",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41444,
			"Brienna Starglow",
			"Thousand Needles",
			46.8,
			56.1,
			[7] = "Thousand Needles",
		},
	},
	[27423] = {
		49,
		27423,
		1,
		16,
		"Resistance is Futile",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[5] = 28.7,
			[3] = "Ruins of Gilneas",
			[7] = "Ruins of Gilneas",
			[4] = 73.90000000000001,
		},
	},
	[9293] = {
		5,
		9293,
		1,
		2,
		"What Must Be Done...",
		"A",
		2,
		"HUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			16514,
			"Botanist Taerix",
			"Azuremyst Isle",
			79.09999999999999,
			46.5,
			[7] = "Ammen Vale",
		},
	},
	[10285] = {
		1024,
		10285,
		1,
		68,
		"Return to Andormu",
		"AH",
		2,
		"DEATHKNIGHTROGUEMAGE",
		2,
		"NIGHTELFBLOODELF",
		{
			18723,
			"Erozion",
			"Old Hillsbrad Foothills",
			0,
			0,
			[7] = "Caverns of Time",
		},
	},
	[10221] = {
		72,
		10221,
		1,
		68,
		"Dr. Boom!",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGEBLOODELFHUMAN",
		{
			19634,
			"Lead Sapper Blastfizzle",
			"Netherstorm",
			34.1,
			68.09999999999999,
			[7] = "Netherstorm",
		},
	},
	[28503] = {
		25,
		28503,
		1,
		40,
		"Hero's Call: Thousand Needles!",
		"A",
		2,
		"MAGEPALADIN",
		2,
		"NIGHTELFDRAENEI",
		{
			0,
			"Spionida",
			"Darnassus",
			45.1,
			50.5,
			[7] = "Thousand Needles",
		},
	},
	[28375] = {
		42,
		28375,
		1,
		23,
		"The Road to Purgation",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 50.1,
			[7] = "Hillsbrad Foothills",
			[5] = 74.5,
		},
	},
	[12551] = {
		85,
		12551,
		1,
		76,
		"Crocolisk Mastery: The Trial",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFORCTAURENTROLL",
		{
			28032,
			"Debaar",
			"Sholazar Basin",
			27.2,
			59.8,
			[7] = "Sholazar Basin",
		},
	},
	[8168] = {
		5003,
		8168,
		1,
		25,
		"The Battle for Arathi Basin! [PvP]",
		"A",
		2,
		"MAGEPRIEST",
		2,
		"GNOME",
		{
			14983,
			"Field Marshal Oslight",
			"Arathi Highlands",
			40,
			46.8,
			[7] = "Arathi Basin",
		},
	},
	[28553] = {
		33,
		28553,
		1,
		55,
		"Okrilla and the Blasted Lands",
		"H",
		2,
		"DRUIDHUNTERPALADINWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLL",
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.4,
			55.4,
			[7] = "Blasted Lands",
		},
	},
	[24733] = {
		28,
		24733,
		1,
		53,
		"The Bait for Lar'korwi",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			9619,
			"Torwa Pathfinder",
			"Un'Goro Crater",
			71.3,
			76.7,
			[7] = "Un'Goro Crater",
		},
	},
	[24861] = {
		16,
		24861,
		1,
		5,
		"Last Rites, First Rites",
		"H",
		2,
		"HUNTERPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			2981,
			"Chief Hawkwind",
			"Mulgore",
			45.1,
			75.5,
			[7] = "Mulgore",
		},
	},
	[24989] = {
		60,
		24989,
		1,
		8,
		"Return to the Magistrate",
		"H",
		2,
		"HUNTERPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			1495,
			"Deathguard Linnea",
			"Tirisfal Glades",
			65.40000000000001,
			60.2,
			[7] = "Tirisfal Glades",
		},
	},
	[27991] = {
		62,
		27991,
		3,
		85,
		"Taking the Overlook Back",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFDRAENEIWORGENDWARF",
		{
			48254,
			"Sergeant Gray",
			"Tol Barad Peninsula",
			73.09999999999999,
			60.7,
			[7] = "Tol Barad Peninsula",
		},
	},
	[13196] = {
		87,
		13196,
		5,
		80,
		"Bones and Arrows [PvP]",
		"A",
		2,
		"PALADINHUNTER",
		2,
		"DWARF",
		{
			31052,
			"Bowyer Randolph",
			"Wintergrasp",
			72.5,
			31.1,
			[7] = "Wintergrasp",
		},
	},
	[25373] = {
		13,
		25373,
		1,
		39,
		"The Hilltop Threat",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			39847,
			"Chief Spirithorn",
			"Feralas",
			74.59999999999999,
			42.9,
			[7] = "Feralas",
		},
	},
	[1222] = {
		11,
		1222,
		1,
		37,
		"Stinky's Escape [Escort]",
		"A",
		2,
		"DRUIDPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			4880,
			"\"Stinky\" Ignatz",
			"Dustwallow Marsh",
			46.8,
			17.5,
			[7] = "Dustwallow Marsh",
		},
	},
	[25629] = {
		52,
		25629,
		1,
		81,
		"Her Lady's Hand",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTROLLBLOODELF",
		{
			42077,
			"Lady Naz'jar",
			"Shimmering Expanse",
			33.1,
			76,
			[7] = "Shimmering Expanse",
		},
	},
	[25757] = {
		25,
		25757,
		1,
		41,
		"Get Koalbeard!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			41184,
			"Riznek",
			"Thousand Needles",
			88.7,
			55,
			[7] = "Thousand Needles",
		},
	},
	[25885] = {
		45,
		25885,
		1,
		81,
		"What? What? In My Gut...?",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41340,
			"Private Pollard",
			"Kelp'thar Forest",
			64,
			59.8,
			[7] = "Kelp'thar Forest",
		},
	},
	[26013] = {
		1087,
		26013,
		1,
		82,
		"Assault on the Sanctum [Raid]",
		"AH",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"NIGHTELFTROLLBLOODELFDRAENEI",
		{
			27990,
			"Krasus",
			"Dragonblight",
			59.8,
			54.6,
			[7] = "The Ruby Sanctum",
		},
	},
	[26141] = {
		30,
		26141,
		1,
		82,
		"Runestones of Binding",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			42197,
			"L'ghorek",
			"Abyssal Depths",
			38.6,
			45.4,
			[7] = "Abyssal Depths",
		},
	},
	[26269] = {
		47,
		26269,
		1,
		25,
		"The Green Hills of Stranglethorn",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFORCSCOURGETAURENTROLLBLOODELFWORGEN",
		{
			716,
			"Barnil Stonepot",
			"Northern Stranglethorn",
			44.2,
			22.2,
			[7] = "Northern Stranglethorn",
		},
	},
	[26397] = {
		18,
		26397,
		1,
		12,
		"Walk With The Earth Mother",
		"H",
		2,
		"PALADINSHAMANWARRIOR",
		2,
		"TAUREN",
		{
			36648,
			"Baine Bloodhoof",
			"Thunder Bluff",
			59.7,
			51.6,
			[7] = "Orgrimmar",
		},
	},
	[26525] = {
		59,
		26525,
		1,
		33,
		"Venomous Secrets",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43156,
			"Fraggar Thundermantle",
			"The Hinterlands",
			63.8,
			59.9,
			[7] = "The Hinterlands",
		},
	},
	[26653] = {
		37,
		26653,
		1,
		21,
		"Supplies from Darkshire",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			289,
			"Abercrombie",
			"Duskwood",
			87.40000000000001,
			35.3,
			[7] = "Duskwood",
		},
	},
	[26781] = {
		47,
		26781,
		1,
		28,
		"The Mind's Eye",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44019,
			"Livingston Marshal",
			"Northern Stranglethorn",
			53.2,
			66.8,
			[7] = "Northern Stranglethorn",
		},
	},
	[26909] = {
		31,
		26909,
		1,
		29,
		"The Stone Shards",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			2787,
			"Zaruk",
			"Arathi Highlands",
			69.5,
			36.5,
			[7] = "Arathi Highlands",
		},
	},
	[27037] = {
		46,
		27037,
		1,
		16,
		"Vyrin's Revenge",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1187,
			"Daryl the Youngling",
			"Loch Modan",
			83.5,
			65.5,
			[7] = "Loch Modan",
		},
	},
	[27165] = {
		66,
		27165,
		1,
		35,
		"Victory, For Now",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			41.1,
			70.40000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[27293] = {
		11,
		27293,
		1,
		38,
		"The Grimtotem Plot",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
			[7] = "Dustwallow Marsh",
		},
	},
	[27421] = {
		38,
		27421,
		1,
		41,
		"Amidst Death, Life",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			16135,
			"Rayne",
			"Eastern Plaguelands",
			30.2,
			56.9,
			[7] = "Eastern Plaguelands",
		},
	},
	[27549] = {
		27,
		27549,
		1,
		83,
		"By the Light of the Stars",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			45296,
			"Harrison Jones",
			"Uldum",
			64.5,
			28.1,
			[7] = "Uldum",
		},
	},
	[27677] = {
		1017,
		27677,
		1,
		40,
		"Archaedas, The Ancient Stone Watcher",
		"A",
		2,
		"DRUIDMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			[3] = "Uldaman",
			[5] = 73.5,
			[7] = "Uldaman",
			[4] = 40.8,
		},
	},
	[9808] = {
		76,
		9808,
		1,
		64,
		"Glowcap Mushrooms",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANDEATHKNIGHT",
		2,
		"HUMANNIGHTELFTAURENTROLLBLOODELFSCOURGE",
		{
			17924,
			"Msshi'fn",
			"Zangarmarsh",
			19.7,
			52,
			[7] = "Zangarmarsh",
		},
	},
	[9872] = {
		71,
		9872,
		1,
		67,
		"Murkblood Invaders",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			[3] = "Nagrand",
			[5] = 32.8,
			[7] = "Nagrand",
			[4] = 45.8,
		},
	},
	[9936] = {
		71,
		9936,
		1,
		66,
		"Wanted: Giselda the Crone",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENHUMAN",
		{
			18353,
			"Huntress Bintook",
			"Nagrand",
			54.8,
			70.8,
			[7] = "Nagrand",
		},
	},
	[28189] = {
		42,
		28189,
		1,
		20,
		"Do the Right Thing",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 39.6,
			[7] = "Hillsbrad Foothills",
			[5] = 62.8,
		},
	},
	[10064] = {
		6,
		10064,
		1,
		18,
		"Talk to the Hand",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17423,
			"Harbinger Mikolaas",
			"Bloodmyst Isle",
			52.7,
			53.2,
			[7] = "Bloodmyst Isle",
		},
	},
	[28445] = {
		34,
		28445,
		1,
		51,
		"A Heap of Delicious Worg",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPRIEST",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			0,
			0,
			[7] = "Burning Steppes",
		},
	},
	[28573] = {
		5003,
		28573,
		4,
		25,
		"Hero's Call: Arathi Highlands!",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			8671,
			"Auctioneer Buckler",
			"Ironforge",
			25.7,
			69.59999999999999,
			[7] = "Arathi Basin",
		},
	},
	[28701] = {
		29,
		28701,
		1,
		53,
		"Out of Harm's Way",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			11079,
			"Wynd Nightchaser",
			"Winterspring",
			48.7,
			41,
			[7] = "Winterspring",
		},
	},
	[10320] = {
		72,
		10320,
		1,
		69,
		"Destroy Naberius! [Group]",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			19488,
			"Custodian Dieworth",
			"Netherstorm",
			57.5,
			86.3,
			[7] = "Netherstorm",
		},
	},
	[10384] = {
		72,
		10384,
		1,
		70,
		"[70] Ethereum Data",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			20482,
			"Image of Commander Ameer",
			"Netherstorm",
			56.8,
			38.6,
			[7] = "Netherstorm",
		},
	},
	[10448] = {
		75,
		10448,
		1,
		64,
		"Report to Stonebreaker Camp",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINSHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18447,
			"Tooki",
			"Terokkar Forest",
			50,
			45.9,
			[7] = "Terokkar Forest",
		},
	},
	[10512] = {
		69,
		10512,
		1,
		66,
		"Getting the Bladespire Tanked",
		"A",
		2,
		"PALADINROGUEWARLOCK",
		2,
		"HUMAN",
		{
			21151,
			"Borgrim Stouthammer",
			"Blade's Edge Mountains",
			37.4,
			64.7,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10576] = {
		73,
		10576,
		1,
		70,
		"The Shadowmoon Shuffle",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21293,
			"Borak, Son of Oronok",
			"Shadowmoon Valley",
			47.6,
			57.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[10640] = {
		71,
		10640,
		1,
		70,
		"Altruis",
		"AH",
		2,
		"DRUIDHUNTER",
		2,
		"WORGENBLOODELF",
		{
			21860,
			"Exarch Onaala",
			"Shadowmoon Valley",
			61.2,
			29.2,
			[7] = "Nagrand",
		},
	},
	[10704] = {
		1035,
		10704,
		1,
		70,
		"[70] How to Break Into the Arcatraz [Dungeon]",
		"AH",
		2,
		"HUNTERPALADINPRIESTROGUE",
		2,
		"HUMANBLOODELF",
		{
			18481,
			"A'dal",
			"Shattrath City",
			53.7,
			44.8,
			[7] = "Tempest Keep",
		},
	},
	[10768] = {
		73,
		10768,
		1,
		70,
		"Tabards of the Illidari [Group]",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"BLOODELF",
		{
			21998,
			"Kor'kron Wind Rider",
			"Shadowmoon Valley",
			53.5,
			69.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[9709] = {
		76,
		9709,
		1,
		64,
		"Stealing Back the Mushrooms",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			17831,
			"Watcher Leesa'oh",
			"Zangarmarsh",
			23.3,
			66.2,
			[7] = "Zangarmarsh",
		},
	},
	[10896] = {
		75,
		10896,
		1,
		65,
		"The Infested Protectors",
		"AH",
		2,
		"MAGEPALADINSHAMANROGUE",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENNIGHTELF",
		{
			22420,
			"Lakotae",
			"Terokkar Forest",
			37.8,
			51.7,
			[7] = "Terokkar Forest",
		},
	},
	[27479] = {
		38,
		27479,
		1,
		43,
		"Righteous Indignation",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45736,
			"Deacon Andaal",
			"Eastern Plaguelands",
			61.2,
			43,
			[7] = "Eastern Plaguelands",
		},
	},
	[11024] = {
		74,
		11024,
		1,
		70,
		"An Ally in Lower City",
		"AH",
		2,
		"DRUIDPRIESTROGUE",
		2,
		"NIGHTELFTROLL",
		{
			23038,
			"Sky Commander Adaris",
			"Terokkar Forest",
			64.09999999999999,
			66.90000000000001,
			[7] = "Shattrath City",
		},
	},
	[9581] = {
		6,
		9581,
		1,
		11,
		"Learning from the Crystals",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORSHAMAN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17423,
			"Harbinger Mikolaas",
			"Bloodmyst Isle",
			52.7,
			53.2,
			[7] = "Bloodmyst Isle",
		},
	},
	[13064] = {
		86,
		13064,
		1,
		80,
		"[80] Sibling Rivalry",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARRIOR",
		2,
		"NIGHTELFWORGENORCSCOURGETROLL",
		{
			29445,
			"Thorim",
			"The Storm Peaks",
			33.5,
			58.1,
			[7] = "The Storm Peaks",
		},
	},
	[11216] = {
		1073,
		11216,
		1,
		70,
		"Archmage Alturus",
		"AH",
		2,
		"DEATHKNIGHTPRIESTSHAMANROGUE",
		2,
		"HUMANNIGHTELFTAURENBLOODELF",
		{
			23948,
			"Apprentice Tasserel",
			"Shattrath City",
			75.09999999999999,
			33.3,
			[7] = "Karazhan",
		},
	},
	[11280] = {
		82,
		11280,
		1,
		71,
		"Draconis Gastritis",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			24157,
			"Plaguebringer Tillinghast",
			"Howling Fjord",
			53.1,
			66.90000000000001,
			[7] = "Howling Fjord",
		},
	},
	[11344] = {
		82,
		11344,
		1,
		71,
		"Anguish of Nifflevar",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			23975,
			"Thoralius the Wise",
			"Howling Fjord",
			59.9,
			61.5,
			[7] = "Howling Fjord",
		},
	},
	[4727] = {
		99999,
		4727,
		1,
		15,
		"Beached Sea Turtle",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			[3] = "Darkshore",
			[4] = 54.9,
			[5] = 15.8,
		},
	},
	[11472] = {
		82,
		11472,
		3,
		80,
		"The Way to His Heart...",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANNIGHTELFDRAENEISCOURGEBLOODELF",
		{
			24810,
			"Anuniaq",
			"Howling Fjord",
			24.6,
			58.8,
			[7] = "Howling Fjord",
		},
	},
	[11536] = {
		44,
		11536,
		3,
		70,
		"Don't Stop Now....",
		"AH",
		2,
		"PALADINMAGE",
		2,
		"DRAENEISCOURGE",
		{
			25046,
			"Smith Hauthaa",
			"Isle of Quel'Danas",
			50.4,
			40.7,
			[7] = "Isle of Quel'Danas",
		},
	},
	[11600] = {
		77,
		11600,
		1,
		71,
		"The Late William Allerton",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIEST",
		2,
		"HUMANDWARFNIGHTELF",
		{
			25385,
			"William Allerton",
			"Borean Tundra",
			56.1,
			55.4,
			[7] = "Borean Tundra",
		},
	},
	[11664] = {
		77,
		11664,
		1,
		71,
		"Escaping the Mist",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			25504,
			"Mootoo the Younger",
			"Borean Tundra",
			31.9,
			52.4,
			[7] = "Borean Tundra",
		},
	},
	[11728] = {
		77,
		11728,
		1,
		71,
		"Lupus Pupus",
		"A",
		2,
		"MAGEPALADINROGUEWARRIOR",
		2,
		"HUMANGNOMENIGHTELF",
		{
			25807,
			"Iggy \"Tailspin\" Cogtoggle",
			"Borean Tundra",
			61.7,
			35.8,
			[7] = "Borean Tundra",
		},
	},
	[11792] = {
		77,
		11792,
		1,
		71,
		"Enemies of the Light",
		"A",
		2,
		"HUNTERPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			25285,
			"Harbinger Vurenn",
			"Borean Tundra",
			56.6,
			72.40000000000001,
			[7] = "Borean Tundra",
		},
	},
	[25868] = {
		68,
		25868,
		1,
		23,
		"Yorla Darksnare",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41415,
			"Shilah Slabchisel",
			"Wetlands",
			26.9,
			26.1,
			[7] = "Wetlands",
		},
	},
	[11920] = {
		77,
		11920,
		1,
		71,
		"Cultists Among Us",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			[5] = 69.2,
			[3] = "Borean Tundra",
			[7] = "Borean Tundra",
			[4] = 57.5,
		},
	},
	[11984] = {
		81,
		11984,
		1,
		74,
		"Filling the Cages",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGETROLLBLOODELF",
		{
			26424,
			"Samir",
			"Grizzly Hills",
			16.2,
			47.7,
			[7] = "Grizzly Hills",
		},
	},
	[12048] = {
		80,
		12048,
		1,
		72,
		"Scourge Armaments",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26564,
			"Borus Ironbender",
			"Dragonblight",
			36.6,
			47.1,
			[7] = "Dragonblight",
		},
	},
	[12112] = {
		80,
		12112,
		1,
		74,
		"Stiff Negotiations",
		"AH",
		2,
		"MAGEPALADINWARRIOR",
		2,
		"HUMANSCOURGENIGHTELF",
		{
			26647,
			"Narf",
			"Dragonblight",
			54.5,
			23.6,
			[7] = "Dragonblight",
		},
	},
	[12176] = {
		81,
		12176,
		1,
		74,
		"A Minor Substitution",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			27037,
			"Hidetrader Jun'ik",
			"Grizzly Hills",
			22,
			65.09999999999999,
			[7] = "Grizzly Hills",
		},
	},
	[24478] = {
		4,
		24478,
		1,
		18,
		"The Trial of Frost",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"TAURENTROLLBLOODELFGOBLINORC",
		{
			36361,
			"Image of Archmage Xylem",
			"Azshara",
			56,
			12.2,
			[7] = "Azshara",
		},
	},
	[12304] = {
		80,
		12304,
		1,
		72,
		"Beachfront Property",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"SCOURGETROLL",
		{
			32599,
			"Surveyor Hansen",
			"Dragonblight",
			79.3,
			65,
			[7] = "Dragonblight",
		},
	},
	[24734] = {
		28,
		24734,
		1,
		52,
		"Lost!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDWARFORCTROLLBLOODELFGOBLINTAUREN",
		{
			9997,
			"Spraggle Frock",
			"Un'Goro Crater",
			55.1,
			62.6,
			[7] = "Un'Goro Crater",
		},
	},
	[24862] = {
		20,
		24862,
		1,
		30,
		"Running the Gauntlet",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38378,
			"Commander Walpole",
			"Southern Barrens",
			29.8,
			9,
			[7] = "Southern Barrens",
		},
	},
	[24990] = {
		60,
		24990,
		1,
		6,
		"Darkhound Pounding",
		"H",
		2,
		"HUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			10665,
			"Junior Apothecary Holland",
			"Tirisfal Glades",
			60.1,
			52.7,
			[7] = "Tirisfal Glades",
		},
	},
	[12560] = {
		85,
		12560,
		1,
		76,
		"Crocolisk Mastery: The Plan",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFORCTAURENTROLL",
		{
			28032,
			"Debaar",
			"Sholazar Basin",
			27.2,
			59.9,
			[7] = "Sholazar Basin",
		},
	},
	[12624] = {
		85,
		12624,
		1,
		76,
		"It Could Be Anywhere!",
		"AH",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENTROLL",
		{
			28497,
			"Chad",
			"Sholazar Basin",
			26.9,
			59,
			[7] = "Sholazar Basin",
		},
	},
	[25374] = {
		13,
		25374,
		1,
		39,
		"Sasquatch Sighting",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39847,
			"Chief Spirithorn",
			"Feralas",
			74.7,
			42.9,
			[7] = "Feralas",
		},
	},
	[25502] = {
		15,
		25502,
		1,
		81,
		"Prepping the Soil",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			40331,
			"Rayne Feathersong",
			"Mount Hyjal",
			27.1,
			62.9,
			[7] = "Mount Hyjal",
		},
	},
	[25630] = {
		15,
		25630,
		1,
		81,
		"The Fires of Mount Hyjal",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKPRIEST",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENTROLLBLOODELFDWARF",
		{
			39434,
			"Rio Duran",
			"Mount Hyjal",
			28.2,
			29.9,
			[7] = "Mount Hyjal",
		},
	},
	[12880] = {
		86,
		12880,
		1,
		80,
		"The Master Explorer",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			30082,
			"Creteus",
			"The Storm Peaks",
			38.3,
			61.7,
			[7] = "The Storm Peaks",
		},
	},
	[25886] = {
		15,
		25886,
		1,
		81,
		"Pressing the Advantage",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			41492,
			"Captain Irontree",
			"Mount Hyjal",
			57.2,
			55.9,
			[7] = "Mount Hyjal",
		},
	},
	[13008] = {
		84,
		13008,
		1,
		78,
		"Scourge Tactics",
		"AH",
		2,
		"DRUIDHUNTERPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFTROLL",
		{
			30223,
			"Crusade Commander Entari",
			"Icecrown",
			87.09999999999999,
			75.90000000000001,
			[7] = "Icecrown",
		},
	},
	[13072] = {
		84,
		13072,
		1,
		80,
		"A Hero Remains",
		"A",
		2,
		"HUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			30562,
			"Crusader Bridenbrad",
			"Icecrown",
			79.8,
			30.9,
			[7] = "Icecrown",
		},
	},
	[13136] = {
		84,
		13136,
		1,
		80,
		"Jagged Shards",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"DRAENEIHUMAN",
		{
			[3] = "Icecrown",
			[5] = 70.09999999999999,
			[7] = "Icecrown",
			[4] = 34.1,
		},
	},
	[10321] = {
		72,
		10321,
		1,
		69,
		"Shutting Down Manaforge Coruu",
		"AH",
		2,
		"DRUIDPALADIN",
		2,
		"WORGENBLOODELFDRAENEI",
		{
			19467,
			"Anchorite Karja",
			"Netherstorm",
			32,
			64.2,
			[7] = "Netherstorm",
		},
	},
	[26526] = {
		59,
		26526,
		1,
		33,
		"Hunt the Keeper",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43156,
			"Fraggar Thundermantle",
			"The Hinterlands",
			63.8,
			59.9,
			[7] = "The Hinterlands",
		},
	},
	[13328] = {
		84,
		13328,
		1,
		80,
		"Shatter the Shards [Group]",
		"H",
		2,
		"PALADINROGUEDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			64.09999999999999,
			44.9,
			[7] = "Icecrown",
		},
	},
	[13392] = {
		84,
		13392,
		1,
		80,
		"Return to the Surface",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			31237,
			"Matthias Lehner",
			"Icecrown",
			53.8,
			86.90000000000001,
			[7] = "Icecrown",
		},
	},
	[26910] = {
		2003,
		26910,
		1,
		3,
		"Etched Letter",
		"A",
		2,
		"HUNTER",
		2,
		"HUMAN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.1,
			[7] = "Hunter",
		},
	},
	[13520] = {
		7,
		13520,
		1,
		10,
		"The Boon of the Seas",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32972,
			"Serendia Oakwhisper",
			"Darkshore",
			51.8,
			18,
			[7] = "Darkshore",
		},
	},
	[27166] = {
		66,
		27166,
		1,
		36,
		"Go Fletch!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			10838,
			"Commander Ashlam Valorfist",
			"Western Plaguelands",
			42.8,
			84.09999999999999,
			[7] = "Western Plaguelands",
		},
	},
	[13648] = {
		46,
		13648,
		1,
		12,
		"WANTED: The Dark Iron Spy",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Loch Modan",
			[5] = 46.4,
			[7] = "Loch Modan",
			[4] = 37.2,
		},
	},
	[13712] = {
		3,
		13712,
		1,
		21,
		"To the Rescue!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			8582,
			"Kadrak",
			"Northern Barrens",
			42.7,
			15.1,
			[7] = "Ashenvale",
		},
	},
	[27550] = {
		54,
		27550,
		1,
		19,
		"Pyrewood's Fall",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45878,
			"Lord Godfrey",
			"Silverpine Forest",
			51.9,
			65.5,
			[7] = "Silverpine Forest",
		},
	},
	[10184] = {
		72,
		10184,
		1,
		68,
		"Malevolent Remnants",
		"AH",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"WORGENSCOURGEBLOODELFHUMAN",
		{
			19488,
			"Custodian Dieworth",
			"Netherstorm",
			57.5,
			86.3,
			[7] = "Netherstorm",
		},
	},
	[27806] = {
		63,
		27806,
		1,
		84,
		"Honorable Bearing",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46804,
			"Keegan Firebeard",
			"Twilight Highlands",
			60.1,
			57.9,
			[7] = "Twilight Highlands",
		},
	},
	[13968] = {
		17,
		13968,
		1,
		12,
		"The Tortusk Takedown",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34513,
			"Togrik",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[28062] = {
		51,
		28062,
		1,
		50,
		"From Whence He Came",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			49.9,
			39.1,
			[7] = "Searing Gorge",
		},
	},
	[28190] = {
		12,
		28190,
		1,
		47,
		"The Tainted Ooze",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			47692,
			"Altsoba Ragetotem",
			"Felwood",
			41.3,
			49.9,
			[7] = "Felwood",
		},
	},
	[28318] = {
		34,
		28318,
		1,
		51,
		"A Delivery for Neeralak",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			[7] = "Burning Steppes",
		},
	},
	[28446] = {
		34,
		28446,
		1,
		51,
		"Blood Tour",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPRIEST",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48565,
			"Ariok",
			"Burning Steppes",
			54.7,
			24.5,
			[7] = "Burning Steppes",
		},
	},
	[28574] = {
		59,
		28574,
		1,
		30,
		"Warchief's Command: The Hinterlands!",
		"H",
		2,
		"HUNTERSHAMANWARRIORROGUE",
		2,
		"SCOURGETAURENBLOODELFORC",
		{
			[3] = "Undercity",
			[5] = 49.4,
			[7] = "The Hinterlands",
			[4] = 65.90000000000001,
		},
	},
	[28702] = {
		58,
		28702,
		4,
		30,
		"Hero's Call: The Cape of Stranglethorn!",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKROGUE",
		2,
		"HUMANDWARFWORGEN",
		{
			[3] = "Stormwind City",
			[5] = 71.7,
			[7] = "The Cape of Stranglethorn",
			[4] = 62.9,
		},
	},
	[14416] = {
		49,
		14416,
		1,
		7,
		"[7] The Hungry Ettin",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36457,
			"Lorna Crowley",
			"Gilneas",
			37.5,
			72.7,
			[7] = "Gilneas",
		},
	},
	[14480] = {
		4,
		14480,
		1,
		17,
		"Extermination",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36895,
			"Sergeant Zelks",
			"Azshara",
			34.4,
			44.8,
			[7] = "Azshara",
		},
	},
	[9864] = {
		71,
		9864,
		1,
		67,
		"The Missing War Party",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18067,
			"Farseer Corhuk",
			"Nagrand",
			54.8,
			39.8,
			[7] = "Nagrand",
		},
	},
	[9133] = {
		40,
		9133,
		1,
		7,
		"Fly to Silvermoon City",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			44036,
			"Skymaster Brightdawn",
			"Eversong Woods",
			44,
			69.90000000000001,
			[7] = "Eversong Woods",
		},
	},
	[12744] = {
		2001,
		12744,
		1,
		55,
		"A Special Surprise",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			52.7,
			81.09999999999999,
			[7] = "Death Knight",
		},
	},
	[26911] = {
		31,
		26911,
		1,
		27,
		"Myzrael's Tale",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Arathi Highlands",
			[4] = 30,
			[7] = "Arathi Highlands",
			[5] = 59.3,
		},
	},
	[9873] = {
		71,
		9873,
		1,
		67,
		"Ortor My Old Friend...",
		"A",
		2,
		"DRUIDSHAMANPALADIN",
		2,
		"DRAENEIWORGENHUMAN",
		{
			23268,
			"Seer Jovar",
			"Nagrand",
			55.4,
			68.7,
			[7] = "Nagrand",
		},
	},
	[28063] = {
		62,
		28063,
		3,
		85,
		"Leave No Weapon Behind",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINSHAMAN",
		2,
		"HUMANNIGHTELFDRAENEIWORGENDWARF",
		{
			47240,
			"Commander Marcus Johnson",
			"Tol Barad Peninsula",
			73.3,
			59,
			[7] = "Tol Barad Peninsula",
		},
	},
	[28191] = {
		63,
		28191,
		1,
		85,
		"A Fitting End",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEORCTAURENBLOODELFGOBLINDWARF",
		{
			47902,
			"Lirastrasza",
			"Twilight Highlands",
			59.1,
			69.8,
			[7] = "Twilight Highlands",
		},
	},
	[28319] = {
		34,
		28319,
		1,
		51,
		"A Delivery for Xi'lun",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			[7] = "Burning Steppes",
		},
	},
	[28447] = {
		34,
		28447,
		1,
		51,
		"Draconic Vanguard",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPRIEST",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48565,
			"Ariok",
			"Burning Steppes",
			0,
			0,
			[7] = "Burning Steppes",
		},
	},
	[10193] = {
		72,
		10193,
		1,
		68,
		"High Value Targets",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			19468,
			"Spymaster Thalodien",
			"Netherstorm",
			32,
			64.2,
			[7] = "Netherstorm",
		},
	},
	[10257] = {
		72,
		10257,
		1,
		70,
		"Capturing the Keystone [Dungeon]",
		"AH",
		2,
		"DRUIDPALADINPRIESTROGUE",
		2,
		"WORGENBLOODELFHUMAN",
		{
			19481,
			"Archmage Vargoth",
			"Netherstorm",
			58.4,
			86.40000000000001,
			[7] = "Netherstorm",
		},
	},
	[14335] = {
		9,
		14335,
		1,
		35,
		"Chipping In",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			11624,
			"Taiga Wisemane",
			"Desolace",
			25.8,
			68.09999999999999,
			[7] = "Desolace",
		},
	},
	[12919] = {
		88,
		12919,
		1,
		76,
		"The Storm King's Vengeance",
		"AH",
		2,
		"DRUIDHUNTERWARLOCKPALADIN",
		2,
		"DWARFWORGENBLOODELFDRAENEI",
		{
			29647,
			"Gymer",
			"Zul'Drak",
			19.8,
			55.9,
			[7] = "Zul'Drak",
		},
	},
	[13137] = {
		84,
		13137,
		1,
		80,
		"Not-So-Honorable Combat [Group]",
		"AH",
		2,
		"DRUIDHUNTERWARLOCK",
		2,
		"NIGHTELFSCOURGETROLLBLOODELF",
		{
			30232,
			"The Bone Witch",
			"Icecrown",
			32.5,
			42.9,
			[7] = "Icecrown",
		},
	},
	[13329] = {
		84,
		13329,
		1,
		80,
		"Before the Gate of Horror [Group]",
		"H",
		2,
		"HUNTERPALADINDRUID",
		2,
		"ORCBLOODELFTAUREN",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			66.5,
			26.8,
			[7] = "Icecrown",
		},
	},
	[13393] = {
		84,
		13393,
		1,
		80,
		"Field Repairs",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"DRAENEIHUMAN",
		{
			29799,
			"Thassarian",
			"Icecrown",
			63.6,
			56.3,
			[7] = "Icecrown",
		},
	},
	[13521] = {
		7,
		13521,
		1,
		10,
		"Buzzbox 413",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32977,
			"Wizbang Cranktoggle",
			"Darkshore",
			51.2,
			19.6,
			[7] = "Darkshore",
		},
	},
	[27808] = {
		63,
		27808,
		1,
		84,
		"Stubborn as a Doyle",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46805,
			"Iain Firebeard",
			"Twilight Highlands",
			57.5,
			58.2,
			[7] = "Twilight Highlands",
		},
	},
	[6985] = {
		5002,
		6985,
		1,
		85,
		"Irondeep Supplies [PvP]",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			12097,
			"Frostwolf Quartermaster",
			"Alterac Valley",
			46.7,
			84.09999999999999,
			[7] = "Alterac Valley",
		},
	},
	[7081] = {
		5002,
		7081,
		1,
		81,
		"Alterac Valley Graveyards [PvP]",
		"A",
		2,
		"PRIEST",
		2,
		"DRAENEI",
		{
			13777,
			"Sergeant Durgen Stormpike",
			"Hillsbrad Foothills",
			43.1,
			44,
			[7] = "Alterac Valley",
		},
	},
	[14289] = {
		49,
		14289,
		1,
		3,
		"Safety in Numbers",
		"A",
		2,
		"PRIEST",
		2,
		"WORGEN",
		{
			35870,
			"Sister Almyra",
			"Gilneas City",
			70.2,
			65.7,
			[7] = "Gilneas",
		},
	},
	[13183] = {
		87,
		13183,
		5,
		80,
		"Victory in Wintergrasp [PvP]",
		"H",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			31151,
			"Tactical Officer Kilrath",
			"Wintergrasp",
			50.2,
			17.8,
			[7] = "Wintergrasp",
		},
	},
	[895] = {
		17,
		895,
		1,
		16,
		"WANTED: Cap'n Garvey",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITROLLBLOODELFGOBLIN",
		{
			3446,
			"Mebok Mizzyrix",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[891] = {
		17,
		891,
		1,
		15,
		"A Captain's Vengeance",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			3339,
			"Captain Thalo'thas Brightsun",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[27796] = {
		32,
		27796,
		1,
		46,
		"The Warden's Pawn",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46760,
			"Lead Prospector Durdin",
			"Badlands",
			49.4,
			37,
			[7] = "Badlands",
		},
	},
	[25074] = {
		20,
		25074,
		1,
		33,
		"Meet Me at Triumph",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38323,
			"General Hawthorne",
			"Southern Barrens",
			49.9,
			49.6,
			[7] = "Southern Barrens",
		},
	},
	[13676] = {
		4014,
		13676,
		3,
		80,
		"Training In The Field",
		"H",
		2,
		"DRUIDMAGEPALADINROGUE",
		2,
		"ORCTROLLBLOODELF",
		{
			33658,
			"Amariel Sunsworn",
			"Icecrown",
			76.3,
			24.4,
			[7] = "Tournament",
		},
	},
	[28554] = {
		11,
		28554,
		1,
		35,
		"Warchief's Command: Dustwallow Marsh!",
		"H",
		2,
		"DRUIDHUNTERPRIESTROGUE",
		2,
		"SCOURGETROLLBLOODELFGOBLINORC",
		{
			[5] = 76.59999999999999,
			[3] = "Orgrimmar",
			[4] = 49.7,
			[7] = "Dustwallow Marsh",
		},
	},
	[24479] = {
		4,
		24479,
		1,
		18,
		"The Trial of Shadow",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUEWARRIOR",
		2,
		"TAURENTROLLBLOODELFGOBLINORC",
		{
			36361,
			"Image of Archmage Xylem",
			"Azshara",
			56,
			12.1,
			[7] = "Azshara",
		},
	},
	[24607] = {
		10,
		24607,
		1,
		2,
		"The Rise of the Darkspear",
		"H",
		2,
		"WARRIOR",
		2,
		"TROLL",
		{
			37951,
			"Jin'thala",
			"Durotar",
			62.4,
			84.5,
			[7] = "Echo Isles",
		},
	},
	[24735] = {
		28,
		24735,
		1,
		52,
		"A Little Help From My Friends [Escort]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDWARFORCTROLLBLOODELFTAUREN",
		{
			9999,
			"Ringo",
			"Un'Goro Crater",
			52,
			49.9,
			[7] = "Un'Goro Crater",
		},
	},
	[24863] = {
		20,
		24863,
		1,
		30,
		"Breaking the Siege",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38378,
			"Commander Walpole",
			"Southern Barrens",
			29.8,
			9,
			[7] = "Southern Barrens",
		},
	},
	[24991] = {
		60,
		24991,
		1,
		8,
		"Garren's Haunt",
		"H",
		2,
		"HUNTERPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			10665,
			"Junior Apothecary Holland",
			"Tirisfal Glades",
			60.2,
			52.7,
			[7] = "Tirisfal Glades",
		},
	},
	[24865] = {
		28,
		24865,
		1,
		51,
		"Is This Stuff Still Good?",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			[3] = "Un'Goro Crater",
			[5] = 36.5,
			[4] = 68.59999999999999,
			[7] = "Un'Goro Crater",
		},
	},
	[26529] = {
		59,
		26529,
		1,
		34,
		"The Fang of Shadra",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43200,
			"Gilda Cloudcaller",
			"The Hinterlands",
			30.8,
			47.1,
			[7] = "The Hinterlands",
		},
	},
	[25375] = {
		13,
		25375,
		1,
		39,
		"Taming The Tamers",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39847,
			"Chief Spirithorn",
			"Feralas",
			74.59999999999999,
			42.9,
			[7] = "Feralas",
		},
	},
	[25503] = {
		45,
		25503,
		1,
		81,
		"Blackfin's Booty [Item Drop]",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIBLOODELF",
		{
			[6] = "This quest is started by looting a Waterlogged Journal from Gilblingle.",
			[7] = "Kelp'thar Forest",
			[3] = "Kelp'thar Forest",
			[4] = 50.9,
			[5] = 49.6,
		},
	},
	[9426] = {
		70,
		9426,
		1,
		62,
		"The Pools of Aggonar",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16796,
			"Amaan the Wise",
			"Hellfire Peninsula",
			23.4,
			36.6,
			[7] = "Hellfire Peninsula",
		},
	},
	[27169] = {
		66,
		27169,
		1,
		36,
		"Uther's Blessing",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			10838,
			"Commander Ashlam Valorfist",
			"Western Plaguelands",
			42.7,
			83.90000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[25887] = {
		45,
		25887,
		1,
		81,
		"Wake of Destruction",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELFGOBLIN",
		{
			41341,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			63.8,
			59.8,
			[7] = "Kelp'thar Forest",
		},
	},
	[26015] = {
		30,
		26015,
		1,
		81,
		"Phosphora Hunting",
		"A",
		2,
		"HUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41910,
			"Humphrey Digsong",
			"Abyssal Depths",
			47.4,
			49.7,
			[7] = "Abyssal Depths",
		},
	},
	[26143] = {
		30,
		26143,
		1,
		83,
		"All that Rises",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			41659,
			"Hallazeal the Ascended",
			"Abyssal Depths",
			33.3,
			55.3,
			[7] = "Abyssal Depths",
		},
	},
	[26271] = {
		67,
		26271,
		1,
		13,
		"Feeding the Hungry and the Hopeless",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42575,
			"Hope Saldean",
			"Westfall",
			56.9,
			47.1,
			[7] = "Westfall",
		},
	},
	[26399] = {
		47,
		26399,
		1,
		28,
		"The Mosh'Ogg Bounty",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			42814,
			"Skeezy Whillzap",
			"Northern Stranglethorn",
			63.2,
			40.9,
			[7] = "Northern Stranglethorn",
		},
	},
	[9169] = {
		41,
		9169,
		1,
		16,
		"Deactivate An'owyn",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"ORCTROLLBLOODELF",
		{
			[5] = 35.7,
			[7] = "Ghostlands",
			[4] = 60.2,
			[3] = "Ghostlands",
		},
	},
	[26655] = {
		37,
		26655,
		1,
		21,
		"Deliver the Thread",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEWORGEN",
		{
			265,
			"Madame Eva",
			"Duskwood",
			75.8,
			45.3,
			[7] = "Duskwood",
		},
	},
	[26783] = {
		47,
		26783,
		1,
		28,
		"The Mosh'Ogg Bounty",
		"A",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANDWARFDRAENEIWORGEN",
		{
			44018,
			"Wulfred Harrys",
			"Northern Stranglethorn",
			53.4,
			66.2,
			[7] = "Northern Stranglethorn",
		},
	},
	[9361] = {
		70,
		9361,
		1,
		61,
		"Helboar, the Other White Meat",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENSCOURGETAURENBLOODELFGOBLIN",
		{
			19344,
			"Legassi",
			"Hellfire Peninsula",
			49.2,
			74.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[27039] = {
		54,
		27039,
		1,
		11,
		"Dangerous Intentions",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44789,
			"Deathstalker Commander Belmont",
			"Silverpine Forest",
			58.1,
			9.1,
			[7] = "Silverpine Forest",
		},
	},
	[27167] = {
		66,
		27167,
		1,
		36,
		"A Mighty Hunger",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			45165,
			"Thurman Grant",
			"Western Plaguelands",
			42.8,
			84.2,
			[7] = "Western Plaguelands",
		},
	},
	[27295] = {
		11,
		27295,
		1,
		38,
		"Seek Out Tabetha",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
			[7] = "Dustwallow Marsh",
		},
	},
	[9617] = {
		2003,
		9617,
		1,
		28,
		"Seek the Farstriders",
		"H",
		2,
		"HUNTER",
		2,
		"BLOODELF",
		{
			16271,
			"Telenus",
			"Eversong Woods",
			47.9,
			45.9,
			[7] = "Hunter",
		},
	},
	[27551] = {
		38,
		27551,
		1,
		45,
		"The Baroness' Missive",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			[3] = "Eastern Plaguelands",
			[4] = 25.1,
			[7] = "Eastern Plaguelands",
			[5] = 20.2,
		},
	},
	[27679] = {
		1017,
		27679,
		1,
		39,
		"The Chamber of Khaz'mul",
		"H",
		2,
		"DRUIDPALADINPRIESTWARRIOR",
		2,
		"TAURENTROLLBLOODELFGOBLIN",
		{
			46236,
			"High Examiner Tae'thelan Bloodwatcher",
			"Uldaman",
			64.09999999999999,
			72.40000000000001,
			[7] = "Uldaman",
		},
	},
	[27807] = {
		63,
		27807,
		1,
		84,
		"Clan Mullan",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46805,
			"Iain Firebeard",
			"Twilight Highlands",
			57.5,
			58.2,
			[7] = "Twilight Highlands",
		},
	},
	[27935] = {
		89,
		27935,
		1,
		82,
		"Bring Down the Avalanche",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			44372,
			"Avalanchion",
			"Deepholm",
			47.1,
			90.2,
			[7] = "Deepholm",
		},
	},
	[9937] = {
		71,
		9937,
		1,
		67,
		"Wanted: Durn the Hungerer [Group]",
		"H",
		2,
		"DEATHKNIGHTHUNTERSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			18407,
			"Warden Bullrok",
			"Nagrand",
			55.9,
			37.9,
			[7] = "Nagrand",
		},
	},
	[10001] = {
		71,
		10001,
		1,
		68,
		"The Master Planner [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERSHAMANWARLOCKPALADIN",
		2,
		"HUMANWORGENTAURENBLOODELF",
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.3,
			43,
			[7] = "Nagrand",
		},
	},
	[10065] = {
		6,
		10065,
		1,
		17,
		"Cutting a Path",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			17927,
			"Scout Jorli",
			"Bloodmyst Isle",
			30.3,
			46,
			[7] = "Bloodmyst Isle",
		},
	},
	[10129] = {
		70,
		10129,
		1,
		62,
		"Mission: Gateways Murketh and Shaadraz",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19273,
			"Forward Commander To'arch",
			"Hellfire Peninsula",
			65.90000000000001,
			43.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[28575] = {
		66,
		28575,
		1,
		35,
		"Warchief's Command: Western Plaguelands!",
		"H",
		2,
		"HUNTERROGUEWARLOCKWARRIOR",
		2,
		"SCOURGEBLOODELFORC",
		{
			[5] = 49.8,
			[3] = "Undercity",
			[7] = "Western Plaguelands",
			[4] = 65.90000000000001,
		},
	},
	[28703] = {
		29,
		28703,
		1,
		53,
		"Step Into My Barrow",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			49407,
			"Rinno Curtainfire",
			"Winterspring",
			45.8,
			41,
			[7] = "Winterspring",
		},
	},
	[28831] = {
		29,
		28831,
		1,
		54,
		"Damn You, Frostilicus",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			50263,
			"Jadrag the Slicer",
			"Winterspring",
			61.9,
			74.59999999999999,
			[7] = "Winterspring",
		},
	},
	[10385] = {
		72,
		10385,
		1,
		70,
		"[70] Potential for Brain Damage = High",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			20482,
			"Image of Commander Ameer",
			"Netherstorm",
			56.8,
			38.6,
			[7] = "Netherstorm",
		},
	},
	[10449] = {
		70,
		10449,
		1,
		60,
		"Apothecary Zelana",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			21256,
			"Vurtok Axebreaker",
			"Hellfire Peninsula",
			55.1,
			36.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[10513] = {
		73,
		10513,
		1,
		70,
		"Oronok Torn-heart",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21024,
			"Earthmender Torlok",
			"Shadowmoon Valley",
			42.3,
			45.1,
			[7] = "Shadowmoon Valley",
		},
	},
	[10577] = {
		73,
		10577,
		1,
		70,
		"What Illidan Wants, Illidan Gets...",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21293,
			"Borak, Son of Oronok",
			"Shadowmoon Valley",
			47.5,
			57.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[10641] = {
		71,
		10641,
		1,
		70,
		"Against the Legion",
		"AH",
		2,
		"DRUIDHUNTERMAGEWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.4,
			43,
			[7] = "Nagrand",
		},
	},
	[10705] = {
		1035,
		10705,
		1,
		70,
		"Seer Udalo [Dungeon]",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			21700,
			"Akama",
			"Shadowmoon Valley",
			58.1,
			48.2,
			[7] = "Tempest Keep",
		},
	},
	[10769] = {
		73,
		10769,
		1,
		70,
		"Dissension Amongst the Ranks... [Group]",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"BLOODELF",
		{
			21998,
			"Kor'kron Wind Rider",
			"Shadowmoon Valley",
			51.9,
			61.1,
			[7] = "Shadowmoon Valley",
		},
	},
	[27809] = {
		63,
		27809,
		1,
		84,
		"Firebeard Bellows",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46805,
			"Iain Firebeard",
			"Twilight Highlands",
			57.5,
			58.2,
			[7] = "Twilight Highlands",
		},
	},
	[10897] = {
		3001,
		10897,
		1,
		70,
		"Master of Potions [Dungeon]",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			17909,
			"Lauranna Thar'well",
			"Zangarmarsh",
			80.3,
			64.2,
			[7] = "Alchemy",
		},
	},
	[27937] = {
		89,
		27937,
		1,
		83,
		"The Hero Returns",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			43897,
			"Pyrium Lodestone",
			"Deepholm",
			22.6,
			52,
			[7] = "Deepholm",
		},
	},
	[11025] = {
		69,
		11025,
		1,
		70,
		"The Crystals",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUESHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELFWORGENORCTAURENTROLLBLOODELFSCOURGE",
		{
			23233,
			"Chu'a'lor",
			"Blade's Edge Mountains",
			28.8,
			57.5,
			[7] = "Blade's Edge Mountains",
		},
	},
	[5545] = {
		39,
		5545,
		1,
		10,
		"A Bundle of Trouble",
		"A",
		2,
		"DRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			10616,
			"Supervisor Raelen",
			"Elwynn Forest",
			81.3,
			66.2,
			[7] = "Elwynn Forest",
		},
	},
	[11153] = {
		82,
		11153,
		3,
		71,
		"[71] [71] Break the Blockade",
		"A",
		2,
		"HUNTERPALADINPRIEST",
		2,
		"HUMANDRAENEI",
		{
			23895,
			"Bombardier Petrov",
			"Howling Fjord",
			29,
			42,
			[7] = "Howling Fjord",
		},
	},
	[10258] = {
		70,
		10258,
		1,
		61,
		"Honor the Fallen",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19736,
			"Althen the Historian",
			"Hellfire Peninsula",
			61.7,
			81.8,
			[7] = "Hellfire Peninsula",
		},
	},
	[11281] = {
		82,
		11281,
		1,
		71,
		"Mimicking Nature's Call",
		"H",
		2,
		"HUNTERMAGEROGUEDRUID",
		2,
		"ORCSCOURGEBLOODELFTAUREN",
		{
			24123,
			"Nokoma Snowseer",
			"Howling Fjord",
			49.3,
			11.9,
			[7] = "Howling Fjord",
		},
	},
	[10322] = {
		72,
		10322,
		1,
		70,
		"Shutting Down Manaforge Duro",
		"AH",
		2,
		"DRUIDPALADIN",
		2,
		"WORGENBLOODELFDRAENEI",
		{
			19466,
			"Exarch Orelis",
			"Netherstorm",
			32.1,
			64.2,
			[7] = "Netherstorm",
		},
	},
	[25378] = {
		13,
		25378,
		1,
		40,
		"Ysondre's Call",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39847,
			"Chief Spirithorn",
			"Feralas",
			74.59999999999999,
			42.9,
			[7] = "Feralas",
		},
	},
	[11473] = {
		82,
		11473,
		1,
		71,
		"A Traitor Among Us",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24537,
			"Handsome Terry",
			"Howling Fjord",
			35.6,
			80.3,
			[7] = "Howling Fjord",
		},
	},
	[11537] = {
		44,
		11537,
		3,
		70,
		"The Battle Must Go On",
		"AH",
		2,
		"PALADINMAGE",
		2,
		"DRAENEISCOURGE",
		{
			25061,
			"Harbinger Inuuro",
			"Isle of Quel'Danas",
			47.7,
			35.1,
			[7] = "Isle of Quel'Danas",
		},
	},
	[11601] = {
		77,
		11601,
		1,
		71,
		"Lost and Found",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIEST",
		2,
		"HUMANDWARFNIGHTELF",
		{
			25251,
			"Leryssa",
			"Borean Tundra",
			58.8,
			68.40000000000001,
			[7] = "Borean Tundra",
		},
	},
	[11665] = {
		3007,
		11665,
		3,
		70,
		"Crocolisks in the City",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFWORGENSCOURGETROLLBLOODELF",
		{
			25580,
			"Old Man Barlo",
			"Terokkar Forest",
			38.7,
			12.9,
			[7] = "Fishing",
		},
	},
	[11729] = {
		77,
		11729,
		1,
		71,
		"The Ultrasonic Screwdriver",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARRIOR",
		2,
		"HUMANDWARFGNOMENIGHTELF",
		{
			[5] = 21.2,
			[7] = "Borean Tundra",
			[4] = 59.9,
			[3] = "Borean Tundra",
		},
	},
	[11793] = {
		77,
		11793,
		1,
		71,
		"Further Investigation",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIEST",
		2,
		"HUMANDWARFNIGHTELF",
		{
			25285,
			"Harbinger Vurenn",
			"Borean Tundra",
			56.6,
			72.5,
			[7] = "Borean Tundra",
		},
	},
	[13321] = {
		84,
		13321,
		1,
		80,
		"Retest Now",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			30345,
			"Chief Engineer Boltwrench",
			"Icecrown",
			61.3,
			47,
			[7] = "Icecrown",
		},
	},
	[24994] = {
		60,
		24994,
		1,
		7,
		"Doom Weed",
		"H",
		2,
		"HUNTERPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			38977,
			"Apothecary Jerrod",
			"Tirisfal Glades",
			61.6,
			34.5,
			[7] = "Tirisfal Glades",
		},
	},
	[11985] = {
		81,
		11985,
		1,
		75,
		"Into the Breach",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"DWARFSCOURGETROLLBLOODELF",
		{
			26260,
			"Kurun",
			"Grizzly Hills",
			65.8,
			17.7,
			[7] = "Grizzly Hills",
		},
	},
	[12049] = {
		80,
		12049,
		1,
		74,
		"Hard to Swallow",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGE",
		{
			26660,
			"Xink",
			"Dragonblight",
			55,
			23.4,
			[7] = "Dragonblight",
		},
	},
	[12113] = {
		81,
		12113,
		1,
		75,
		"Nice to Meat You",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGETROLLBLOODELF",
		{
			26884,
			"Harkor",
			"Grizzly Hills",
			73.8,
			33.9,
			[7] = "Grizzly Hills",
		},
	},
	[12177] = {
		81,
		12177,
		1,
		74,
		"Jun'ik's Coverup",
		"H",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			27037,
			"Hidetrader Jun'ik",
			"Grizzly Hills",
			22,
			65.09999999999999,
			[7] = "Grizzly Hills",
		},
	},
	[12241] = {
		81,
		12241,
		1,
		75,
		"Destroy the Sapling",
		"H",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			27262,
			"Windseer Grayhorn",
			"Grizzly Hills",
			22.5,
			63,
			[7] = "Grizzly Hills",
		},
	},
	[12305] = {
		80,
		12305,
		1,
		72,
		"Parting Thoughts",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27347,
			"Orik Trueheart",
			"Dragonblight",
			87.2,
			57.4,
			[7] = "Dragonblight",
		},
	},
	[24736] = {
		28,
		24736,
		1,
		53,
		"Shizzle's Flyer",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			9998,
			"Shizzle",
			"Un'Goro Crater",
			43.3,
			41.3,
			[7] = "Un'Goro Crater",
		},
	},
	[24864] = {
		91,
		24864,
		1,
		8,
		"Irresistible Pool Pony",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38432,
			"Megs Dreadshredder",
			"The Lost Isles",
			52.2,
			73.2,
			[7] = "The Lost Isles",
		},
	},
	[24992] = {
		60,
		24992,
		1,
		7,
		"Escaped From Gilneas",
		"H",
		2,
		"HUNTERPALADINROGUE",
		2,
		"SCOURGETAUREN",
		{
			[5] = 53.1,
			[4] = 56.9,
			[7] = "Tirisfal Glades",
			[3] = "Tirisfal Glades",
		},
	},
	[12561] = {
		85,
		12561,
		1,
		77,
		"An Issue of Trust",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIEST",
		2,
		"HUMANNIGHTELFORCTAUREN",
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.5,
			48.6,
			[7] = "Sholazar Basin",
		},
	},
	[13394] = {
		84,
		13394,
		1,
		80,
		"Do Your Worst",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"DRAENEIHUMAN",
		{
			32408,
			"Matthias Lehner",
			"Icecrown",
			68,
			51.7,
			[7] = "Icecrown",
		},
	},
	[25762] = {
		25,
		25762,
		1,
		42,
		"[42] [42] The Ancient Brazier",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			40082,
			"Skycaller Vrakthris",
			"Thousand Needles",
			90.09999999999999,
			53.1,
			[7] = "Thousand Needles",
		},
	},
	[25504] = {
		25,
		25504,
		1,
		40,
		"Do Me a Favor?",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40027,
			"Fizzle Brassbolts",
			"Thousand Needles",
			75.90000000000001,
			74.59999999999999,
			[7] = "Thousand Needles",
		},
	},
	[13010] = {
		86,
		13010,
		1,
		80,
		"[80] Krolmir, Hammer of Storms",
		"AH",
		2,
		"DRUIDHUNTERPRIESTSHAMAN",
		2,
		"NIGHTELFDRAENEIORCSCOURGETROLL",
		{
			29445,
			"Thorim",
			"The Storm Peaks",
			33.4,
			57.9,
			[7] = "The Storm Peaks",
		},
	},
	[25760] = {
		52,
		25760,
		1,
		81,
		"Visions of the Past: The Invasion of Vashj'ir",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			39881,
			"Wavespeaker Valoren",
			"Shimmering Expanse",
			49.5,
			57.5,
			[7] = "Shimmering Expanse",
		},
	},
	[25888] = {
		45,
		25888,
		1,
		81,
		"Decompression",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			41347,
			"Moanah Stormhoof",
			"Kelp'thar Forest",
			63.9,
			59.4,
			[7] = "Kelp'thar Forest",
		},
	},
	[13009] = {
		86,
		13009,
		1,
		80,
		"[80] A New Beginning",
		"AH",
		2,
		"DRUIDHUNTERPRIESTSHAMAN",
		2,
		"NIGHTELFDRAENEIORCSCOURGETROLL",
		{
			30127,
			"Njormeld",
			"The Storm Peaks",
			63.3,
			63.2,
			[7] = "The Storm Peaks",
		},
	},
	[13073] = {
		84,
		13073,
		1,
		80,
		"The Keeper's Favor",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEITROLLBLOODELF",
		{
			31044,
			"Highlord Tirion Fordring",
			"Icecrown",
			79.8,
			71.8,
			[7] = "Icecrown",
		},
	},
	[26272] = {
		10,
		26272,
		1,
		2,
		"The Rise of the Darkspear",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGETROLL",
		{
			37951,
			"Jin'thala",
			"Durotar",
			62.5,
			84.5,
			[7] = "Echo Isles",
		},
	},
	[26400] = {
		47,
		26400,
		1,
		28,
		"The Universal Key",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			42814,
			"Skeezy Whillzap",
			"Northern Stranglethorn",
			63.3,
			41,
			[7] = "Northern Stranglethorn",
		},
	},
	[26528] = {
		59,
		26528,
		1,
		34,
		"The Eye of Shadra",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43200,
			"Gilda Cloudcaller",
			"The Hinterlands",
			30.7,
			47.2,
			[7] = "The Hinterlands",
		},
	},
	[26656] = {
		89,
		26656,
		1,
		83,
		"Don't. Stop. Moving.",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42466,
			"Terrath the Steady",
			"Deepholm",
			39.9,
			19.3,
			[7] = "Deepholm",
		},
	},
	[26784] = {
		63,
		26784,
		1,
		84,
		"Muddied Waters",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			44024,
			"Artesh",
			"Twilight Highlands",
			73.8,
			53.9,
			[7] = "Twilight Highlands",
		},
	},
	[26912] = {
		31,
		26912,
		1,
		28,
		"The Princess Unleashed [Group]",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2787,
			"Zaruk",
			"Arathi Highlands",
			69.3,
			36.4,
			[7] = "Arathi Highlands",
		},
	},
	[27040] = {
		89,
		27040,
		1,
		83,
		"Decryption Made Easy",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44799,
			"Explorer Mowi",
			"Deepholm",
			47.4,
			51.4,
			[7] = "Deepholm",
		},
	},
	[27168] = {
		66,
		27168,
		1,
		36,
		"Those That Couldn't Let Go",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			11053,
			"High Priestess MacDonnell",
			"Western Plaguelands",
			43.3,
			83.8,
			[7] = "Western Plaguelands",
		},
	},
	[27296] = {
		11,
		27296,
		1,
		38,
		"Raze Direhorn Post!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			6546,
			"Tabetha",
			"Dustwallow Marsh",
			46,
			57.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[13713] = {
		4014,
		13713,
		1,
		80,
		"The Valiant's Challenge",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"DWARFGNOME",
		{
			33312,
			"Lana Stouthammer",
			"Icecrown",
			76.59999999999999,
			19.4,
			[7] = "Tournament",
		},
	},
	[13777] = {
		4014,
		13777,
		3,
		80,
		"The Grand Melee",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			33549,
			"Anka Clawhoof",
			"Icecrown",
			76.2,
			24.6,
			[7] = "Tournament",
		},
	},
	[13841] = {
		3,
		13841,
		1,
		22,
		"All Apologies",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			33726,
			"Splintertree Demolisher",
			"Ashenvale",
			73.40000000000001,
			62.1,
			[7] = "Ashenvale",
		},
	},
	[13905] = {
		28,
		13905,
		3,
		53,
		"Searing Roc Feathers",
		"H",
		2,
		"DEATHKNIGHTPALADINWARRIORHUNTER",
		2,
		"BLOODELF",
		{
			34320,
			"Venomhide Hatchling",
			"Tanaris",
			44,
			50.9,
			[7] = "Un'Goro Crater",
		},
	},
	[13969] = {
		17,
		13969,
		1,
		12,
		"Grol'dom's Missing Kodo",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			5907,
			"Kranal Fiss",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[28064] = {
		51,
		28064,
		1,
		50,
		"Welcome to the Brotherhood",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			47462,
			"Archduke Calcinder",
			"Searing Gorge",
			43,
			29.4,
			[7] = "Searing Gorge",
		},
	},
	[28192] = {
		42,
		28192,
		1,
		21,
		"No One Here Gets Out Alive",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 36.3,
			[7] = "Hillsbrad Foothills",
			[5] = 61.1,
		},
	},
	[14161] = {
		4,
		14161,
		1,
		11,
		"Basilisk Bashin'",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIORSHAMAN",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35091,
			"Horzak Zignibble",
			"Azshara",
			29.1,
			66.3,
			[7] = "Azshara",
		},
	},
	[28448] = {
		34,
		28448,
		1,
		51,
		"A Deal With a Dragon",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPRIEST",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48567,
			"Ariok",
			"Burning Steppes",
			0,
			0,
			[7] = "Burning Steppes",
		},
	},
	[28576] = {
		66,
		28576,
		4,
		35,
		"Hero's Call: Western Plaguelands!",
		"A",
		2,
		"HUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANGNOMEDRAENEIWORGEN",
		{
			[3] = "Stormwind City",
			[5] = 71.59999999999999,
			[7] = "Western Plaguelands",
			[4] = 62.9,
		},
	},
	[28704] = {
		58,
		28704,
		1,
		30,
		"Warchief's Command: The Cape of Stranglethorn!",
		"H",
		2,
		"HUNTERSHAMANWARRIORROGUE",
		2,
		"SCOURGETAURENBLOODELFORC",
		{
			[3] = "Undercity",
			[5] = 49.4,
			[7] = "The Cape of Stranglethorn",
			[4] = 65.90000000000001,
		},
	},
	[28832] = {
		63,
		28832,
		1,
		84,
		"Twilight Shores",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44806,
			"Fargo Flintlocke",
			"Stormwind City",
			26.4,
			47.3,
			[7] = "Twilight Highlands",
		},
	},
	[14290] = {
		49,
		14290,
		1,
		3,
		"Safety in Numbers",
		"A",
		2,
		"HUNTER",
		2,
		"WORGEN",
		{
			35874,
			"Huntsman Blake",
			"Gilneas City",
			71.2,
			61.3,
			[7] = "Gilneas",
		},
	},
	[14354] = {
		9,
		14354,
		1,
		31,
		"[31] Elune's Gifts",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			5642,
			"Vahlarriel Demonslayer",
			"Desolace",
			66.5,
			11.8,
			[7] = "Desolace",
		},
	},
	[88] = {
		39,
		88,
		1,
		9,
		"Princess Must Die!",
		"A",
		2,
		"DRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			244,
			"Ma Stonefield",
			"Elwynn Forest",
			34.7,
			84.40000000000001,
			[7] = "Elwynn Forest",
		},
	},
	[13650] = {
		46,
		13650,
		1,
		16,
		"Keep Your Hands Off The Goods!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1344,
			"Prospector Ironband",
			"Loch Modan",
			65.3,
			66.2,
			[7] = "Loch Modan",
		},
	},
	[28758] = {
		63,
		28758,
		1,
		85,
		"Battle of Life and Death",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEWORGENORCTAURENBLOODELFGOBLINDWARF",
		{
			49810,
			"Calen",
			"Twilight Highlands",
			14.2,
			15.6,
			[7] = "Twilight Highlands",
		},
	},
	[28630] = {
		29,
		28630,
		1,
		52,
		"Echo Three",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			10305,
			"Umi Rumplesnicker",
			"Winterspring",
			59.4,
			49.8,
			[7] = "Winterspring",
		},
	},
	[14252] = {
		9,
		14252,
		1,
		31,
		"Good Gold For Bad Tail",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTROLLBLOODELF",
		{
			35757,
			"Bizby",
			"Desolace",
			61,
			29.2,
			[7] = "Desolace",
		},
	},
	[28374] = {
		12,
		28374,
		1,
		48,
		"Weeding the Lawn",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48459,
			"Tender Puregrove",
			"Felwood",
			43.3,
			30.4,
			[7] = "Felwood",
		},
	},
	[28246] = {
		34,
		28246,
		1,
		0,
		"Strategic Cuts",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48085,
			"Quartermaster Kaoshin",
			"Burning Steppes",
			45.3,
			51.6,
			[7] = "Burning Steppes",
		},
	},
	[13714] = {
		4014,
		13714,
		1,
		80,
		"The Valiant's Charge",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			33312,
			"Lana Stouthammer",
			"Icecrown",
			76.59999999999999,
			19.5,
			[7] = "Tournament",
		},
	},
	[875] = {
		17,
		875,
		1,
		16,
		"Harpy Lieutenants",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			3449,
			"Darsok Swiftdagger",
			"Northern Barrens",
			30.6,
			45.9,
			[7] = "Northern Barrens",
		},
	},
	[13842] = {
		3,
		13842,
		1,
		23,
		"Dread Head Redemption",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48.1,
			70.59999999999999,
			[7] = "Ashenvale",
		},
	},
	[867] = {
		17,
		867,
		1,
		15,
		"Harpy Raiders",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			3449,
			"Darsok Swiftdagger",
			"Northern Barrens",
			30.6,
			45.9,
			[7] = "Northern Barrens",
		},
	},
	[863] = {
		17,
		863,
		1,
		18,
		"The Escape",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			3439,
			"Wizzlecrank's Shredder",
			"Northern Barrens",
			57.5,
			18.3,
			[7] = "Northern Barrens",
		},
	},
	[13740] = {
		99999,
		13740,
		1,
		80,
		"A Champion Rises",
		"H",
		2,
		"WARLOCK",
		2,
		"BLOODELF",
		{
			33379,
			"Eressea Dawnsinger",
			"Icecrown",
			76.40000000000001,
			23.9,
		},
	},
	[27350] = {
		49,
		27350,
		1,
		14,
		"Break in Communications: Rutsak's Guard",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Ruins of Gilneas",
			[4] = 52.5,
			[7] = "Ruins of Gilneas",
			[5] = 32.5,
		},
	},
	[13612] = {
		3,
		13612,
		1,
		21,
		"Mor'shan Defense",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			8582,
			"Kadrak",
			"Northern Barrens",
			42.3,
			15.3,
			[7] = "Ashenvale",
		},
	},
	[13906] = {
		28,
		13906,
		1,
		53,
		"They Grow Up So Fast",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			11701,
			"Mor'vek",
			"Un'Goro Crater",
			71.3,
			73.8,
			[7] = "Un'Goro Crater",
		},
	},
	[27938] = {
		89,
		27938,
		1,
		83,
		"The Middle Fragment",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			44204,
			"Stonefather Oremantle",
			"Deepholm",
			28,
			68.59999999999999,
			[7] = "Deepholm",
		},
	},
	[13420] = {
		86,
		13420,
		1,
		77,
		"Everfrost",
		"AH",
		2,
		"PALADINSHAMAN",
		2,
		"DRAENEITAUREN",
		{
			[5] = 64.5,
			[4] = 67.59999999999999,
			[7] = "The Storm Peaks",
			[3] = "The Storm Peaks",
		},
	},
	[26710] = {
		89,
		26710,
		3,
		83,
		"Lost In The Deeps",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANPRIEST",
		2,
		"HUMANNIGHTELFDRAENEIWORGENSCOURGETAURENTROLLBLOODELF",
		{
			44945,
			"Pyrite Stonetender",
			"Deepholm",
			55.3,
			14.2,
			[7] = "Deepholm",
		},
	},
	[26582] = {
		89,
		26582,
		1,
		83,
		"Unnatural Causes",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			43395,
			"Windspeaker Lorvarius",
			"Deepholm",
			71.8,
			47.7,
			[7] = "Deepholm",
		},
	},
	[7945] = {
		4003,
		7945,
		1,
		82,
		"Your Fortune Awaits You...",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			[5] = 36.7,
			[3] = "Kelp'thar Forest",
			[4] = 50.7,
			[7] = "Darkmoon Faire",
		},
	},
	[26454] = {
		3,
		26454,
		1,
		21,
		"A Shameful Waste",
		"A",
		2,
		"DRUIDMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			17291,
			"Architect Nemos",
			"Ashenvale",
			86.90000000000001,
			44.8,
			[7] = "Ashenvale",
		},
	},
	[26326] = {
		89,
		26326,
		1,
		83,
		"The Very Earth Beneath Our Feet",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			43065,
			"Maruut Stonebinder",
			"Deepholm",
			49.6,
			53,
			[7] = "Deepholm",
		},
	},
	[26198] = {
		36,
		26198,
		1,
		3,
		"The Arts of a Mage",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			42331,
			"Bipsi Frostflinger",
			"Dun Morogh",
			34.5,
			35.1,
			[7] = "Chill Breeze Valley",
		},
	},
	[26070] = {
		30,
		26070,
		1,
		82,
		"Clearing the Defiled",
		"A",
		2,
		"HUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41598,
			"Captain Taylor",
			"Abyssal Depths",
			42.8,
			38,
			[7] = "Abyssal Depths",
		},
	},
	[8105] = {
		5003,
		8105,
		1,
		55,
		"The Battle for Arathi Basin! [PvP]",
		"A",
		2,
		"WARLOCKHUNTER",
		2,
		"GNOMEDWARF",
		{
			14983,
			"Field Marshal Oslight",
			"Arathi Highlands",
			40,
			46.8,
			[7] = "Arathi Basin",
		},
	},
	[12972] = {
		86,
		12972,
		1,
		80,
		"You'll Need a Bear",
		"AH",
		2,
		"DRUIDHUNTERWARLOCKWARRIOR",
		2,
		"WORGENORCTROLLBLOODELF",
		{
			29975,
			"Lok'lira the Crone",
			"The Storm Peaks",
			47.5,
			69.09999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[12908] = {
		86,
		12908,
		1,
		79,
		"A Certain Prisoner",
		"AH",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"WORGENORCTROLLBLOODELF",
		{
			29885,
			"Mildred the Cruel",
			"The Storm Peaks",
			44.4,
			69,
			[7] = "The Storm Peaks",
		},
	},
	[25686] = {
		33,
		25686,
		1,
		55,
		"Blood Ritual",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			7506,
			"Bloodmage Lynnore",
			"Blasted Lands",
			39.2,
			36.3,
			[7] = "Blasted Lands",
		},
	},
	[24737] = {
		28,
		24737,
		1,
		52,
		"Super Sticky",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			38276,
			"Tara",
			"Un'Goro Crater",
			43.3,
			41,
			[7] = "Un'Goro Crater",
		},
	},
	[8338] = {
		40,
		8338,
		1,
		4,
		"Tainted Arcane Sliver",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			[5] = 29.4,
			[4] = 31.7,
			[7] = "Sunstrider Isle",
			[3] = "Eversong Woods",
		},
	},
	[24993] = {
		60,
		24993,
		1,
		8,
		"Annihilate the Worgen",
		"H",
		2,
		"HUNTERPALADINROGUE",
		2,
		"SCOURGETAUREN",
		{
			1515,
			"Executor Zygand",
			"Tirisfal Glades",
			60.5,
			52,
			[7] = "Tirisfal Glades",
		},
	},
	[25121] = {
		22,
		25121,
		1,
		46,
		"Momentum",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38535,
			"Kelsey Steelspark",
			"Tanaris",
			51.3,
			29.9,
			[7] = "Tanaris",
		},
	},
	[14226] = {
		4,
		14226,
		1,
		18,
		"Trouble Under Foot",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35187,
			"Image of Archmage Xylem",
			"Azshara",
			47.3,
			21,
			[7] = "Azshara",
		},
	},
	[25377] = {
		45,
		25377,
		1,
		81,
		"The Horde's Hoard",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELF",
		{
			39918,
			"Clacksnap Pincer",
			"Kelp'thar Forest",
			47.3,
			40.3,
			[7] = "Kelp'thar Forest",
		},
	},
	[25505] = {
		25,
		25505,
		1,
		40,
		"Do Me a Favor?",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			40028,
			"Pozzik",
			"Thousand Needles",
			76,
			74.7,
			[7] = "Thousand Needles",
		},
	},
	[25430] = {
		15,
		25430,
		1,
		81,
		"Emerald Allies",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKDRUID",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			39869,
			"Windspeaker Tamila",
			"Mount Hyjal",
			47.7,
			35.4,
			[7] = "Mount Hyjal",
		},
	},
	[25761] = {
		15,
		25761,
		1,
		81,
		"Disassembly",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			0,
			"Interficio",
			"Mount Hyjal",
			32.8,
			70.8,
			[7] = "Mount Hyjal",
		},
	},
	[25889] = {
		21,
		25889,
		1,
		29,
		"[29] Save the Children!",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41482,
			"Master Thal'darah",
			"Stonetalon Mountains",
			39.9,
			33.5,
			[7] = "Stonetalon Mountains",
		},
	},
	[26017] = {
		30,
		26017,
		1,
		81,
		"A Lure",
		"A",
		2,
		"HUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41910,
			"Humphrey Digsong",
			"Abyssal Depths",
			47.3,
			49.7,
			[7] = "Abyssal Depths",
		},
	},
	[26145] = {
		46,
		26145,
		1,
		12,
		"The Trogg Threat",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1089,
			"Mountaineer Cobbleflint",
			"Loch Modan",
			23.4,
			74.90000000000001,
			[7] = "Loch Modan",
		},
	},
	[26273] = {
		10,
		26273,
		1,
		2,
		"The Basics: Hitting Things",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGETROLL",
		{
			42618,
			"Voldreka",
			"Durotar",
			64.90000000000001,
			83.2,
			[7] = "Echo Isles",
		},
	},
	[26401] = {
		13,
		26401,
		1,
		37,
		"Return to Vestia",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			[3] = "Feralas",
			[4] = 65.90000000000001,
			[7] = "Feralas",
			[5] = 62.9,
		},
	},
	[9170] = {
		41,
		9170,
		1,
		20,
		"Dar'Khan's Lieutenants",
		"H",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"ORCBLOODELFTROLL",
		{
			16204,
			"Magister Idonis",
			"Ghostlands",
			54.9,
			48.4,
			[7] = "Ghostlands",
		},
	},
	[26657] = {
		89,
		26657,
		1,
		83,
		"Hard Falls",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42466,
			"Terrath the Steady",
			"Deepholm",
			40,
			19.3,
			[7] = "Deepholm",
		},
	},
	[26785] = {
		37,
		26785,
		1,
		24,
		"Part of the Pack",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			43453,
			"Tobias Mistmantle",
			"Duskwood",
			79,
			44.3,
			[7] = "Duskwood",
		},
	},
	[26913] = {
		2010,
		26913,
		1,
		3,
		"Charging into Battle",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			911,
			"Llane Beshere",
			"Elwynn Forest",
			50.3,
			42.2,
			[7] = "Warrior",
		},
	},
	[27041] = {
		89,
		27041,
		1,
		83,
		"Decryption Made Easy",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44823,
			"Examiner Rowe",
			"Deepholm",
			51.2,
			50.1,
			[7] = "Deepholm",
		},
	},
	[9490] = {
		70,
		9490,
		1,
		63,
		"The Rock Flayer Matriarch [Group]",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16799,
			"Ikan",
			"Hellfire Peninsula",
			23.1,
			40.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[27297] = {
		11,
		27297,
		1,
		38,
		"Justice Dispensed",
		"H",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			6546,
			"Tabetha",
			"Dustwallow Marsh",
			46,
			57.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[27425] = {
		11,
		27425,
		1,
		38,
		"A Grim Connection",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			4944,
			"Captain Garran Vimes",
			"Dustwallow Marsh",
			68.2,
			48.5,
			[7] = "Dustwallow Marsh",
		},
	},
	[9682] = {
		6,
		9682,
		1,
		18,
		"The Hopeless Ones...",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			17712,
			"Captain Edward Hanes",
			"Bloodmyst Isle",
			79.09999999999999,
			22.6,
			[7] = "Bloodmyst Isle",
		},
	},
	[27681] = {
		1017,
		27681,
		1,
		39,
		"Behind Closed Doors",
		"H",
		2,
		"DRUIDPALADINROGUEWARRIOR",
		2,
		"TAURENTROLLBLOODELFGOBLIN",
		{
			46236,
			"High Examiner Tae'thelan Bloodwatcher",
			"Uldaman",
			64.2,
			72.7,
			[7] = "Uldaman",
		},
	},
	[9810] = {
		71,
		9810,
		1,
		66,
		"The Spirit Polluted",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANWARRIOR",
		2,
		"DRAENEISCOURGETAURENBLOODELFHUMAN",
		{
			18073,
			"Elementalist Lo'ap",
			"Nagrand",
			60.8,
			22.4,
			[7] = "Nagrand",
		},
	},
	[9874] = {
		71,
		9874,
		1,
		67,
		"Stopping the Spread",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENHUMAN",
		{
			18222,
			"Otonbu the Sage",
			"Nagrand",
			54.4,
			72.09999999999999,
			[7] = "Nagrand",
		},
	},
	[28065] = {
		62,
		28065,
		3,
		85,
		"Walk A Mile In Their Shoes",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFDRAENEIWORGENDWARF",
		{
			47240,
			"Commander Marcus Johnson",
			"Tol Barad Peninsula",
			73.3,
			59.3,
			[7] = "Tol Barad Peninsula",
		},
	},
	[10002] = {
		75,
		10002,
		1,
		64,
		"The Firewing Liaison",
		"A",
		2,
		"MAGESHAMANPALADIN",
		2,
		"DWARFDRAENEIHUMAN",
		{
			18565,
			"Theloria Shadecloak",
			"Terokkar Forest",
			69.7,
			44.1,
			[7] = "Terokkar Forest",
		},
	},
	[28321] = {
		34,
		28321,
		1,
		52,
		"Glory Amidst Chaos",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			[7] = "Burning Steppes",
		},
	},
	[28449] = {
		34,
		28449,
		1,
		51,
		"Placing the Pawns",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPRIEST",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48292,
			"Acride",
			"Burning Steppes",
			82.2,
			31.6,
			[7] = "Burning Steppes",
		},
	},
	[10194] = {
		72,
		10194,
		1,
		68,
		"Stealth Flight",
		"H",
		2,
		"MAGEPALADIN",
		2,
		"SCOURGEBLOODELF",
		{
			19468,
			"Spymaster Thalodien",
			"Netherstorm",
			32,
			64.09999999999999,
			[7] = "Netherstorm",
		},
	},
	[28705] = {
		33,
		28705,
		1,
		60,
		"Warchief's Command: Outland!",
		"H",
		2,
		"DEATHKNIGHTMAGESHAMAN",
		2,
		"SCOURGETAURENGOBLIN",
		{
			[5] = 49.6,
			[3] = "Undercity",
			[4] = 65.90000000000001,
			[7] = "Blasted Lands",
		},
	},
	[28833] = {
		1056,
		28833,
		1,
		82,
		"Rescue the Earthspeaker! [Dungeon]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			50272,
			"Legionnaire Nazgrim",
			"Throne of the Tides",
			50,
			90.2,
			[7] = "Throne of the Tides",
		},
	},
	[13511] = {
		7,
		13511,
		1,
		13,
		"One Bitter Wish",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33055,
			"Alanndarian Nightsong",
			"Darkshore",
			63.8,
			6,
			[7] = "Darkshore",
		},
	},
	[10450] = {
		70,
		10450,
		1,
		60,
		"Bonechewer Blood",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			21256,
			"Vurtok Axebreaker",
			"Hellfire Peninsula",
			55.1,
			36.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[10514] = {
		73,
		10514,
		1,
		70,
		"I Was A Lot Of Things...",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			53.9,
			23.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[10578] = {
		73,
		10578,
		1,
		70,
		"The Cipher of Damnation - Borak's Charge [Group]",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21293,
			"Borak, Son of Oronok",
			"Shadowmoon Valley",
			47.5,
			57.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[10642] = {
		73,
		10642,
		1,
		69,
		"[69] A Ghost in the Machine",
		"A",
		2,
		"DEATHKNIGHTPALADINDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21774,
			"Zorus the Judicator",
			"Shadowmoon Valley",
			36.6,
			56.6,
			[7] = "Shadowmoon Valley",
		},
	},
	[10706] = {
		73,
		10706,
		1,
		70,
		"A Mysterious Portent",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			21962,
			"Udalo",
			"The Arcatraz",
			0,
			0,
			[7] = "Shadowmoon Valley",
		},
	},
	[10770] = {
		69,
		10770,
		1,
		67,
		"Little Embers",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANSCOURGETAURENTROLLBLOODELF",
		{
			22053,
			"Mosswood the Ancient",
			"Blade's Edge Mountains",
			61.3,
			38.5,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10834] = {
		70,
		10834,
		1,
		62,
		"Grillok \"Darkeye\" [Group]",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			22231,
			"Zezzak",
			"Hellfire Peninsula",
			61.6,
			81.8,
			[7] = "Hellfire Peninsula",
		},
	},
	[10898] = {
		75,
		10898,
		1,
		65,
		"Skywing [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINROGUE",
		2,
		"HUMANTROLLBLOODELFNIGHTELF",
		{
			22424,
			"Skywing",
			"Terokkar Forest",
			53.9,
			72.3,
			[7] = "Terokkar Forest",
		},
	},
	[25174] = {
		20,
		25174,
		1,
		34,
		"Twinbraid Needs to Know",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38152,
			"Weezil Slipshadow",
			"Southern Barrens",
			50.3,
			87.09999999999999,
			[7] = "Southern Barrens",
		},
	},
	[11026] = {
		69,
		11026,
		1,
		70,
		"Banish the Demons",
		"A",
		2,
		"PRIEST",
		2,
		"NIGHTELF",
		{
			23253,
			"Kronk",
			"Blade's Edge Mountains",
			29,
			58,
			[7] = "Blade's Edge Mountains",
		},
	},
	[11090] = {
		73,
		11090,
		1,
		70,
		"Subdue the Subduer",
		"A",
		2,
		"PALADINROGUE",
		2,
		"NIGHTELFDRAENEI",
		{
			23427,
			"Illidari Lord Balthas",
			"Shadowmoon Valley",
			66.2,
			85.8,
			[7] = "Shadowmoon Valley",
		},
	},
	[11154] = {
		82,
		11154,
		1,
		71,
		"Scare the Guano Out of Them!",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			24227,
			"Engineer Feknut",
			"Howling Fjord",
			30.2,
			28.7,
			[7] = "Howling Fjord",
		},
	},
	[11218] = {
		82,
		11218,
		1,
		71,
		"Danger! Explosives!",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			23976,
			"Sapper Steelring",
			"Howling Fjord",
			29.1,
			41.8,
			[7] = "Howling Fjord",
		},
	},
	[11282] = {
		82,
		11282,
		1,
		71,
		"A Lesson in Fear",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			24027,
			"Sergeant Gorth",
			"Howling Fjord",
			71.09999999999999,
			39,
			[7] = "Howling Fjord",
		},
	},
	[11346] = {
		82,
		11346,
		1,
		71,
		"The Book of Runes",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			24328,
			"Prospector Belvar",
			"Howling Fjord",
			62.2,
			17.2,
			[7] = "Howling Fjord",
		},
	},
	[11410] = {
		82,
		11410,
		1,
		71,
		"The One That Got Away",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			24056,
			"Christopher Sloan",
			"Howling Fjord",
			60.2,
			18.7,
			[7] = "Howling Fjord",
		},
	},
	[11474] = {
		82,
		11474,
		1,
		71,
		"Problems on the High Bluff",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			24717,
			"Stanwad",
			"Howling Fjord",
			75,
			65.40000000000001,
			[7] = "Howling Fjord",
		},
	},
	[25046] = {
		60,
		25046,
		1,
		10,
		"A Daughter's Embrace",
		"H",
		2,
		"HUNTERWARLOCKROGUE",
		2,
		"SCOURGEBLOODELF",
		{
			13158,
			"Lieutenant Sanders",
			"Tirisfal Glades",
			87.5,
			43.3,
			[7] = "Tirisfal Glades",
		},
	},
	[11602] = {
		77,
		11602,
		1,
		71,
		"Cutting Off the Source",
		"H",
		2,
		"DRUIDMAGEWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25279,
			"Overlord Razgor",
			"Borean Tundra",
			43.2,
			55,
			[7] = "Borean Tundra",
		},
	},
	[11666] = {
		3007,
		11666,
		3,
		70,
		"Bait Bandits",
		"AH",
		2,
		"DEATHKNIGHTHUNTERROGUEPALADIN",
		2,
		"DWARFNIGHTELFDRAENEIBLOODELF",
		{
			25580,
			"Old Man Barlo",
			"Terokkar Forest",
			38.7,
			12.8,
			[7] = "Fishing",
		},
	},
	[11730] = {
		77,
		11730,
		1,
		71,
		"Master and Servant",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARRIOR",
		2,
		"HUMANDWARFGNOMENIGHTELF",
		{
			25477,
			"Crafty Wobblesprocket",
			"Borean Tundra",
			58.2,
			18.4,
			[7] = "Borean Tundra",
		},
	},
	[11794] = {
		77,
		11794,
		1,
		71,
		"The Hunt is On",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIEST",
		2,
		"HUMANDWARFNIGHTELF",
		{
			25826,
			"Vindicator Yaala",
			"Borean Tundra",
			58.5,
			67.3,
			[7] = "Borean Tundra",
		},
	},
	[12999] = {
		84,
		12999,
		1,
		80,
		"The Bone Witch",
		"AH",
		2,
		"DRUIDHUNTERWARLOCK",
		2,
		"HUMANDWARFORCSCOURGETROLL",
		{
			30074,
			"The Leaper",
			"Icecrown",
			43.6,
			24.6,
			[7] = "Icecrown",
		},
	},
	[9544] = {
		5,
		9544,
		1,
		10,
		"The Prophecy of Akida",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17364,
			"Totem of Vark",
			"Azuremyst Isle",
			28.1,
			62.3,
			[7] = "Azuremyst Isle",
		},
	},
	[11986] = {
		81,
		11986,
		1,
		75,
		"The Damaged Journal",
		"A",
		2,
		"SHAMANPALADIN",
		2,
		"DWARFHUMAN",
		{
			[5] = 19.8,
			[4] = 64.2,
			[7] = "Grizzly Hills",
			[3] = "Grizzly Hills",
		},
	},
	[12050] = {
		80,
		12050,
		1,
		74,
		"Lumber Hack",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGE",
		{
			26660,
			"Xink",
			"Dragonblight",
			55,
			23.4,
			[7] = "Dragonblight",
		},
	},
	[12114] = {
		81,
		12114,
		1,
		75,
		"Therapy",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGETROLLBLOODELF",
		{
			26884,
			"Harkor",
			"Grizzly Hills",
			73.8,
			33.9,
			[7] = "Grizzly Hills",
		},
	},
	[12178] = {
		81,
		12178,
		1,
		74,
		"Delivery to Krenna",
		"H",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			27037,
			"Hidetrader Jun'ik",
			"Grizzly Hills",
			22,
			65.09999999999999,
			[7] = "Grizzly Hills",
		},
	},
	[12242] = {
		81,
		12242,
		1,
		74,
		"Vordrassil's Seeds",
		"H",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			27262,
			"Windseer Grayhorn",
			"Grizzly Hills",
			22.5,
			63,
			[7] = "Grizzly Hills",
		},
	},
	[10036] = {
		75,
		10036,
		1,
		65,
		"Torgos! [Group]",
		"H",
		2,
		"DRUIDPALADINSHAMANPRIEST",
		2,
		"TAURENTROLL",
		{
			18705,
			"Mawg Grimshot",
			"Terokkar Forest",
			49.3,
			45.9,
			[7] = "Terokkar Forest",
		},
	},
	[3093] = {
		2008,
		3093,
		1,
		3,
		"Rune-Inscribed Note",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			44927,
			"Rohaku Stonehoof",
			"Mulgore",
			46.2,
			82.40000000000001,
			[7] = "Shaman",
		},
	},
	[24866] = {
		28,
		24866,
		1,
		51,
		"An Abandoned Research Camp",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			[3] = "Un'Goro Crater",
			[5] = 66.09999999999999,
			[4] = 38.6,
			[7] = "Un'Goro Crater",
		},
	},
	[12498] = {
		80,
		12498,
		1,
		74,
		"On Ruby Wings",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFSCOURGETROLL",
		{
			26949,
			"Torastrasza",
			"Dragonblight",
			59.6,
			53.3,
			[7] = "Dragonblight",
		},
	},
	[25122] = {
		91,
		25122,
		1,
		9,
		"Morale Boost",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			39199,
			"Assistant Greely",
			"The Lost Isles",
			53.1,
			36.5,
			[7] = "The Lost Isles",
		},
	},
	[25250] = {
		13,
		25250,
		1,
		36,
		"Sealing the Dream",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39377,
			"Konu Runetotem",
			"Feralas",
			41.3,
			15.5,
			[7] = "Feralas",
		},
	},
	[12690] = {
		88,
		12690,
		1,
		75,
		"Fuel for the Fire",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"WORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28503,
			"Overlord Drakuru",
			"Zul'Drak",
			27.1,
			46.1,
			[7] = "Zul'Drak",
		},
	},
	[12754] = {
		2001,
		12754,
		1,
		55,
		"Ambush At The Overlook",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENTAURENGOBLINTROLL",
		{
			28914,
			"Orbaz Bloodbane",
			"Plaguelands: The Scarlet Enclave",
			56.3,
			80.09999999999999,
			[7] = "Death Knight",
		},
	},
	[12818] = {
		86,
		12818,
		1,
		78,
		"Clean Up",
		"AH",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"HUMANDWARFORCTAURENTROLLBLOODELF",
		{
			29431,
			"Jeer Sparksocket",
			"The Storm Peaks",
			41,
			86.40000000000001,
			[7] = "The Storm Peaks",
		},
	},
	[12882] = {
		86,
		12882,
		1,
		78,
		"Ancient Relics",
		"H",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"ORCTROLLBLOODELF",
		{
			30472,
			"Olut Alegut",
			"The Storm Peaks",
			37,
			49.5,
			[7] = "The Storm Peaks",
		},
	},
	[25890] = {
		52,
		25890,
		1,
		81,
		"Nespirah",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENBLOODELFGOBLIN",
		{
			39875,
			"Earthmender Duarn",
			"Shimmering Expanse",
			49.2,
			42.5,
			[7] = "Shimmering Expanse",
		},
	},
	[26018] = {
		30,
		26018,
		1,
		81,
		"Coldlights Out",
		"A",
		2,
		"HUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41910,
			"Humphrey Digsong",
			"Abyssal Depths",
			47.3,
			49.7,
			[7] = "Abyssal Depths",
		},
	},
	[26146] = {
		46,
		26146,
		1,
		12,
		"In Defense of the King's Lands",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1092,
			"Captain Rugelfuss",
			"Loch Modan",
			23.4,
			74.90000000000001,
			[7] = "Loch Modan",
		},
	},
	[13138] = {
		84,
		13138,
		1,
		80,
		"I'm Smelting... Smelting!",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"DRAENEIHUMAN",
		{
			30708,
			"Crusader Olakin Sainrith",
			"Icecrown",
			35.4,
			66.40000000000001,
			[7] = "Icecrown",
		},
	},
	[26402] = {
		13,
		26402,
		1,
		36,
		"General Shandris Feathermoon",
		"A",
		2,
		"MAGEROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			[7] = "Feralas",
		},
	},
	[26530] = {
		59,
		26530,
		1,
		35,
		"The Shell of Shadra",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43200,
			"Gilda Cloudcaller",
			"The Hinterlands",
			30.7,
			47.2,
			[7] = "The Hinterlands",
		},
	},
	[26658] = {
		89,
		26658,
		1,
		83,
		"Fragile Values",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42466,
			"Terrath the Steady",
			"Deepholm",
			40,
			19.3,
			[7] = "Deepholm",
		},
	},
	[26786] = {
		63,
		26786,
		1,
		84,
		"Securing the Beach Head",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			43943,
			"Garrosh Hellscream",
			"Twilight Highlands",
			74.8,
			53.1,
			[7] = "Twilight Highlands",
		},
	},
	[26914] = {
		2009,
		26914,
		1,
		3,
		"Immolation",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			459,
			"Drusilla La Salle",
			"Elwynn Forest",
			49.8,
			42.7,
			[7] = "Warlock",
		},
	},
	[13522] = {
		7,
		13522,
		1,
		10,
		"Threat from the Water",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32971,
			"Ranger Glynda Nal'Shea",
			"Darkshore",
			50.2,
			19.8,
			[7] = "Darkshore",
		},
	},
	[27170] = {
		66,
		27170,
		1,
		36,
		"The Abandoned Crypt",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			1854,
			"High Priest Thel'danis",
			"Western Plaguelands",
			51.9,
			83.5,
			[7] = "Western Plaguelands",
		},
	},
	[27298] = {
		2005,
		27298,
		1,
		20,
		"Seek Out Master Pyreanor",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			16681,
			"Champion Bachi",
			"Silvermoon City",
			92,
			37.6,
			[7] = "Paladin",
		},
	},
	[27426] = {
		11,
		27426,
		1,
		38,
		"Confirming the Suspicion",
		"A",
		2,
		"DRUIDHUNTERROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELF",
		{
			23568,
			"Captain Darill",
			"Dustwallow Marsh",
			46.7,
			24.6,
			[7] = "Dustwallow Marsh",
		},
	},
	[13778] = {
		4014,
		13778,
		3,
		80,
		"A Blade Fit For A Champion",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"SCOURGEBLOODELF",
		{
			33373,
			"Deathstalker Visceri",
			"Icecrown",
			76.5,
			24.2,
			[7] = "Tournament",
		},
	},
	[27682] = {
		1017,
		27682,
		1,
		39,
		"We Require More Minerals",
		"H",
		2,
		"DRUIDPALADINROGUEWARRIOR",
		2,
		"TAURENTROLLBLOODELFGOBLIN",
		{
			46241,
			"Aoren Sunglow",
			"Uldaman",
			64.09999999999999,
			72.40000000000001,
			[7] = "Uldaman",
		},
	},
	[27810] = {
		63,
		27810,
		1,
		84,
		"The Fighting Spirit",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46811,
			"Duglas Mullan",
			"Twilight Highlands",
			50.8,
			60.2,
			[7] = "Twilight Highlands",
		},
	},
	[13970] = {
		17,
		13970,
		1,
		12,
		"Animal Services",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34547,
			"Grol'dom Kodo",
			"Northern Barrens",
			58.1,
			49.3,
			[7] = "Northern Barrens",
		},
	},
	[14034] = {
		17,
		14034,
		1,
		16,
		"Club Foote",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTWARLOCK",
		2,
		"SCOURGETROLLBLOODELFGOBLIN",
		{
			3391,
			"Gazlowe",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[14098] = {
		50,
		14098,
		1,
		2,
		"Evacuate the Merchant Square",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			34913,
			"Prince Liam Greymane",
			"Gilneas City",
			59.5,
			22,
			[7] = "Gilneas City",
		},
	},
	[14162] = {
		4,
		14162,
		1,
		11,
		"Report to Horzak",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35086,
			"Labor Captain Grabbit",
			"Azshara",
			27,
			77,
			[7] = "Azshara",
		},
	},
	[28450] = {
		34,
		28450,
		1,
		51,
		"A Delivery for Thorg'izog",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPRIEST",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			54.6,
			24.6,
			[7] = "Burning Steppes",
		},
	},
	[28578] = {
		38,
		28578,
		4,
		40,
		"Hero's Call: Eastern Plaguelands!",
		"A",
		2,
		"HUNTERMAGEPRIESTROGUE",
		2,
		"HUMANGNOMEDRAENEI",
		{
			1275,
			"Kyra Boucher",
			"Stormwind City",
			62.9,
			71.5,
			[7] = "Eastern Plaguelands",
		},
	},
	[28706] = {
		29,
		28706,
		1,
		53,
		"Spray it Forward",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			49407,
			"Rinno Curtainfire",
			"Winterspring",
			45.8,
			41,
			[7] = "Winterspring",
		},
	},
	[28834] = {
		1056,
		28834,
		1,
		82,
		"Rescue the Earthspeaker! [Dungeon]",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			50270,
			"Captain Taylor",
			"Throne of the Tides",
			49.8,
			90,
			[7] = "Throne of the Tides",
		},
	},
	[14482] = {
		55,
		14482,
		1,
		80,
		"Call of Duty",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			36799,
			"Recruiter Burns",
			"Stormwind City",
			27.4,
			24.2,
			[7] = "Stormwind Harbor",
		},
	},
	[3637] = {
		3005,
		3637,
		1,
		85,
		"Gnome Engineering",
		"H",
		2,
		"HUNTER",
		2,
		"BLOODELF",
		{
			3494,
			"Tinkerwiz",
			"Northern Barrens",
			68.40000000000001,
			69.2,
			[7] = "Engineering",
		},
	},
	[24534] = {
		20,
		24534,
		1,
		32,
		"Speaking Their Language",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			11857,
			"Makaba Flathoof",
			"Southern Barrens",
			44.2,
			33.7,
			[7] = "Southern Barrens",
		},
	},
	[12430] = {
		81,
		12430,
		1,
		75,
		"The Conquest Pit: Death Is Likely [Group]",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIEST",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			27719,
			"Grennix Shivwiggle",
			"Grizzly Hills",
			22.4,
			63.8,
			[7] = "Grizzly Hills",
		},
	},
	[28681] = {
		62,
		28681,
		3,
		85,
		"Shark Tank [Group]",
		"H",
		2,
		"MAGEPALADINSHAMANWARLOCKPRIEST",
		2,
		"SCOURGETAURENBLOODELF",
		{
			48360,
			"3rd Officer Kronkar",
			"Tol Barad Peninsula",
			55.3,
			81,
			[7] = "Tol Barad Peninsula",
		},
	},
	[28045] = {
		25,
		28045,
		1,
		41,
		"The Greatest Flavor in the World!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			47383,
			"Brivelthwerp",
			"Thousand Needles",
			70,
			85.2,
			[7] = "Thousand Needles",
		},
	},
	[13573] = {
		7,
		13573,
		1,
		15,
		"Malfurion's Return",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32987,
			"Corvine Moonrise",
			"Darkshore",
			42.6,
			45.2,
			[7] = "Darkshore",
		},
	},
	[28429] = {
		34,
		28429,
		1,
		50,
		"A Perfect Costume",
		"H",
		2,
		"DRUIDPALADIN",
		2,
		"TAUREN",
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			45.4,
			46.2,
			[7] = "Burning Steppes",
		},
	},
	[743] = {
		16,
		743,
		1,
		8,
		"Dangers of the Windfury",
		"H",
		2,
		"HUNTERPALADINSHAMANWARRIOR",
		2,
		"TAUREN",
		{
			2985,
			"Ruul Eagletalon",
			"Mulgore",
			47.5,
			61.1,
			[7] = "Mulgore",
		},
	},
	[12807] = {
		84,
		12807,
		1,
		80,
		"[80] The Story Thus Far...",
		"AH",
		2,
		"HUNTERPALADINDRUID",
		2,
		"NIGHTELFDRAENEIORCTAUREN",
		{
			29344,
			"Lord-Commander Arete",
			"Icecrown",
			19.6,
			48.1,
			[7] = "Icecrown",
		},
	},
	[6982] = {
		5002,
		6982,
		1,
		81,
		"Coldtooth Supplies [PvP]",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			12096,
			"Stormpike Quartermaster",
			"Alterac Valley",
			43.1,
			17.6,
			[7] = "Alterac Valley",
		},
	},
	[12487] = {
		81,
		12487,
		1,
		74,
		"To Conquest Hold, But Be Careful!",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			27243,
			"High Executor Wroth",
			"Dragonblight",
			76.8,
			63.2,
			[7] = "Grizzly Hills",
		},
	},
	[12552] = {
		88,
		12552,
		1,
		76,
		"Death to the Necromagi",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"HUMANWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28283,
			"Sergeant Moonshard",
			"Zul'Drak",
			58.1,
			72.09999999999999,
			[7] = "Zul'Drak",
		},
	},
	[26258] = {
		89,
		26258,
		1,
		82,
		"Deathwing's Fall",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			43065,
			"Maruut Stonebinder",
			"Deepholm",
			49.6,
			53,
			[7] = "Deepholm",
		},
	},
	[9811] = {
		41,
		9811,
		1,
		21,
		"Friend of the Sin'dorei",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCTROLL",
		{
			16239,
			"Magister Kaendris",
			"Ghostlands",
			55,
			49,
			[7] = "Ghostlands",
		},
	},
	[3861] = {
		67,
		3861,
		1,
		1,
		"CLUCK!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANGNOMEDRAENEIWORGENTAURENTROLLBLOODELFGOBLIN",
		{
			620,
			"Chicken",
			"Westfall",
			56.3,
			31.8,
			[7] = "Westfall",
		},
	},
	[26915] = {
		2007,
		26915,
		1,
		3,
		"The Deepest Cut",
		"A",
		2,
		"ROGUE",
		2,
		"HUMAN",
		{
			915,
			"Jorik Kerridan",
			"Elwynn Forest",
			50.4,
			40,
			[7] = "Rogue",
		},
	},
	[28195] = {
		27,
		28195,
		1,
		83,
		"Sending a Message",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELFGOBLINDWARF",
		{
			47972,
			"Commander Schnottz",
			"Uldum",
			22.5,
			63.2,
			[7] = "Uldum",
		},
	},
	[11308] = {
		82,
		11308,
		1,
		71,
		"Time for Cleanup",
		"H",
		2,
		"HUNTERMAGEROGUE",
		2,
		"ORCSCOURGEBLOODELFTROLL",
		{
			24251,
			"Chief Plaguebringer Harris",
			"Howling Fjord",
			53.5,
			66.40000000000001,
			[7] = "Howling Fjord",
		},
	},
	[9875] = {
		76,
		9875,
		1,
		63,
		"Uncatalogued Species",
		"A",
		2,
		"DRUIDMAGEWARLOCK",
		2,
		"NIGHTELFDRAENEIWORGEN",
		{
			17909,
			"Lauranna Thar'well",
			"Zangarmarsh",
			80.3,
			64.2,
			[7] = "Zangarmarsh",
		},
	},
	[26014] = {
		30,
		26014,
		1,
		81,
		"The Brothers Digsong",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41662,
			"Captain Glovaal",
			"Abyssal Depths",
			54.5,
			72.90000000000001,
			[7] = "Abyssal Depths",
		},
	},
	[28688] = {
		47,
		28688,
		1,
		25,
		"Warchief's Command: Northern Stranglethorn Vale!",
		"H",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"SCOURGEBLOODELFGOBLIN",
		{
			[5] = 49.8,
			[4] = 65.90000000000001,
			[7] = "Northern Stranglethorn",
			[3] = "Undercity",
		},
	},
	[24996] = {
		60,
		24996,
		1,
		6,
		"Holland's Experiment",
		"H",
		2,
		"HUNTERPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			10665,
			"Junior Apothecary Holland",
			"Tirisfal Glades",
			60.1,
			52.6,
			[7] = "Tirisfal Glades",
		},
	},
	[24484] = {
		49,
		24484,
		1,
		8,
		"[8] Pest Control",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			37102,
			"Gwen Armstead",
			"Gilneas",
			59.8,
			91.8,
			[7] = "Gilneas",
		},
	},
	[12883] = {
		88,
		12883,
		1,
		75,
		"Orders From Drakuru",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"DRAENEIWORGENORCSCOURGEBLOODELF",
		{
			[3] = "Zul'Drak",
			[7] = "Zul'Drak",
			[4] = 34.9,
			[5] = 83.90000000000001,
		},
	},
	[4021] = {
		17,
		4021,
		1,
		20,
		"Counterattack! [Group]",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIEST",
		2,
		"SCOURGETROLLBLOODELFGOBLIN",
		{
			3389,
			"Regthar Deathgate",
			"Northern Barrens",
			37.8,
			55.3,
			[7] = "Northern Barrens",
		},
	},
	[26020] = {
		21,
		26020,
		1,
		27,
		"Report to Bombgutz",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41023,
			"Overlord Krom'gar",
			"Stonetalon Mountains",
			66.2,
			63.7,
			[7] = "Stonetalon Mountains",
		},
	},
	[13075] = {
		84,
		13075,
		1,
		80,
		"The Boon of Remulos",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			11832,
			"Keeper Remulos",
			"Moonglade",
			36.2,
			41.8,
			[7] = "Icecrown",
		},
	},
	[6442] = {
		3,
		6442,
		1,
		19,
		"Naga at the Zoram Strand",
		"H",
		2,
		"DRUIDPRIESTROGUEWARRIOR",
		2,
		"TROLLGOBLINORC",
		{
			12719,
			"Marukai",
			"Ashenvale",
			0,
			0,
			[7] = "Ashenvale",
		},
	},
	[24483] = {
		49,
		24483,
		1,
		8,
		"[8] Stormglen",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			37065,
			"Prince Liam Greymane",
			"Gilneas",
			51.8,
			80.3,
			[7] = "Gilneas",
		},
	},
	[26660] = {
		37,
		26660,
		1,
		21,
		"Zombie Juice",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEWORGEN",
		{
			289,
			"Abercrombie",
			"Duskwood",
			87.40000000000001,
			35.4,
			[7] = "Duskwood",
		},
	},
	[13523] = {
		7,
		13523,
		1,
		13,
		"Power Over the Tides",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32932,
			"Moon Priestess Tharill",
			"Darkshore",
			44.6,
			30.8,
			[7] = "Darkshore",
		},
	},
	[13587] = {
		7,
		13587,
		1,
		17,
		"The Waking Nightmare",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33166,
			"Thessera",
			"Darkshore",
			49.2,
			56.8,
			[7] = "Darkshore",
		},
	},
	[24995] = {
		60,
		24995,
		1,
		8,
		"Off the Scales",
		"H",
		2,
		"HUNTERWARLOCKROGUE",
		2,
		"SCOURGEBLOODELF",
		{
			38977,
			"Apothecary Jerrod",
			"Tirisfal Glades",
			61.6,
			34.6,
			[7] = "Tirisfal Glades",
		},
	},
	[25123] = {
		91,
		25123,
		1,
		10,
		"Throw It On the Ground!",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			39199,
			"Assistant Greely",
			"The Lost Isles",
			53.1,
			36.5,
			[7] = "The Lost Isles",
		},
	},
	[25251] = {
		91,
		25251,
		1,
		10,
		"Final Confrontation",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38387,
			"Sassy Hardwrench",
			"The Lost Isles",
			43.7,
			25.3,
			[7] = "The Lost Isles",
		},
	},
	[25379] = {
		13,
		25379,
		1,
		40,
		"Taerar's Fall",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENTROLLBLOODELF",
		{
			39407,
			"Ysondre",
			"Feralas",
			81.59999999999999,
			42.4,
			[7] = "Feralas",
		},
	},
	[25507] = {
		15,
		25507,
		1,
		81,
		"Hell's Shells",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			39858,
			"Arch Druid Hamuul Runetotem",
			"Mount Hyjal",
			27.1,
			62.7,
			[7] = "Mount Hyjal",
		},
	},
	[27300] = {
		63,
		27300,
		1,
		84,
		"Pushing Back",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			45332,
			"Earthcaller Torunscar",
			"Twilight Highlands",
			44.1,
			10.6,
			[7] = "Twilight Highlands",
		},
	},
	[25763] = {
		15,
		25763,
		1,
		81,
		"The Codex of Shadows",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			[5] = 76.90000000000001,
			[3] = "Mount Hyjal",
			[4] = 31.3,
			[7] = "Mount Hyjal",
		},
	},
	[25891] = {
		21,
		25891,
		1,
		29,
		"[29] Last Ditch Effort",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41482,
			"Master Thal'darah",
			"Stonetalon Mountains",
			39.9,
			33.5,
			[7] = "Stonetalon Mountains",
		},
	},
	[26019] = {
		30,
		26019,
		1,
		81,
		"Enormous Eel Egg",
		"A",
		2,
		"HUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			32639,
			"Gnimo",
			"Stormwind City",
			62.2,
			76.40000000000001,
			[7] = "Abyssal Depths",
		},
	},
	[26147] = {
		46,
		26147,
		1,
		12,
		"Bigger and Uglier",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1090,
			"Mountaineer Wallbang",
			"Loch Modan",
			23.4,
			74.90000000000001,
			[7] = "Loch Modan",
		},
	},
	[26275] = {
		10,
		26275,
		1,
		3,
		"A Rough Start",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGETROLL",
		{
			42618,
			"Voldreka",
			"Durotar",
			64.90000000000001,
			83.3,
			[7] = "Echo Isles",
		},
	},
	[26403] = {
		47,
		26403,
		1,
		28,
		"Venture Company Mining",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUE",
		2,
		"SCOURGETAURENTROLLORC",
		{
			42814,
			"Skeezy Whillzap",
			"Northern Stranglethorn",
			63.8,
			39.7,
			[7] = "Northern Stranglethorn",
		},
	},
	[26531] = {
		59,
		26531,
		1,
		35,
		"Summoning Shadra",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43200,
			"Gilda Cloudcaller",
			"The Hinterlands",
			30.7,
			47.2,
			[7] = "The Hinterlands",
		},
	},
	[26659] = {
		89,
		26659,
		1,
		83,
		"Resonating Blow",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			42466,
			"Terrath the Steady",
			"Deepholm",
			39.9,
			19.3,
			[7] = "Deepholm",
		},
	},
	[26787] = {
		37,
		26787,
		1,
		24,
		"Bear In Mind",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			288,
			"Jitters",
			"Duskwood",
			18.7,
			58.1,
			[7] = "Duskwood",
		},
	},
	[9363] = {
		40,
		9363,
		1,
		11,
		"Warning Fairbreeze Village",
		"H",
		2,
		"PRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15399,
			"Lieutenant Dawnrunner",
			"Eversong Woods",
			60.3,
			62.7,
			[7] = "Eversong Woods",
		},
	},
	[9427] = {
		70,
		9427,
		1,
		62,
		"Cleansing the Waters",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16796,
			"Amaan the Wise",
			"Hellfire Peninsula",
			23.4,
			36.6,
			[7] = "Hellfire Peninsula",
		},
	},
	[27171] = {
		66,
		27171,
		1,
		36,
		"Ambushed!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Western Plaguelands",
			[4] = 53.8,
			[7] = "Western Plaguelands",
			[5] = 80.40000000000001,
		},
	},
	[27299] = {
		63,
		27299,
		1,
		84,
		"Torn Ground",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			45332,
			"Earthcaller Torunscar",
			"Twilight Highlands",
			44.1,
			10.6,
			[7] = "Twilight Highlands",
		},
	},
	[27427] = {
		11,
		27427,
		1,
		38,
		"Arms of the Grimtotems",
		"A",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23568,
			"Captain Darill",
			"Dustwallow Marsh",
			46.7,
			24.6,
			[7] = "Dustwallow Marsh",
		},
	},
	[9683] = {
		6,
		9683,
		1,
		19,
		"Ending the Bloodcurse",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			17712,
			"Captain Edward Hanes",
			"Bloodmyst Isle",
			79.09999999999999,
			22.6,
			[7] = "Bloodmyst Isle",
		},
	},
	[27683] = {
		38,
		27683,
		1,
		40,
		"Into the Woods",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKWARRIOR",
		2,
		"HUMANGNOMEDRAENEIORCSCOURGETAURENGOBLIN",
		{
			10840,
			"Argent Officer Pureheart",
			"Western Plaguelands",
			43,
			83.7,
			[7] = "Eastern Plaguelands",
		},
	},
	[27811] = {
		63,
		27811,
		1,
		84,
		"The Scent of Battle",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46812,
			"Edana Mullan",
			"Twilight Highlands",
			50.8,
			60.2,
			[7] = "Twilight Highlands",
		},
	},
	[27939] = {
		27,
		27939,
		1,
		83,
		"The Desert Fox",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			47159,
			"Commander Schnottz",
			"Uldum",
			24.5,
			64.40000000000001,
			[7] = "Uldum",
		},
	},
	[9939] = {
		71,
		9939,
		1,
		66,
		"Wanted: Zorbo the Advisor",
		"H",
		2,
		"DRUIDHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18407,
			"Warden Bullrok",
			"Nagrand",
			55.8,
			37.9,
			[7] = "Nagrand",
		},
	},
	[10003] = {
		75,
		10003,
		1,
		64,
		"The Firewing Liaison",
		"H",
		2,
		"DRUIDMAGEPALADINSHAMANDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLL",
		{
			18566,
			"Shadowstalker Kaide",
			"Terokkar Forest",
			63.4,
			42.7,
			[7] = "Terokkar Forest",
		},
	},
	[10067] = {
		6,
		10067,
		1,
		19,
		"Fouled Water Spirits",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			18024,
			"Defender Sorli",
			"Bloodmyst Isle",
			55.5,
			52.5,
			[7] = "Bloodmyst Isle",
		},
	},
	[28451] = {
		34,
		28451,
		1,
		51,
		"A Delivery for Neeralak",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPRIEST",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			0,
			0,
			[7] = "Burning Steppes",
		},
	},
	[28579] = {
		32,
		28579,
		4,
		45,
		"Hero's Call: Badlands!",
		"A",
		2,
		"HUNTERMAGEPRIESTWARRIOR",
		2,
		"HUMANDWARFNIGHTELFWORGEN",
		{
			[5] = 68.7,
			[3] = "Ironforge",
			[4] = 25,
			[7] = "Badlands",
		},
	},
	[28707] = {
		29,
		28707,
		1,
		53,
		"Spray it Again",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			49399,
			"Remma Curtainfire",
			"Winterspring",
			45.6,
			41.6,
			[7] = "Winterspring",
		},
	},
	[10323] = {
		72,
		10323,
		1,
		70,
		"Shutting Down Manaforge Ara [Group]",
		"AH",
		2,
		"DRUIDPALADIN",
		2,
		"WORGENBLOODELFDRAENEI",
		{
			19467,
			"Anchorite Karja",
			"Netherstorm",
			32.1,
			64.2,
			[7] = "Netherstorm",
		},
	},
	[13715] = {
		99999,
		13715,
		1,
		80,
		"The Valiant's Charge",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33335,
			"Ambrose Boltspark",
			"Icecrown",
			76.5,
			19.8,
		},
	},
	[10348] = {
		72,
		10348,
		1,
		69,
		"New Opportunities",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGEBLOODELF",
		{
			20810,
			"Mehrdad",
			"Netherstorm",
			46.5,
			56.4,
			[7] = "Netherstorm",
		},
	},
	[10515] = {
		73,
		10515,
		1,
		70,
		"A Lesson Learned",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			53.9,
			23.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[10579] = {
		73,
		10579,
		1,
		70,
		"The Cipher of Damnation - The Third Fragment Recovered",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21293,
			"Borak, Son of Oronok",
			"Shadowmoon Valley",
			47.6,
			57.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[10643] = {
		73,
		10643,
		1,
		69,
		"[69] Harbingers of Shadowmoon",
		"A",
		2,
		"DEATHKNIGHTPALADINDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21774,
			"Zorus the Judicator",
			"Shadowmoon Valley",
			36.6,
			55.6,
			[7] = "Shadowmoon Valley",
		},
	},
	[10707] = {
		73,
		10707,
		1,
		70,
		"The Ata'mal Terrace [Group]",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			21700,
			"Akama",
			"Shadowmoon Valley",
			58.1,
			48.3,
			[7] = "Shadowmoon Valley",
		},
	},
	[10771] = {
		69,
		10771,
		1,
		67,
		"From the Ashes",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANSCOURGETAURENTROLLBLOODELF",
		{
			22053,
			"Mosswood the Ancient",
			"Blade's Edge Mountains",
			61.3,
			38.5,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10835] = {
		70,
		10835,
		1,
		61,
		"Apothecary Antonivich",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			21279,
			"Apothecary Albreck",
			"Hellfire Peninsula",
			61.1,
			81.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[10899] = {
		3001,
		10899,
		1,
		70,
		"Master of Transmutation",
		"AH",
		2,
		"PRIESTSHAMAN",
		2,
		"HUMANTAUREN",
		{
			22427,
			"Zarevhi",
			"Netherstorm",
			44.1,
			36.6,
			[7] = "Alchemy",
		},
	},
	[10284] = {
		1024,
		10284,
		1,
		68,
		"Escape from Durnholde [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTROGUEMAGE",
		2,
		"NIGHTELFBLOODELF",
		{
			17876,
			"Thrall",
			"Old Hillsbrad Foothills",
			0,
			0,
			[7] = "Caverns of Time",
		},
	},
	[10220] = {
		70,
		10220,
		1,
		61,
		"Make Them Listen",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19682,
			"Emissary Mordiba",
			"Hellfire Peninsula",
			61.7,
			81.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[11091] = {
		69,
		11091,
		1,
		70,
		"A Special Thank You",
		"H",
		2,
		"DEATHKNIGHTSHAMANMAGE",
		2,
		"TAURENBLOODELF",
		{
			23233,
			"Chu'a'lor",
			"Blade's Edge Mountains",
			28.8,
			57.4,
			[7] = "Blade's Edge Mountains",
		},
	},
	[11155] = {
		82,
		11155,
		1,
		71,
		"Shoveltusk Soup Again?",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			23773,
			"Chef Kettleblack",
			"Howling Fjord",
			31.2,
			40.9,
			[7] = "Howling Fjord",
		},
	},
	[6922] = {
		3,
		6922,
		1,
		30,
		"Baron Aquanis [Dungeon]",
		"H",
		2,
		"DEATHKNIGHTDRUIDWARRIORROGUE",
		2,
		"TROLLBLOODELFGOBLINORC",
		{
			[3] = "Blackfathom Deeps",
			[5] = 71.90000000000001,
			[4] = 43.2,
			[7] = "Ashenvale",
		},
	},
	[11283] = {
		82,
		11283,
		1,
		71,
		"Baleheim Bodycount",
		"H",
		2,
		"HUNTERMAGEDRUID",
		2,
		"ORCSCOURGETAUREN",
		{
			24027,
			"Sergeant Gorth",
			"Howling Fjord",
			71.09999999999999,
			39.1,
			[7] = "Howling Fjord",
		},
	},
	[27812] = {
		63,
		27812,
		1,
		84,
		"The Loyalty of Clan Mullan",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46811,
			"Duglas Mullan",
			"Twilight Highlands",
			50.8,
			60.2,
			[7] = "Twilight Highlands",
		},
	},
	[11411] = {
		82,
		11411,
		1,
		70,
		"Camp Winterhoof",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			24125,
			"Cormath the Courier",
			"Howling Fjord",
			53,
			66.09999999999999,
			[7] = "Howling Fjord",
		},
	},
	[11475] = {
		82,
		11475,
		1,
		71,
		"Tools to Get the Job Done",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			24807,
			"Walt",
			"Howling Fjord",
			75,
			65.5,
			[7] = "Howling Fjord",
		},
	},
	[13971] = {
		17,
		13971,
		1,
		12,
		"The Kodo's Return",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			[3] = "Northern Barrens",
			[5] = 49.2,
			[4] = 58.1,
			[7] = "Northern Barrens",
		},
	},
	[11603] = {
		77,
		11603,
		1,
		71,
		"In Wine, Truth",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIEST",
		2,
		"HUMANDWARFNIGHTELF",
		{
			25245,
			"James Deacon",
			"Borean Tundra",
			58.3,
			68.09999999999999,
			[7] = "Borean Tundra",
		},
	},
	[11667] = {
		3007,
		11667,
		3,
		70,
		"The One That Got Away",
		"AH",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"NIGHTELFTROLLBLOODELF",
		{
			25580,
			"Old Man Barlo",
			"Terokkar Forest",
			38.6,
			12.9,
			[7] = "Fishing",
		},
	},
	[28580] = {
		32,
		28580,
		1,
		45,
		"Warchief's Command: Badlands!",
		"H",
		2,
		"WARRIORROGUE",
		2,
		"GOBLINORC",
		{
			[5] = 49.7,
			[4] = 65.59999999999999,
			[7] = "Badlands",
			[3] = "Undercity",
		},
	},
	[11795] = {
		77,
		11795,
		1,
		71,
		"Emergency Protocol: Section 8.2, Paragraph C",
		"A",
		2,
		"MAGEPALADINROGUEWARRIOR",
		2,
		"HUMANGNOMENIGHTELF",
		{
			25807,
			"Iggy \"Tailspin\" Cogtoggle",
			"Borean Tundra",
			61.6,
			35.8,
			[7] = "Borean Tundra",
		},
	},
	[27989] = {
		12,
		27989,
		1,
		45,
		"Ruumbo Demands Honey",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			[3] = "Felwood",
			[5] = 83.7,
			[4] = 51.6,
			[7] = "Felwood",
		},
	},
	[14091] = {
		50,
		14091,
		1,
		2,
		"Something's Amiss",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			34863,
			"Lieutenant Walden",
			"Gilneas City",
			55,
			16.8,
			[7] = "Gilneas City",
		},
	},
	[27733] = {
		1016,
		27733,
		1,
		23,
		"The Good Ol' Switcheroo",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			46417,
			"Rifle Commander Coe",
			"The Stockade",
			50.1,
			58.8,
			[7] = "The Stockade",
		},
	},
	[9708] = {
		76,
		9708,
		1,
		63,
		"Familiar Fungi",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANDEATHKNIGHT",
		2,
		"HUMANDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			17831,
			"Watcher Leesa'oh",
			"Zangarmarsh",
			23.3,
			66.2,
			[7] = "Zangarmarsh",
		},
	},
	[12115] = {
		80,
		12115,
		1,
		72,
		"Koltira and the Language of Death",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			26618,
			"Captain Gort",
			"Dragonblight",
			35.8,
			48.4,
			[7] = "Dragonblight",
		},
	},
	[9644] = {
		1073,
		9644,
		1,
		70,
		"Nightbane [Raid]",
		"A",
		2,
		"PALADIN",
		2,
		"DRAENEI",
		{
			17636,
			"Kalynna Lathred",
			"Netherstorm",
			32.3,
			63.6,
			[7] = "Karazhan",
		},
	},
	[12243] = {
		80,
		12243,
		1,
		72,
		"Fire Upon the Waters",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			27248,
			"Apothecary Vicky Levine",
			"Dragonblight",
			77,
			62.8,
			[7] = "Dragonblight",
		},
	},
	[12307] = {
		81,
		12307,
		1,
		74,
		"Wolfsbane Root",
		"A",
		2,
		"PALADINSHAMANDRUID",
		2,
		"HUMANDWARFWORGEN",
		{
			27545,
			"Katja",
			"Grizzly Hills",
			25.6,
			33.3,
			[7] = "Grizzly Hills",
		},
	},
	[24740] = {
		28,
		24740,
		1,
		52,
		"Volcanic Activity",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELFGOBLIN",
		{
			9270,
			"Williden Marshal",
			"Un'Goro Crater",
			55.2,
			62.2,
			[7] = "Un'Goro Crater",
		},
	},
	[24868] = {
		91,
		24868,
		1,
		8,
		"Surrender or Else!",
		"H",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38432,
			"Megs Dreadshredder",
			"The Lost Isles",
			52.2,
			73.2,
			[7] = "The Lost Isles",
		},
	},
	[12499] = {
		80,
		12499,
		1,
		74,
		"Return To Angrathar",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			26917,
			"Alexstrasza the Life-Binder",
			"Dragonblight",
			59.8,
			54.6,
			[7] = "Dragonblight",
		},
	},
	[12563] = {
		88,
		12563,
		3,
		76,
		"Troll Patrol",
		"AH",
		2,
		"DEATHKNIGHTHUNTERROGUE",
		2,
		"DWARFNIGHTELFSCOURGE",
		{
			28039,
			"Commander Kunz",
			"Zul'Drak",
			40.2,
			66.59999999999999,
			[7] = "Zul'Drak",
		},
	},
	[25252] = {
		13,
		25252,
		1,
		37,
		"Rulers of Dire Maul",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMAN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48,
			[7] = "Feralas",
		},
	},
	[12691] = {
		85,
		12691,
		1,
		78,
		"A Timeworn Coffer",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUE",
		2,
		"HUMANORCTAURENTROLLBLOODELF",
		{
			[5] = 55.9,
			[7] = "Sholazar Basin",
			[4] = 80.40000000000001,
			[3] = "Sholazar Basin",
		},
	},
	[12755] = {
		2001,
		12755,
		1,
		55,
		"A Meeting With Fate",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEITAURENGOBLINTROLL",
		{
			28914,
			"Orbaz Bloodbane",
			"Plaguelands: The Scarlet Enclave",
			56.3,
			79.90000000000001,
			[7] = "Death Knight",
		},
	},
	[12819] = {
		86,
		12819,
		1,
		78,
		"Just Around the Corner",
		"AH",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"HUMANDWARFORCTAURENTROLLBLOODELF",
		{
			29431,
			"Jeer Sparksocket",
			"The Storm Peaks",
			41,
			86.40000000000001,
			[7] = "The Storm Peaks",
		},
	},
	[25764] = {
		15,
		25764,
		1,
		81,
		"Egg Hunt",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			41006,
			"Thisalee Crow",
			"Mount Hyjal",
			32.8,
			70.8,
			[7] = "Mount Hyjal",
		},
	},
	[25892] = {
		52,
		25892,
		1,
		81,
		"Losing Ground",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			39881,
			"Wavespeaker Valoren",
			"Shimmering Expanse",
			29.5,
			78.90000000000001,
			[7] = "Shimmering Expanse",
		},
	},
	[13011] = {
		86,
		13011,
		1,
		80,
		"[80] Jormuttar is Soo Fat...",
		"AH",
		2,
		"DRUIDHUNTERPRIESTSHAMAN",
		2,
		"NIGHTELFDRAENEIORCSCOURGETROLL",
		{
			30105,
			"King Jokkum",
			"The Storm Peaks",
			65.5,
			60.2,
			[7] = "The Storm Peaks",
		},
	},
	[26148] = {
		46,
		26148,
		1,
		12,
		"A Decisive Strike",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1092,
			"Captain Rugelfuss",
			"Loch Modan",
			23.4,
			74.90000000000001,
			[7] = "Loch Modan",
		},
	},
	[13139] = {
		84,
		13139,
		1,
		79,
		"Into The Frozen Heart Of Northrend",
		"A",
		2,
		"HUNTERMAGEPALADINWARLOCK",
		2,
		"HUMANDWARFDRAENEI",
		{
			30683,
			"Father Gustav",
			"Icecrown",
			82.90000000000001,
			72.8,
			[7] = "Icecrown",
		},
	},
	[26404] = {
		47,
		26404,
		1,
		30,
		"Above My Pay Grade",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFORC",
		{
			42814,
			"Skeezy Whillzap",
			"Northern Stranglethorn",
			63.1,
			39.8,
			[7] = "Northern Stranglethorn",
		},
	},
	[26532] = {
		59,
		26532,
		1,
		35,
		"Shadra the Venom Queen",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43298,
			"Wildhammer Lookout",
			"The Hinterlands",
			34.4,
			67.90000000000001,
			[7] = "The Hinterlands",
		},
	},
	[13331] = {
		84,
		13331,
		3,
		0,
		"",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"SCOURGEBLOODELF",
		{
			30824,
			"Sky-Reaver Korm Blackscar",
			"Icecrown",
			64.90000000000001,
			47.4,
			[7] = "Icecrown",
		},
	},
	[26788] = {
		63,
		26788,
		1,
		84,
		"Cementing Our Victory",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			44042,
			"Ornak",
			"Twilight Highlands",
			74.40000000000001,
			53.2,
			[7] = "Twilight Highlands",
		},
	},
	[26916] = {
		2004,
		26916,
		1,
		3,
		"Mastering the Arcane",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			198,
			"Khelden Bremen",
			"Elwynn Forest",
			49.6,
			39.4,
			[7] = "Mage",
		},
	},
	[27044] = {
		55,
		27044,
		1,
		84,
		"Peasant Problems",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44293,
			"Anduin Wrynn",
			"Stormwind City",
			33.4,
			39.6,
			[7] = "Stormwind City",
		},
	},
	[27172] = {
		66,
		27172,
		1,
		36,
		"The Writhing Haunt",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			10838,
			"Commander Ashlam Valorfist",
			"Western Plaguelands",
			42.7,
			83.90000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[13651] = {
		3,
		13651,
		1,
		21,
		"Needs a Little Lubrication",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			33421,
			"Gorka",
			"Ashenvale",
			72.90000000000001,
			80.40000000000001,
			[7] = "Ashenvale",
		},
	},
	[27428] = {
		11,
		27428,
		1,
		38,
		"Tabetha's Assistance",
		"A",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23568,
			"Captain Darill",
			"Dustwallow Marsh",
			46.7,
			24.7,
			[7] = "Dustwallow Marsh",
		},
	},
	[27349] = {
		49,
		27349,
		1,
		14,
		"Break in Communications: Dreadwatch Outpost",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45315,
			"Forward Commander Onslaught",
			"Ruins of Gilneas",
			57.5,
			18.3,
			[7] = "Ruins of Gilneas",
		},
	},
	[27684] = {
		38,
		27684,
		1,
		40,
		"Visitors",
		"AH",
		2,
		"HUNTERMAGEPALADINWARLOCKPRIEST",
		2,
		"HUMANNIGHTELFDRAENEISCOURGE",
		{
			11034,
			"Lord Maxwell Tyrosus",
			"Eastern Plaguelands",
			75.8,
			52,
			[7] = "Eastern Plaguelands",
		},
	},
	[13907] = {
		7,
		13907,
		1,
		18,
		"Sweeping Clean the Ruins",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34340,
			"Archaeologist Groff",
			"Darkshore",
			37.6,
			82.90000000000001,
			[7] = "Darkshore",
		},
	},
	[27940] = {
		27,
		27940,
		1,
		83,
		"Dirty Birds",
		"AH",
		2,
		"HUNTERMAGEPALADINWARLOCKPRIEST",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			47202,
			"Diseased Vulture",
			"Uldum",
			39.6,
			66.90000000000001,
			"This quest is auto-accepted by killing the Diseased Vultures.",
			"Uldum",
		},
	},
	[28068] = {
		1002,
		28068,
		1,
		49,
		"Adventurers Wanted: Blackrock Depths [Dungeon]",
		"A",
		2,
		"HUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEWORGEN",
		{
			2299,
			"Borgus Stoutarm",
			"Burning Steppes",
			72.90000000000001,
			65.2,
			[7] = "Blackrock Depths",
		},
	},
	[28196] = {
		42,
		28196,
		1,
		21,
		"The Battle for Hillsbrad",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 39.4,
			[7] = "Hillsbrad Foothills",
			[5] = 61.5,
		},
	},
	[28324] = {
		42,
		28324,
		1,
		22,
		"Studies in Lethality",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2391,
			"Serge Hinott",
			"Hillsbrad Foothills",
			49.1,
			66.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[14227] = {
		9,
		14227,
		1,
		31,
		"Putting Their Heads Together",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARRIORROGUE",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			[3] = "Desolace",
			[4] = 52.5,
			[7] = "Desolace",
			[5] = 29,
		},
	},
	[14291] = {
		49,
		14291,
		1,
		3,
		"Safety in Numbers",
		"A",
		2,
		"DRUID",
		2,
		"WORGEN",
		{
			35873,
			"Celestine of the Harvest",
			"Gilneas City",
			70.40000000000001,
			65.90000000000001,
			[7] = "Gilneas",
		},
	},
	[28708] = {
		70,
		28708,
		4,
		60,
		"Hero's Call: Outland!",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			[3] = "Stormwind City",
			[4] = 63,
			[7] = "Hellfire Peninsula",
			[5] = 72,
		},
	},
	[28836] = {
		1056,
		28836,
		1,
		82,
		"Sins of the Sea Witch [Dungeon]",
		"A",
		2,
		"DEATHKNIGHTHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			50270,
			"Captain Taylor",
			"Throne of the Tides",
			49.8,
			90,
			[7] = "Throne of the Tides",
		},
	},
	[26516] = {
		59,
		26516,
		1,
		33,
		"It's Ours Now",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43157,
			"Doran Steelwing",
			"The Hinterlands",
			63.9,
			59.9,
			[7] = "The Hinterlands",
		},
	},
	[27093] = {
		54,
		27093,
		1,
		12,
		"Lost in the Darkness",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44916,
			"Admiral Hatchet",
			"Silverpine Forest",
			43.9,
			21.3,
			[7] = "Silverpine Forest",
		},
	},
	[27785] = {
		1015,
		27785,
		1,
		16,
		"The Admiral",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "The Deadmines",
			[5] = 49.5,
			[7] = "The Deadmines",
			[4] = 33.6,
		},
	},
	[12598] = {
		88,
		12598,
		1,
		76,
		"Throwing Down",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"HUMANWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28044,
			"Captain Rupert",
			"Zul'Drak",
			58.1,
			72.5,
			[7] = "Zul'Drak",
		},
	},
	[27529] = {
		38,
		27529,
		1,
		44,
		"Defenders of Darrowshire",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45831,
			"Crusader Kevin Frost",
			"Eastern Plaguelands",
			27.6,
			21,
			[7] = "Eastern Plaguelands",
		},
	},
	[12619] = {
		2001,
		12619,
		1,
		55,
		"The Emblazoned Runeblade",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENORCGOBLINTROLL",
		{
			28357,
			"Instructor Razuvious",
			"Plaguelands: The Scarlet Enclave",
			47.6,
			28.9,
			[7] = "Death Knight",
		},
	},
	[27273] = {
		2002,
		27273,
		1,
		20,
		"An Invitation from Moonglade",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELFWORGEN",
		{
			5504,
			"Sheldras Moontree",
			"Stormwind City",
			27.5,
			49.9,
			[7] = "Druid",
		},
	},
	[10315] = {
		72,
		10315,
		1,
		70,
		"Neutralizing the Nethermancers",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			20341,
			"Nether-Stalker Oazul",
			"Netherstorm",
			34.6,
			37.9,
			[7] = "Netherstorm",
		},
	},
	[7498] = {
		1004,
		7498,
		1,
		60,
		"Garona: A Study on Stealth and Treachery [Dungeon]",
		"A",
		2,
		"ROGUE",
		2,
		"NIGHTELF",
		{
			43840,
			"Fineas G. Bankworthy",
			"Stormwind City",
			66.09999999999999,
			26.9,
			[7] = "Dire Maul",
		},
	},
	[193] = {
		47,
		193,
		1,
		28,
		"Panther Mastery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFORCSCOURGETAURENTROLLBLOODELF",
		{
			718,
			"Sir S. J. Erlgadin",
			"Northern Stranglethorn",
			43.8,
			22.4,
			[7] = "Northern Stranglethorn",
		},
	},
	[7562] = {
		99999,
		7562,
		1,
		80,
		"Mor'zul Bloodbringer",
		"H",
		2,
		"WARLOCK",
		2,
		"BLOODELF",
		{
			5753,
			"Martha Strain",
			"Undercity",
			85.90000000000001,
			15.5,
		},
	},
	[12687] = {
		2001,
		12687,
		1,
		55,
		"Into the Realm of Shadows",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENGOBLINTROLL",
		{
			28653,
			"Salanar the Horseman",
			"Plaguelands: The Scarlet Enclave",
			52,
			35.3,
			[7] = "Death Knight",
		},
	},
	[14395] = {
		49,
		14395,
		1,
		6,
		"[6] Gasping for Breath",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36451,
			"Prince Liam Greymane",
			"Gilneas",
			29.1,
			65,
			[7] = "Gilneas",
		},
	},
	[9870] = {
		71,
		9870,
		1,
		66,
		"The Throne of the Elements",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18234,
			"Elementalist Yal'hah",
			"Nagrand",
			55.8,
			37.4,
			[7] = "Nagrand",
		},
	},
	[25125] = {
		91,
		25125,
		1,
		9,
		"Light at the End of the Tunnel",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			39199,
			"Assistant Greely",
			"The Lost Isles",
			56.3,
			32.5,
			[7] = "The Lost Isles",
		},
	},
	[9166] = {
		41,
		9166,
		1,
		16,
		"Deliver the Plans to An'telas",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTWARLOCKPALADINROGUE",
		2,
		"ORCTROLLBLOODELF",
		{
			16231,
			"Dame Auriferous",
			"Ghostlands",
			44.9,
			32.4,
			[7] = "Ghostlands",
		},
	},
	[26533] = {
		58,
		26533,
		1,
		31,
		"Zanzil's Secret",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			43097,
			"Mixmaster Jasper",
			"The Cape of Stranglethorn",
			35.1,
			27.5,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[25] = {
		3,
		25,
		1,
		25,
		"Simmer Down Now",
		"H",
		2,
		"DEATHKNIGHTDRUIDPRIESTROGUEWARRIOR",
		2,
		"TROLLBLOODELFGOBLINORC",
		{
			34559,
			"Captain Tarkan",
			"Ashenvale",
			50.2,
			67.40000000000001,
			[7] = "Ashenvale",
		},
	},
	[28069] = {
		1002,
		28069,
		1,
		49,
		"Adventurers Wanted: Blackrock Depths [Dungeon]",
		"H",
		2,
		"MAGEWARRIORHUNTER",
		2,
		"SCOURGETROLLGOBLIN",
		{
			[5] = 51.7,
			[3] = "Burning Steppes",
			[4] = 17,
			[7] = "Blackrock Depths",
		},
	},
	[10004] = {
		71,
		10004,
		1,
		68,
		"Patience and Understanding [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDSHAMANWARLOCKPALADIN",
		2,
		"HUMANWORGENTAURENBLOODELF",
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.3,
			43,
			[7] = "Nagrand",
		},
	},
	[14092] = {
		4014,
		14092,
		3,
		80,
		"Breakfast Of Champions",
		"H",
		2,
		"HUNTERMAGEPALADINDEATHKNIGHT",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			34914,
			"Tylos Dawnrunner",
			"Icecrown",
			76.09999999999999,
			24.1,
			[7] = "Tournament",
		},
	},
	[27685] = {
		65,
		27685,
		1,
		81,
		"Good Deed Left Undone",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAURENBLOODELFGOBLIN",
		{
			41252,
			"Rendel Firetongue",
			"Kelp'thar Forest",
			46.5,
			46.7,
			[7] = "Vashj'ir",
		},
	},
	[12244] = {
		81,
		12244,
		3,
		74,
		"Shredder Repair",
		"A",
		2,
		"HUNTERSHAMAN",
		2,
		"DRAENEI",
		{
			27371,
			"Synipus",
			"Grizzly Hills",
			39.5,
			43.5,
			[7] = "Grizzly Hills",
		},
	},
	[12564] = {
		88,
		12564,
		3,
		76,
		"Troll Patrol: Something for the Pain",
		"AH",
		2,
		"DEATHKNIGHTHUNTERROGUE",
		2,
		"DWARFNIGHTELFSCOURGE",
		{
			28042,
			"Captain Brandon",
			"Zul'Drak",
			48.8,
			78.8,
			[7] = "Zul'Drak",
		},
	},
	[12692] = {
		85,
		12692,
		1,
		77,
		"Return of the Lich Hunter",
		"AH",
		2,
		"DRUIDPALADIN",
		2,
		"WORGENBLOODELFDWARF",
		{
			28668,
			"Zepik the Gorloc Hunter",
			"Sholazar Basin",
			72,
			57.1,
			[7] = "Sholazar Basin",
		},
	},
	[13332] = {
		84,
		13332,
		1,
		80,
		"Raise the Barricades",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			62.5,
			51.3,
			[7] = "Icecrown",
		},
	},
	[13844] = {
		7,
		13844,
		1,
		14,
		"The Looting of Althalaxx",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34041,
			"Mathas Wildwood",
			"Darkshore",
			59.1,
			19.5,
			[7] = "Darkshore",
		},
	},
	[28582] = {
		51,
		28582,
		4,
		48,
		"Hero's Call: Searing Gorge!",
		"A",
		2,
		"MAGEPALADINPRIESTROGUE",
		2,
		"HUMANWORGENDRAENEI",
		{
			8720,
			"Auctioneer Redmuse",
			"Ironforge",
			25.6,
			69.7,
			[7] = "Searing Gorge",
		},
	},
	[13113] = {
		3004,
		13113,
		3,
		78,
		"Convention at the Legerdemain",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			29631,
			"Awilo Lon'gomba",
			"Dalaran",
			70,
			38.7,
			[7] = "Cooking",
		},
	},
	[8170] = {
		5003,
		8170,
		1,
		35,
		"The Battle for Arathi Basin! [PvP]",
		"H",
		2,
		"HUNTERWARLOCKWARRIORROGUE",
		2,
		"SCOURGEBLOODELFORC",
		{
			15021,
			"Deathmaster Dwire",
			"Arathi Highlands",
			68.40000000000001,
			30.7,
			[7] = "Arathi Basin",
		},
	},
	[27883] = {
		32,
		27883,
		1,
		46,
		"The Warden's Pawn",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			46757,
			"High Examiner Tae'thelan Bloodwatcher",
			"Badlands",
			52.2,
			51.2,
			[7] = "Badlands",
		},
	},
	[24741] = {
		91,
		24741,
		1,
		8,
		"Trading Up",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38122,
			"Bamm Megabomb",
			"The Lost Isles",
			45.3,
			64.90000000000001,
			[7] = "The Lost Isles",
		},
	},
	[11254] = {
		82,
		11254,
		1,
		71,
		"The Dragonskin Map",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			[5] = 19.8,
			[7] = "Howling Fjord",
			[4] = 76,
			[3] = "Howling Fjord",
		},
	},
	[24997] = {
		60,
		24997,
		1,
		7,
		"Graverobbers",
		"H",
		2,
		"HUNTERPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			38978,
			"Apprentice Crispin",
			"Tirisfal Glades",
			61.6,
			34.4,
			[7] = "Tirisfal Glades",
		},
	},
	[8468] = {
		40,
		8468,
		1,
		6,
		"Wanted: Thaelis the Hungerer",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15403,
			"Aeldon Sunbrand",
			"Eversong Woods",
			48.2,
			46.2,
			[7] = "Eversong Woods",
		},
	},
	[14188] = {
		9,
		14188,
		1,
		30,
		"Avenge Furien!",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			35295,
			"Cerelia",
			"Desolace",
			44.6,
			29.6,
			[7] = "Desolace",
		},
	},
	[25381] = {
		15,
		25381,
		1,
		81,
		"Fighting Fire With ... Anything",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELFDWARF",
		{
			39927,
			"Laina Nightsky",
			"Mount Hyjal",
			19.1,
			40.9,
			[7] = "Mount Hyjal",
		},
	},
	[25509] = {
		15,
		25509,
		1,
		81,
		"Physical Training: Forced Labor",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			39413,
			"Instructor Mylva",
			"Mount Hyjal",
			89.59999999999999,
			59.1,
			[7] = "Mount Hyjal",
		},
	},
	[25637] = {
		52,
		25637,
		1,
		81,
		"To the Fathom-Lord's Call",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			40640,
			"Lady Naz'jar",
			"Shimmering Expanse",
			39.4,
			59,
			[7] = "Shimmering Expanse",
		},
	},
	[25765] = {
		21,
		25765,
		1,
		28,
		"Tell 'Em Koko Sent You",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			40897,
			"Northwatch Captain Kosak",
			"Stonetalon Mountains",
			59.4,
			56.9,
			[7] = "Stonetalon Mountains",
		},
	},
	[25893] = {
		52,
		25893,
		1,
		81,
		"Desperate Plan",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40642,
			"Captain Taylor",
			"Shimmering Expanse",
			49.2,
			57,
			[7] = "Shimmering Expanse",
		},
	},
	[26021] = {
		30,
		26021,
		1,
		81,
		"The Brothers Digsong 2: Eel-Egg-Trick Boogaloo",
		"A",
		2,
		"HUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41910,
			"Humphrey Digsong",
			"Abyssal Depths",
			47.3,
			49.8,
			[7] = "Abyssal Depths",
		},
	},
	[26149] = {
		30,
		26149,
		1,
		82,
		"Prisoners",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[5] = 62.2,
			[3] = "Abyssal Depths",
			[4] = 34.5,
			[7] = "Abyssal Depths",
		},
	},
	[26277] = {
		10,
		26277,
		1,
		3,
		"More Than Expected",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGETROLL",
		{
			42618,
			"Voldreka",
			"Durotar",
			64.90000000000001,
			83.3,
			[7] = "Echo Isles",
		},
	},
	[26405] = {
		47,
		26405,
		1,
		29,
		"Zul'Mamwe Mambo",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFORC",
		{
			42811,
			"Surkhan",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[9172] = {
		41,
		9172,
		1,
		16,
		"Report to Magister Kaendris",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCK",
		2,
		"ORCTROLLBLOODELF",
		{
			16203,
			"Ranger Vynna",
			"Ghostlands",
			71.8,
			32.6,
			[7] = "Ghostlands",
		},
	},
	[26661] = {
		37,
		26661,
		1,
		22,
		"Gather Rot Blossoms",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEWORGEN",
		{
			273,
			"Tavernkeep Smitts",
			"Duskwood",
			74,
			44.8,
			[7] = "Duskwood",
		},
	},
	[13395] = {
		84,
		13395,
		1,
		80,
		"Army of the Damned",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"DRAENEIHUMAN",
		{
			32404,
			"Matthias Lehner",
			"Icecrown",
			64.5,
			44.1,
			[7] = "Icecrown",
		},
	},
	[26917] = {
		2003,
		26917,
		1,
		3,
		"The Hunter's Path",
		"A",
		2,
		"HUNTER",
		2,
		"HUMAN",
		{
			43278,
			"Ashley Blank",
			"Elwynn Forest",
			48.4,
			42.6,
			[7] = "Hunter",
		},
	},
	[27045] = {
		54,
		27045,
		1,
		11,
		"Waiting to Exsanguinate",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Silverpine Forest",
			[4] = 53.9,
			[7] = "Silverpine Forest",
			[5] = 13,
		},
	},
	[27173] = {
		66,
		27173,
		1,
		36,
		"This Is Our Army",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			45165,
			"Thurman Grant",
			"Western Plaguelands",
			53.7,
			64.7,
			[7] = "Western Plaguelands",
		},
	},
	[27301] = {
		63,
		27301,
		1,
		84,
		"Unbroken",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			45391,
			"Earthmender Duarn",
			"Twilight Highlands",
			44,
			11.2,
			[7] = "Twilight Highlands",
		},
	},
	[27429] = {
		11,
		27429,
		1,
		38,
		"Raze Direhorn Post!",
		"A",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			6546,
			"Tabetha",
			"Dustwallow Marsh",
			46,
			57.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[28684] = {
		62,
		28684,
		3,
		85,
		"A Sticky Task",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			48360,
			"3rd Officer Kronkar",
			"Tol Barad Peninsula",
			55.1,
			81,
			[7] = "Tol Barad Peninsula",
		},
	},
	[9748] = {
		6,
		9748,
		1,
		18,
		"Don't Drink the Water",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			17844,
			"Vindicator Aesom",
			"Bloodmyst Isle",
			55.6,
			55.3,
			[7] = "Bloodmyst Isle",
		},
	},
	[9812] = {
		64,
		9812,
		1,
		21,
		"Envoy to the Horde",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCTROLL",
		{
			16802,
			"Lor'themar Theron ",
			"Silvermoon City",
			54,
			20.6,
			[7] = "Undercity",
		},
	},
	[27941] = {
		27,
		27941,
		1,
		83,
		"Fashionism",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			47670,
			"Belloc Brightblade",
			"Uldum",
			24.4,
			64.59999999999999,
			[7] = "Uldum",
		},
	},
	[9940] = {
		71,
		9940,
		1,
		66,
		"Wanted: Zorbo the Advisor",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENHUMAN",
		{
			18408,
			"Warden Moi'bff Jill",
			"Nagrand",
			54.8,
			70.8,
			[7] = "Nagrand",
		},
	},
	[28197] = {
		42,
		28197,
		1,
		21,
		"Discretion is Key",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47781,
			"Warden Stillwater",
			"Hillsbrad Foothills",
			36.3,
			61.1,
			[7] = "Hillsbrad Foothills",
		},
	},
	[10068] = {
		40,
		10068,
		1,
		3,
		"Arcane Missiles",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			15279,
			"Julia Sunstriker",
			"Eversong Woods",
			39.2,
			21.4,
			[7] = "Sunstrider Isle",
		},
	},
	[10132] = {
		70,
		10132,
		1,
		63,
		"Colossal Menace [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINSHAMANWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19293,
			"Tola'thion",
			"Hellfire Peninsula",
			15.6,
			52.2,
			[7] = "Hellfire Peninsula",
		},
	},
	[28581] = {
		51,
		28581,
		1,
		48,
		"Warchief's Command: Searing Gorge!",
		"H",
		2,
		"ROGUE",
		2,
		"ORC",
		{
			[5] = 49.8,
			[7] = "Searing Gorge",
			[4] = 65.8,
			[3] = "Undercity",
		},
	},
	[28709] = {
		77,
		28709,
		4,
		70,
		"Hero's Call: Northrend!",
		"A",
		2,
		"DEATHKNIGHTPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			[5] = 71.59999999999999,
			[7] = "Borean Tundra",
			[4] = 63.1,
			[3] = "Stormwind City",
		},
	},
	[10324] = {
		5,
		10324,
		1,
		8,
		"The Great Moongraze Hunt",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17110,
			"Acteon",
			"Azuremyst Isle",
			49.7,
			51.9,
			[7] = "Azuremyst Isle",
		},
	},
	[10388] = {
		70,
		10388,
		1,
		61,
		"Return to Thrallmar",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19273,
			"Forward Commander To'arch",
			"Hellfire Peninsula",
			65.8,
			43.6,
			[7] = "Hellfire Peninsula",
		},
	},
	[27631] = {
		27,
		27631,
		1,
		83,
		"The High Commander's Vote",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENBLOODELFGOBLIN",
		{
			47959,
			"Prince Nadun",
			"Uldum",
			55,
			34,
			[7] = "Uldum",
		},
	},
	[10516] = {
		69,
		10516,
		1,
		66,
		"The Trappings of a Vindicator",
		"A",
		2,
		"PALADINROGUE",
		2,
		"HUMANDRAENEI",
		{
			21277,
			"Vindicator Vuuleen",
			"Blade's Edge Mountains",
			44.1,
			51.8,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10580] = {
		69,
		10580,
		1,
		67,
		"Where Did Those Darn Gnomes Go?",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"HUMANDWARF",
		{
			21158,
			"Commander Skyshadow",
			"Blade's Edge Mountains",
			36.3,
			66.3,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10644] = {
		73,
		10644,
		1,
		70,
		"Teron Gorefiend - Lore and Legend",
		"A",
		2,
		"DEATHKNIGHTPALADINWARLOCKDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21774,
			"Zorus the Judicator",
			"Shadowmoon Valley",
			36.7,
			54.8,
			[7] = "Shadowmoon Valley",
		},
	},
	[8789] = {
		99999,
		8789,
		1,
		60,
		"Imperial Qiraji Armaments [Raid]",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			15380,
			"Arygos",
			"Ahn'Qiraj",
			49.7,
			93.59999999999999,
		},
	},
	[10772] = {
		73,
		10772,
		1,
		70,
		"[70] The Path of Conquest [Group]",
		"A",
		2,
		"DEATHKNIGHTPALADINDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21773,
			"Thane Yoregar",
			"Shadowmoon Valley",
			36.3,
			56.9,
			[7] = "Shadowmoon Valley",
		},
	},
	[10836] = {
		73,
		10836,
		1,
		70,
		"Infiltrating Dragonmaw Fortress",
		"AH",
		2,
		"DRUIDHUNTERPALADINWARLOCKPRIEST",
		2,
		"HUMANWORGENBLOODELF",
		{
			21657,
			"Neltharaku",
			"Shadowmoon Valley",
			61.6,
			54.8,
			[7] = "Shadowmoon Valley",
		},
	},
	[10069] = {
		40,
		10069,
		1,
		3,
		"Ways of the Light",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			15280,
			"Jesthenis Sunstriker",
			"Eversong Woods",
			39.4,
			20.6,
			[7] = "Sunstrider Isle",
		},
	},
	[10197] = {
		72,
		10197,
		1,
		68,
		"A Convincing Disguise",
		"H",
		2,
		"MAGEPALADIN",
		2,
		"SCOURGEBLOODELF",
		{
			19840,
			"Caledis Brightdawn",
			"Netherstorm",
			48.2,
			86.7,
			[7] = "Netherstorm",
		},
	},
	[11028] = {
		75,
		11028,
		1,
		70,
		"Countdown to Doom",
		"AH",
		2,
		"DRUIDPRIESTROGUE",
		2,
		"NIGHTELFTROLL",
		{
			22292,
			"Rilak the Redeemed",
			"Shattrath City",
			52.4,
			21.1,
			[7] = "Skettis",
		},
	},
	[11092] = {
		73,
		11092,
		1,
		70,
		"Hail, Commander!",
		"AH",
		2,
		"PALADINROGUE",
		2,
		"NIGHTELFDRAENEIBLOODELF",
		{
			23140,
			"Taskmaster Varkule Dragonbreath",
			"Shadowmoon Valley",
			66.09999999999999,
			86.3,
			[7] = "Shadowmoon Valley",
		},
	},
	[10261] = {
		72,
		10261,
		1,
		68,
		"Wanted: Annihilator Servo! [Group]",
		"AH",
		2,
		"DRUIDHUNTERPRIESTPALADIN",
		2,
		"NIGHTELFWORGENBLOODELFHUMAN",
		{
			19617,
			"Boots",
			"Netherstorm",
			32.1,
			64.7,
			[7] = "Netherstorm",
		},
	},
	[10325] = {
		74,
		10325,
		1,
		65,
		"Marks of Kil'jaeden",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFDRAENEIWORGEN",
		{
			18537,
			"Adyen the Lightwarden",
			"Shattrath City",
			30.9,
			34.7,
			[7] = "Shattrath City",
		},
	},
	[11284] = {
		82,
		11284,
		1,
		71,
		"The Yeti Next Door",
		"A",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"HUMANDRAENEI",
		{
			24176,
			"Foreman Colbey",
			"Howling Fjord",
			60.2,
			15.7,
			[7] = "Howling Fjord",
		},
	},
	[11348] = {
		82,
		11348,
		1,
		71,
		"The Rune of Command",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			24328,
			"Prospector Belvar",
			"Howling Fjord",
			62.2,
			17.1,
			[7] = "Howling Fjord",
		},
	},
	[28661] = {
		61,
		28661,
		3,
		85,
		"The Imprisoned Archmage",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKSHAMAN",
		2,
		"SCOURGEBLOODELFTAUREN",
		{
			48071,
			"Private Garnoth",
			"Tol Barad",
			51.4,
			49.7,
			[7] = "Tol Barad",
		},
	},
	[11476] = {
		82,
		11476,
		1,
		71,
		"A Carver and a Croaker",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24537,
			"Handsome Terry",
			"Howling Fjord",
			35.6,
			80.3,
			[7] = "Howling Fjord",
		},
	},
	[11540] = {
		44,
		11540,
		3,
		70,
		"Crush the Dawnblade",
		"AH",
		2,
		"PALADINMAGE",
		2,
		"DRAENEISCOURGE",
		{
			25069,
			"Magister Ilastar",
			"Isle of Quel'Danas",
			49.4,
			40.4,
			[7] = "Isle of Quel'Danas",
		},
	},
	[11604] = {
		77,
		11604,
		1,
		71,
		"A Deserter",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINPRIESTHUNTER",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			25302,
			"Old Man Colburn",
			"Borean Tundra",
			58.5,
			68.09999999999999,
			[7] = "Borean Tundra",
		},
	},
	[11668] = {
		3007,
		11668,
		3,
		70,
		"Shrimpin' Ain't Easy",
		"AH",
		2,
		"DRUIDMAGEWARLOCKWARRIOR",
		2,
		"HUMANTROLL",
		{
			25580,
			"Old Man Barlo",
			"Terokkar Forest",
			38.7,
			12.8,
			[7] = "Fishing",
		},
	},
	[24488] = {
		90,
		24488,
		1,
		3,
		"The Replacements",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			37106,
			"Coach Crosscheck",
			"Kezan",
			48.8,
			58.2,
			[7] = "Kezan",
		},
	},
	[11796] = {
		77,
		11796,
		1,
		71,
		"Emergency Protocol: Section 8.2, Paragraph D",
		"A",
		2,
		"MAGEPALADINROGUEWARRIOR",
		2,
		"HUMANGNOMENIGHTELF",
		{
			25807,
			"Iggy \"Tailspin\" Cogtoggle",
			"Borean Tundra",
			61.7,
			35.8,
			[7] = "Borean Tundra",
		},
	},
	[24616] = {
		49,
		24616,
		1,
		9,
		"[9] Losing Your Tail",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			37822,
			"Belrysa Starbreeze",
			"Gilneas",
			63.4,
			82.90000000000001,
			[7] = "Gilneas",
		},
	},
	[12501] = {
		88,
		12501,
		3,
		76,
		"Troll Patrol",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADIN",
		2,
		"HUMANDWARFSCOURGE",
		{
			28039,
			"Commander Kunz",
			"Zul'Drak",
			40.2,
			66.59999999999999,
			[7] = "Zul'Drak",
		},
	},
	[11988] = {
		81,
		11988,
		1,
		75,
		"The Runic Keystone",
		"A",
		2,
		"SHAMANPALADIN",
		2,
		"DWARFHUMAN",
		{
			26361,
			"Torthen Deepdig",
			"Grizzly Hills",
			59.8,
			27.6,
			[7] = "Grizzly Hills",
		},
	},
	[12052] = {
		80,
		12052,
		1,
		74,
		"Harp on This!",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGE",
		{
			26647,
			"Narf",
			"Dragonblight",
			54.7,
			23.9,
			[7] = "Dragonblight",
		},
	},
	[12116] = {
		81,
		12116,
		1,
		75,
		"It Takes Guts....",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGETROLLBLOODELF",
		{
			26886,
			"Kraz",
			"Grizzly Hills",
			73.90000000000001,
			34,
			[7] = "Grizzly Hills",
		},
	},
	[12180] = {
		81,
		12180,
		1,
		75,
		"The Captive Prospectors",
		"A",
		2,
		"SHAMANPALADIN",
		2,
		"DWARFHUMAN",
		{
			26885,
			"Mountaineer Kilian",
			"Grizzly Hills",
			76.90000000000001,
			48.5,
			[7] = "Grizzly Hills",
		},
	},
	[24486] = {
		36,
		24486,
		1,
		2,
		"Make Hay While the Sun Shines",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			1104,
			"Grundel Harkin",
			"Dun Morogh",
			35.8,
			66.3,
			[7] = "Coldridge Valley",
		},
	},
	[12308] = {
		81,
		12308,
		1,
		74,
		"Escape from Silverbrook",
		"A",
		2,
		"PALADINSHAMANDRUID",
		2,
		"HUMANDWARFWORGEN",
		{
			[3] = "Grizzly Hills",
			[5] = 31.9,
			[7] = "Grizzly Hills",
			[4] = 26.5,
		},
	},
	[12372] = {
		80,
		12372,
		3,
		74,
		"Defending Wyrmrest Temple",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"DWARFNIGHTELFSCOURGEBLOODELFDRAENEI",
		{
			27575,
			"Lord Afrasastrasz",
			"Dragonblight",
			59.3,
			54.4,
			[7] = "Dragonblight",
		},
	},
	[12436] = {
		81,
		12436,
		1,
		74,
		"Supplemental Income",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			26868,
			"Provisioner Lorkran",
			"Grizzly Hills",
			22.6,
			66,
			[7] = "Grizzly Hills",
		},
	},
	[24998] = {
		60,
		24998,
		1,
		9,
		"Maggot Eye",
		"H",
		2,
		"HUNTERWARLOCKROGUE",
		2,
		"SCOURGEBLOODELF",
		{
			38978,
			"Apprentice Crispin",
			"Tirisfal Glades",
			61.6,
			34.5,
			[7] = "Tirisfal Glades",
		},
	},
	[25126] = {
		10,
		25126,
		1,
		2,
		"Cutting Teeth",
		"H",
		2,
		"HUNTERPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			3143,
			"Gornek",
			"Durotar",
			43.2,
			68.3,
			[7] = "Valley of Trials",
		},
	},
	[12628] = {
		88,
		12628,
		1,
		77,
		"To Speak With Har'koa",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28479,
			"Witch Doctor Khufu",
			"Zul'Drak",
			59.5,
			58,
			[7] = "Zul'Drak",
		},
	},
	[25382] = {
		15,
		25382,
		1,
		81,
		"Disrupting the Rituals",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELFDWARF",
		{
			39927,
			"Laina Nightsky",
			"Mount Hyjal",
			19.1,
			40.9,
			[7] = "Mount Hyjal",
		},
	},
	[25510] = {
		15,
		25510,
		1,
		81,
		"Tortolla Speaks",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			39858,
			"Arch Druid Hamuul Runetotem",
			"Mount Hyjal",
			27.1,
			62.6,
			[7] = "Mount Hyjal",
		},
	},
	[25638] = {
		45,
		25638,
		1,
		81,
		"A Desperate Plea",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELFGOBLIN",
		{
			39884,
			"Captain Samir",
			"Kelp'thar Forest",
			56.5,
			30.1,
			[7] = "Kelp'thar Forest",
		},
	},
	[12884] = {
		88,
		12884,
		1,
		75,
		"The Ebon Watch",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"DRAENEIWORGENORCSCOURGEBLOODELF",
		{
			29687,
			"Crusader Lord Lantinga",
			"Zul'Drak",
			32.2,
			75.7,
			[7] = "Zul'Drak",
		},
	},
	[12948] = {
		88,
		12948,
		1,
		78,
		"The Champion of Anguish [Group]",
		"AH",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"WORGENORCBLOODELF",
		{
			30007,
			"Gurgthock",
			"Zul'Drak",
			48.4,
			56.5,
			[7] = "Zul'Drak",
		},
	},
	[26022] = {
		31,
		26022,
		1,
		27,
		"First Blood",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41949,
			"Dark Ranger Alina",
			"Arathi Highlands",
			13.3,
			35.8,
			[7] = "Arathi Highlands",
		},
	},
	[26150] = {
		39,
		26150,
		1,
		6,
		"A Visit With Maybell",
		"A",
		2,
		"DRUIDHUNTERPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			253,
			"William Pestle",
			"Elwynn Forest",
			43.3,
			65.8,
			[7] = "Elwynn Forest",
		},
	},
	[26278] = {
		47,
		26278,
		1,
		25,
		"The Defense of Grom'gol: Raptor Risk",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2464,
			"Commander Aggro'gosh",
			"Northern Stranglethorn",
			38.4,
			50.4,
			[7] = "Northern Stranglethorn",
		},
	},
	[26406] = {
		59,
		26406,
		1,
		34,
		"The Fang of Shadra",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"SCOURGETAURENBLOODELFGOBLINORC",
		{
			42898,
			"Darkcleric Marnal",
			"The Hinterlands",
			31.9,
			58.5,
			[7] = "The Hinterlands",
		},
	},
	[26534] = {
		58,
		26534,
		1,
		31,
		"Let's See What You've Got, Zanzil",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			43097,
			"Mixmaster Jasper",
			"The Cape of Stranglethorn",
			35.2,
			27.6,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26662] = {
		58,
		26662,
		1,
		35,
		"The Brashtide Crew",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "The Cape of Stranglethorn",
			[7] = "The Cape of Stranglethorn",
			[4] = 50.3,
			[5] = 91.5,
		},
	},
	[13396] = {
		84,
		13396,
		1,
		80,
		"Futility",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"DRAENEIHUMAN",
		{
			32404,
			"Matthias Lehner",
			"Icecrown",
			64.5,
			44,
			[7] = "Icecrown",
		},
	},
	[26918] = {
		2005,
		26918,
		1,
		3,
		"[3] The Power of the Light",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			925,
			"Brother Sammuel",
			"Elwynn Forest",
			50.4,
			42,
			[7] = "Paladin",
		},
	},
	[27046] = {
		89,
		27046,
		3,
		83,
		"Fear of Boring",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEITAURENTROLLBLOODELFDWARF",
		{
			43805,
			"Felsen the Enduring",
			"Deepholm",
			56.2,
			14.3,
			[7] = "Deepholm",
		},
	},
	[13588] = {
		7,
		13588,
		1,
		17,
		"The Eye of All Storms",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33091,
			"Malfurion Stormrage",
			"Darkshore",
			43.7,
			53.5,
			[7] = "Darkshore",
		},
	},
	[27302] = {
		63,
		27302,
		1,
		84,
		"Simple Solutions",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			45432,
			"Initiate Goldmine",
			"Twilight Highlands",
			44.4,
			11.5,
			[7] = "Twilight Highlands",
		},
	},
	[13716] = {
		4014,
		13716,
		1,
		80,
		"The Valiant's Charge",
		"A",
		2,
		"PALADIN",
		2,
		"DWARF",
		{
			33593,
			"Colosos",
			"Icecrown",
			76.09999999999999,
			19.2,
			[7] = "Tournament",
		},
	},
	[25128] = {
		10,
		25128,
		1,
		5,
		"Hana'zua",
		"H",
		2,
		"HUNTERPALADINWARRIORROGUESHAMAN",
		2,
		"TAURENBLOODELFGOBLINORC",
		{
			5887,
			"Canaga Earthcaller",
			"Durotar",
			42.5,
			69.09999999999999,
			[7] = "Valley of Trials",
		},
	},
	[27686] = {
		18,
		27686,
		1,
		83,
		"Forged Documents",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPRIESTWARLOCKSHAMAN",
		2,
		"SCOURGETAURENBLOODELFGOBLINORC",
		{
			46716,
			"Nerog",
			"Orgrimmar",
			55.3,
			55.8,
			[7] = "Orgrimmar",
		},
	},
	[27814] = {
		63,
		27814,
		1,
		84,
		"Anything We Can Get",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46806,
			"Brom Forgehammer",
			"Twilight Highlands",
			62.6,
			48.6,
			[7] = "Twilight Highlands",
		},
	},
	[27942] = {
		27,
		27942,
		1,
		83,
		"Idolatry",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLINDWARF",
		{
			47159,
			"Commander Schnottz",
			"Uldum",
			24.4,
			64.2,
			[7] = "Uldum",
		},
	},
	[12629] = {
		88,
		12629,
		1,
		75,
		"You Can Run, But You Can't Hide",
		"AH",
		2,
		"HUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"DRAENEIWORGENORCSCOURGEBLOODELF",
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.1,
			73.8,
			[7] = "Zul'Drak",
		},
	},
	[28198] = {
		27,
		28198,
		1,
		83,
		"The Weakest Link",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			46134,
			"High Commander Kamses",
			"Uldum",
			58.9,
			46.1,
			[7] = "Uldum",
		},
	},
	[28326] = {
		34,
		28326,
		1,
		51,
		"Placing the Pawns",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48292,
			"Acride",
			"Burning Steppes",
			82.09999999999999,
			31.6,
			[7] = "Burning Steppes",
		},
	},
	[28454] = {
		34,
		28454,
		1,
		52,
		"Assault on Dreadmaul Rock",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPRIEST",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48565,
			"Ariok",
			"Burning Steppes",
			54.6,
			25.2,
			[7] = "Burning Steppes",
		},
	},
	[14292] = {
		9,
		14292,
		1,
		32,
		"The Enemy of Our Enemy",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCSCOURGETROLLBLOODELF",
		{
			35773,
			"Cenarion Researcher Korrah",
			"Desolace",
			38.9,
			27.1,
			[7] = "Desolace",
		},
	},
	[28710] = {
		29,
		28710,
		1,
		53,
		"Spray it One More Time",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			49400,
			"Marcy Curtainfire",
			"Winterspring",
			46.3,
			42.6,
			[7] = "Winterspring",
		},
	},
	[28838] = {
		29,
		28838,
		1,
		54,
		"The Owlbeasts' Defense",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			10929,
			"Haleh",
			"Winterspring",
			58,
			63.8,
			[7] = "Winterspring",
		},
	},
	[14484] = {
		4,
		14484,
		1,
		17,
		"Head of the Snake",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36895,
			"Sergeant Zelks",
			"Azshara",
			34.4,
			44.8,
			[7] = "Azshara",
		},
	},
	[12949] = {
		84,
		12949,
		1,
		80,
		"Get the Key",
		"AH",
		2,
		"HUNTERPALADINWARLOCK",
		2,
		"HUMANDWARFDRAENEIORC",
		{
			30056,
			"Vaelen the Flayed",
			"Icecrown",
			41,
			23.9,
			[7] = "Icecrown",
		},
	},
	[26152] = {
		39,
		26152,
		1,
		10,
		"Wanted: James Clark",
		"A",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			[3] = "Elwynn Forest",
			[5] = 72.3,
			[7] = "Elwynn Forest",
			[4] = 74,
		},
	},
	[26280] = {
		47,
		26280,
		1,
		25,
		"The Defense of Grom'gol: Murloc Menace",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2464,
			"Commander Aggro'gosh",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[13205] = {
		1054,
		13205,
		1,
		71,
		"Disarmament [Dungeon]",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			24111,
			"Defender Mordun",
			"Howling Fjord",
			59.5,
			48.9,
			[7] = "Utgarde Keep",
		},
	},
	[12821] = {
		86,
		12821,
		1,
		78,
		"Opening the Backdoor",
		"AH",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"HUMANORCTROLLBLOODELF",
		{
			29428,
			"Ricket",
			"The Storm Peaks",
			41,
			85.3,
			[7] = "The Storm Peaks",
		},
	},
	[14379] = {
		9,
		14379,
		1,
		34,
		"Rock Lobstrock!",
		"A",
		2,
		"HUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			36378,
			"Dumti",
			"Desolace",
			36.5,
			71.2,
			[7] = "Desolace",
		},
	},
	[12885] = {
		86,
		12885,
		1,
		80,
		"The Exiles of Ulduar",
		"A",
		2,
		"PALADIN",
		2,
		"DRAENEI",
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			37.5,
			46.7,
			[7] = "The Storm Peaks",
		},
	},
	[28500] = {
		27,
		28500,
		1,
		84,
		"The Cypher of Keset",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFBLOODELFGOBLIN",
		{
			48761,
			"Salhet",
			"Uldum",
			67.3,
			42.8,
			[7] = "Uldum",
		},
	},
	[26664] = {
		58,
		26664,
		1,
		35,
		"Making Mutiny",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "The Cape of Stranglethorn",
			[7] = "The Cape of Stranglethorn",
			[4] = 50.3,
			[5] = 91.5,
		},
	},
	[14123] = {
		90,
		14123,
		1,
		4,
		"Waltz Right In",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"GOBLIN",
		{
			34693,
			"Slinky Sharpshiv",
			"Kezan",
			59.3,
			76.7,
			[7] = "Kezan",
		},
	},
	[13397] = {
		84,
		13397,
		1,
		80,
		"Sindragosa's Fall",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"DRAENEIHUMAN",
		{
			29799,
			"Thassarian",
			"Icecrown",
			62.6,
			51.6,
			[7] = "Icecrown",
		},
	},
	[13995] = {
		17,
		13995,
		1,
		14,
		"King of Centaur Mountain",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34634,
			"Gorgal Angerscar",
			"Northern Barrens",
			55.1,
			78.59999999999999,
			[7] = "Northern Barrens",
		},
	},
	[13525] = {
		7,
		13525,
		1,
		19,
		"What's Happening to the Blackwood Furbolg?",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33250,
			"Foriel Broadleaf",
			"Darkshore",
			45.2,
			75.09999999999999,
			[7] = "Darkshore",
		},
	},
	[13717] = {
		4014,
		13717,
		1,
		80,
		"The Valiant's Charge",
		"A",
		2,
		"DEATHKNIGHTPALADIN",
		2,
		"NIGHTELFDWARF",
		{
			33592,
			"Jaelyne Evensong",
			"Icecrown",
			76.3,
			19,
			[7] = "Tournament",
		},
	},
	[27604] = {
		1014,
		27604,
		1,
		54,
		"Jammal'an the Prophet",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITROLLBLOODELF",
		{
			46077,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			0,
			0,
			[7] = "Sunken Temple",
		},
	},
	[13739] = {
		99999,
		13739,
		1,
		80,
		"A Champion Rises",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"SCOURGE",
		{
			33373,
			"Deathstalker Visceri",
			"Icecrown",
			76.5,
			24.2,
		},
	},
	[13675] = {
		4014,
		13675,
		3,
		80,
		"The Edge Of Winter",
		"H",
		2,
		"DRUIDROGUE",
		2,
		"ORCTROLL",
		{
			33542,
			"Magister Edien Sunhollow",
			"Icecrown",
			76.3,
			24.3,
			[7] = "Tournament",
		},
	},
	[27220] = {
		11,
		27220,
		1,
		37,
		"Nat's Bargain",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			12919,
			"Nat Pagle",
			"Dustwallow Marsh",
			58.8,
			60.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[27092] = {
		55,
		27092,
		1,
		84,
		"Cataclysm in the Catacombs",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			50049,
			"Jack Bauden",
			"Stormwind City",
			37.1,
			56.4,
			[7] = "Stormwind City",
		},
	},
	[13845] = {
		3007,
		13845,
		1,
		80,
		"Sealed Vial of Poison",
		"AH",
		2,
		"HUNTERMAGEROGUE",
		2,
		"HUMANDWARFSCOURGETROLL",
		{
			[3] = "Dalaran",
			[5] = 27.6,
			[4] = 46.4,
			[7] = "Fishing",
		},
	},
	[26836] = {
		89,
		26836,
		1,
		83,
		"Rescue the Stonefather... and Flint",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			43897,
			"Pyrium Lodestone",
			"Deepholm",
			22.7,
			52.1,
			[7] = "Deepholm",
		},
	},
	[13355] = {
		84,
		13355,
		1,
		80,
		"Cannot Reproduce",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			69.7,
			28.9,
			[7] = "Icecrown",
		},
	},
	[26580] = {
		89,
		26580,
		1,
		83,
		"Familiar Intruders",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42472,
			"Gorsik the Tumultuous",
			"Deepholm",
			72.2,
			54,
			[7] = "Deepholm",
		},
	},
	[26452] = {
		58,
		26452,
		3,
		80,
		"Gurubashi Challenge [PvP]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENORCSCOURGETAURENTROLLBLOODELF",
		{
			43099,
			"Stone Guard Towhide",
			"The Cape of Stranglethorn",
			46.3,
			28.1,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26324] = {
		18,
		26324,
		1,
		84,
		"Where Is My Warfleet?",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48.2,
			70.7,
			[7] = "Orgrimmar",
		},
	},
	[26196] = {
		68,
		26196,
		1,
		25,
		"Longbraid the Grim",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41615,
			"Ferilon Leafborn",
			"Wetlands",
			56.4,
			39.9,
			[7] = "Wetlands",
		},
	},
	[26068] = {
		21,
		26068,
		1,
		30,
		"Kobold Fury!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42023,
			"Subjugator Devo",
			"Stonetalon Mountains",
			71.2,
			91.2,
			[7] = "Stonetalon Mountains",
		},
	},
	[12971] = {
		86,
		12971,
		1,
		80,
		"Taking on All Challengers",
		"AH",
		2,
		"DRUIDHUNTERWARLOCKWARRIOR",
		2,
		"WORGENORCTROLLBLOODELF",
		{
			29975,
			"Lok'lira the Crone",
			"The Storm Peaks",
			47.5,
			69.09999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[24487] = {
		36,
		24487,
		1,
		3,
		"Whitebeard Needs Ye",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			35.7,
			66.3,
			[7] = "Coldridge Valley",
		},
	},
	[12907] = {
		86,
		12907,
		1,
		79,
		"Examples to be Made",
		"AH",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"WORGENORCTROLLBLOODELF",
		{
			29885,
			"Mildred the Cruel",
			"The Storm Peaks",
			44.4,
			69,
			[7] = "The Storm Peaks",
		},
	},
	[8277] = {
		19,
		8277,
		1,
		55,
		"Deadly Desert Venom",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPRIESTROGUEWARRIORPALADIN",
		2,
		"HUMANNIGHTELFBLOODELFGOBLIN",
		{
			15189,
			"Beetix Ficklespragg",
			"Silithus",
			0,
			0,
			[7] = "Silithus",
		},
	},
	[12843] = {
		86,
		12843,
		1,
		79,
		"They Took Our Men!",
		"AH",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"HUMANDWARFORCTAURENTROLLBLOODELF",
		{
			29473,
			"Gretchen Fizzlespark",
			"The Storm Peaks",
			41.1,
			86.09999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[24999] = {
		60,
		24999,
		1,
		8,
		"Planting the Seed of Fear",
		"H",
		2,
		"HUNTERWARLOCKROGUE",
		2,
		"SCOURGEBLOODELF",
		{
			38978,
			"Apprentice Crispin",
			"Tirisfal Glades",
			61.5,
			34.4,
			[7] = "Tirisfal Glades",
		},
	},
	[25127] = {
		10,
		25127,
		1,
		3,
		"[3] [3] Sting of the Scorpid",
		"H",
		2,
		"HUNTERPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			3143,
			"Gornek",
			"Durotar",
			43.2,
			68.3,
			[7] = "Valley of Trials",
		},
	},
	[25255] = {
		15,
		25255,
		1,
		81,
		"Harrying the Hunters",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKDRUID",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLL",
		{
			39429,
			"Oomla Whitehorn",
			"Mount Hyjal",
			35.7,
			19.5,
			[7] = "Mount Hyjal",
		},
	},
	[25383] = {
		13,
		25383,
		1,
		40,
		"Ysondre's Farewell",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39407,
			"Ysondre",
			"Feralas",
			81.5,
			42.5,
			[7] = "Feralas",
		},
	},
	[25556] = {
		1019,
		25556,
		1,
		47,
		"Into Zul'Farrak",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEORCTAURENBLOODELFGOBLIN",
		{
			7804,
			"Trenton Lighthammer",
			"Tanaris",
			42.4,
			24.1,
			[7] = "Zul'Farrak",
		},
	},
	[25428] = {
		15,
		25428,
		1,
		81,
		"Black Heart of Flame",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLINDWARF",
		{
			39933,
			"Tyrus Blackhorn",
			"Mount Hyjal",
			22.2,
			44.9,
			[7] = "Mount Hyjal",
		},
	},
	[25767] = {
		21,
		25767,
		1,
		28,
		"Capturing Memories",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			40900,
			"Neophyte Starcrest",
			"Stonetalon Mountains",
			58.8,
			55.9,
			[7] = "Stonetalon Mountains",
		},
	},
	[25895] = {
		52,
		25895,
		1,
		81,
		"Come Prepared",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41535,
			"Engineer Hexascrub",
			"Shimmering Expanse",
			57,
			80.5,
			[7] = "Shimmering Expanse",
		},
	},
	[26023] = {
		31,
		26023,
		1,
		27,
		"The Forsaken Trollbane",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41949,
			"Dark Ranger Alina",
			"Arathi Highlands",
			13.4,
			35.4,
			[7] = "Arathi Highlands",
		},
	},
	[25300] = {
		15,
		25300,
		1,
		81,
		"The Eye of Twilight",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKPRIEST",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			39435,
			"Royce Duskwhisper",
			"Mount Hyjal",
			28.6,
			30.1,
			[7] = "Mount Hyjal",
		},
	},
	[26279] = {
		47,
		26279,
		1,
		25,
		"The Defense of Grom'gol: Ogre Oppression",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2464,
			"Commander Aggro'gosh",
			"Northern Stranglethorn",
			42.9,
			32.8,
			[7] = "Northern Stranglethorn",
		},
	},
	[26407] = {
		47,
		26407,
		1,
		25,
		"Mosh'Ogg Handiwork",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			44865,
			"Auctioneer Fazdran",
			"Orgrimmar",
			53.6,
			73.3,
			[7] = "Northern Stranglethorn",
		},
	},
	[26535] = {
		58,
		26535,
		1,
		32,
		"Recipe for Disaster",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			43097,
			"Mixmaster Jasper",
			"The Cape of Stranglethorn",
			35.2,
			27.6,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26663] = {
		58,
		26663,
		1,
		35,
		"Sinking From Within",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "The Cape of Stranglethorn",
			[7] = "The Cape of Stranglethorn",
			[4] = 50.3,
			[5] = 91.5,
		},
	},
	[26791] = {
		89,
		26791,
		1,
		83,
		"Sprout No More",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENORCTAURENBLOODELFGOBLIN",
		{
			44143,
			"Slate Quicksand",
			"Deepholm",
			27.5,
			44.9,
			[7] = "Deepholm",
		},
	},
	[26919] = {
		2006,
		26919,
		1,
		3,
		"Healing the Wounded",
		"A",
		2,
		"PRIEST",
		2,
		"HUMAN",
		{
			375,
			"Priestess Anetta",
			"Elwynn Forest",
			49.8,
			39.6,
			[7] = "Priest",
		},
	},
	[27047] = {
		89,
		27047,
		3,
		83,
		"Motes",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFDRAENEITAURENTROLLBLOODELFDWARF",
		{
			43805,
			"Felsen the Enduring",
			"Deepholm",
			56.2,
			14.3,
			[7] = "Deepholm",
		},
	},
	[27175] = {
		66,
		27175,
		1,
		37,
		"The Menders' Stead",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			10840,
			"Argent Officer Pureheart",
			"Western Plaguelands",
			43,
			83.7,
			[7] = "Western Plaguelands",
		},
	},
	[27303] = {
		63,
		27303,
		1,
		84,
		"Mercy for the Bound",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			45362,
			"Earthcaller Yevaa",
			"Twilight Highlands",
			44.2,
			18.1,
			[7] = "Twilight Highlands",
		},
	},
	[9621] = {
		64,
		9621,
		1,
		21,
		"Envoy to the Horde",
		"H",
		2,
		"DEATHKNIGHTWARLOCKPALADIN",
		2,
		"BLOODELF",
		{
			16802,
			"Lor'themar Theron ",
			"Silvermoon City",
			54,
			20.2,
			[7] = "Undercity",
		},
	},
	[25172] = {
		10,
		25172,
		1,
		3,
		"[3] [3] Invaders in Our Home",
		"H",
		2,
		"HUNTERPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			3143,
			"Gornek",
			"Durotar",
			43.2,
			68.2,
			[7] = "Valley of Trials",
		},
	},
	[27687] = {
		45,
		27687,
		1,
		81,
		"An Opened Can of Whoop Gnash",
		"H",
		2,
		"DEATHKNIGHTMAGESHAMAN",
		2,
		"SCOURGEBLOODELFORC",
		{
			[5] = 45,
			[4] = 52.6,
			[7] = "Kelp'thar Forest",
			[3] = "Kelp'thar Forest",
		},
	},
	[27815] = {
		63,
		27815,
		1,
		84,
		"Somethin' for the Boys",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46850,
			"Mackay Firebeard",
			"Twilight Highlands",
			62.5,
			48.5,
			[7] = "Twilight Highlands",
		},
	},
	[27943] = {
		27,
		27943,
		1,
		83,
		"Angered Spirits",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLINDWARF",
		{
			47159,
			"Commander Schnottz",
			"Uldum",
			24.4,
			64.2,
			[7] = "Uldum",
		},
	},
	[25044] = {
		20,
		25044,
		1,
		32,
		"Diplomacy By Another Means",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38986,
			"Ambassador Gaines",
			"Southern Barrens",
			50,
			49.6,
			[7] = "Southern Barrens",
		},
	},
	[28199] = {
		42,
		28199,
		1,
		21,
		"For Science!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47899,
			"Flesh-Shaper Arnauld",
			"Hillsbrad Foothills",
			36.3,
			60.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28327] = {
		34,
		28327,
		1,
		52,
		"Locked and Loaded",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48316,
			"General Thorg'izog",
			"Burning Steppes",
			66.5,
			40.6,
			[7] = "Burning Steppes",
		},
	},
	[28455] = {
		34,
		28455,
		1,
		52,
		"Glory Amidst Chaos",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIORPRIEST",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			54.6,
			24.5,
			[7] = "Burning Steppes",
		},
	},
	[28583] = {
		63,
		28583,
		1,
		84,
		"Krazzworks",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			46090,
			"Juice Gnugat",
			"Twilight Highlands",
			78.40000000000001,
			62.6,
			[7] = "Twilight Highlands",
		},
	},
	[28711] = {
		77,
		28711,
		1,
		70,
		"Warchief's Command: Northrend!",
		"H",
		2,
		"HUNTERMAGESHAMAN",
		2,
		"ORCBLOODELFGOBLINTAUREN",
		{
			[5] = 49.2,
			[3] = "Orgrimmar",
			[7] = "Borean Tundra",
			[4] = 66.5,
		},
	},
	[28839] = {
		29,
		28839,
		1,
		54,
		"Magic Prehistoric",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			7452,
			"Crazed Owlbeast",
			"Winterspring",
			57,
			75.8,
			[7] = "Winterspring",
		},
	},
	[10389] = {
		70,
		10389,
		1,
		61,
		"The Agony and the Darkness",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			21175,
			"Magister Bloodhawk",
			"Hellfire Peninsula",
			55.1,
			36,
			[7] = "Hellfire Peninsula",
		},
	},
	[27816] = {
		63,
		27816,
		1,
		84,
		"Personal Request",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46805,
			"Iain Firebeard",
			"Twilight Highlands",
			57.4,
			58.1,
			[7] = "Twilight Highlands",
		},
	},
	[10517] = {
		69,
		10517,
		1,
		67,
		"Gorr'Dim, Your Time Has Come...",
		"A",
		2,
		"PALADINROGUE",
		2,
		"HUMANDRAENEI",
		{
			21277,
			"Vindicator Vuuleen",
			"Blade's Edge Mountains",
			44.1,
			51.9,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10581] = {
		69,
		10581,
		1,
		67,
		"Follow the Breadcrumbs",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"HUMANDWARF",
		{
			21690,
			"R-3D0",
			"Blade's Edge Mountains",
			55.1,
			72.8,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10645] = {
		73,
		10645,
		1,
		70,
		"Teron Gorefiend, I am...",
		"A",
		2,
		"DRUIDWARLOCK",
		2,
		"HUMANWORGEN",
		{
			21797,
			"Ancient Shadowmoon Spirit",
			"Shadowmoon Valley",
			58.2,
			70.8,
			[7] = "Shadowmoon Valley",
		},
	},
	[10709] = {
		69,
		10709,
		1,
		67,
		"Reunion",
		"H",
		2,
		"MAGESHAMAN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			22004,
			"Leoroxx",
			"Blade's Edge Mountains",
			75.3,
			60.9,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10773] = {
		73,
		10773,
		1,
		70,
		"Breaching the Path [Group]",
		"A",
		2,
		"DEATHKNIGHTPALADINWARLOCKDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			22059,
			"Wildhammer Gryphon Rider",
			"Shadowmoon Valley",
			51.7,
			59.6,
			[7] = "Shadowmoon Valley",
		},
	},
	[10837] = {
		73,
		10837,
		1,
		70,
		"To Netherwing Ledge!",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21657,
			"Neltharaku",
			"Shadowmoon Valley",
			61.8,
			55.1,
			[7] = "Shadowmoon Valley",
		},
	},
	[28329] = {
		42,
		28329,
		1,
		22,
		"Angry Scrubbing Bubbles",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"SCOURGETAURENBLOODELFGOBLINORC",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 48.7,
			[7] = "Hillsbrad Foothills",
			[5] = 71.3,
		},
	},
	[27533] = {
		38,
		27533,
		1,
		44,
		"A Fate Worse Than Butchery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			12384,
			"Augustus the Touched",
			"Eastern Plaguelands",
			11.4,
			28.7,
			[7] = "Eastern Plaguelands",
		},
	},
	[11029] = {
		75,
		11029,
		1,
		70,
		"A Shabby Disguise",
		"HA",
		2,
		"MAGESHAMANROGUE",
		2,
		"TAURENBLOODELFNIGHTELF",
		{
			23306,
			"Hazzik",
			"Terokkar Forest",
			64.2,
			66.90000000000001,
			[7] = "Skettis",
		},
	},
	[11093] = {
		75,
		11093,
		1,
		70,
		"Hungry Nether Rays",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"NIGHTELFWORGENTROLL",
		{
			23415,
			"Skyguard Handler Deesak",
			"Terokkar Forest",
			63.5,
			65.8,
			[7] = "Skettis",
		},
	},
	[11157] = {
		82,
		11157,
		1,
		71,
		"The Clutches of Evil",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			23749,
			"Captain Adams",
			"Howling Fjord",
			28.9,
			44.1,
			[7] = "Howling Fjord",
		},
	},
	[11221] = {
		82,
		11221,
		1,
		71,
		"Reports from the Field",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			23780,
			"High Executor Anselm",
			"Howling Fjord",
			78.7,
			31.2,
			[7] = "Howling Fjord",
		},
	},
	[11285] = {
		82,
		11285,
		1,
		71,
		"Baleheim Must Burn!",
		"H",
		2,
		"HUNTERMAGEDRUID",
		2,
		"ORCSCOURGETAUREN",
		{
			24027,
			"Sergeant Gorth",
			"Howling Fjord",
			71.09999999999999,
			39.1,
			[7] = "Howling Fjord",
		},
	},
	[11349] = {
		82,
		11349,
		1,
		71,
		"Mastering the Runes",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			[3] = "Howling Fjord",
			[5] = 17.1,
			[7] = "Howling Fjord",
			[4] = 62.3,
		},
	},
	[6134] = {
		9,
		6134,
		1,
		39,
		"Ghost-o-plasm Round Up",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARRIORROGUE",
		2,
		"HUMANWORGENTAURENTROLLBLOODELFORC",
		{
			6019,
			"Hornizz Brimbuzzle",
			"Desolace",
			47.9,
			61.7,
			[7] = "Desolace",
		},
	},
	[11477] = {
		82,
		11477,
		1,
		70,
		"Out of My Element?",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			24811,
			"Donny",
			"Howling Fjord",
			78.8,
			49,
			[7] = "Howling Fjord",
		},
	},
	[11541] = {
		44,
		11541,
		3,
		70,
		"Disrupt the Greengill Coast",
		"AH",
		2,
		"PALADINMAGE",
		2,
		"DRAENEISCOURGE",
		{
			25088,
			"Captain Valindria",
			"Isle of Quel'Danas",
			53.8,
			34.2,
			[7] = "Isle of Quel'Danas",
		},
	},
	[11605] = {
		77,
		11605,
		1,
		72,
		"The Honored Ancestors",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANSCOURGETAURENTROLLDWARF",
		{
			25292,
			"Etaruk",
			"Borean Tundra",
			54.6,
			35.9,
			[7] = "Borean Tundra",
		},
	},
	[11669] = {
		3007,
		11669,
		3,
		70,
		"Felblood Fillet",
		"AH",
		2,
		"HUNTERPALADINWARLOCK",
		2,
		"HUMANNIGHTELFBLOODELF",
		{
			25580,
			"Old Man Barlo",
			"Terokkar Forest",
			38.6,
			12.9,
			[7] = "Fishing",
		},
	},
	[11733] = {
		77,
		11733,
		1,
		71,
		"Traversing the Rift",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAURENBLOODELF",
		{
			24795,
			"Surristrasz",
			"Borean Tundra",
			45.4,
			34.3,
			[7] = "Borean Tundra",
		},
	},
	[11797] = {
		77,
		11797,
		1,
		71,
		"The Siege",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			25816,
			"Sergeant Hammerhill",
			"Borean Tundra",
			56.4,
			69.59999999999999,
			[7] = "Borean Tundra",
		},
	},
	[28328] = {
		1002,
		28328,
		1,
		50,
		"Twilight Scheming [Dungeon]",
		"A",
		2,
		"PRIEST",
		2,
		"NIGHTELFDRAENEI",
		{
			376,
			"High Priestess Laurena",
			"Stormwind City",
			49.7,
			44.8,
			[7] = "Blackrock Depths",
		},
	},
	[25098] = {
		91,
		25098,
		1,
		9,
		"The Warchief Wants You",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38387,
			"Sassy Hardwrench",
			"The Lost Isles",
			37.4,
			41.9,
			[7] = "The Lost Isles",
		},
	},
	[11989] = {
		81,
		11989,
		1,
		73,
		"Truce?",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGETROLLBLOODELF",
		{
			26423,
			"Drakuru",
			"Grizzly Hills",
			16.4,
			47.8,
			[7] = "Grizzly Hills",
		},
	},
	[12053] = {
		80,
		12053,
		1,
		72,
		"The Might of the Horde",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26415,
			"Senior Sergeant Juktok",
			"Dragonblight",
			36.6,
			46.5,
			[7] = "Dragonblight",
		},
	},
	[12117] = {
		80,
		12117,
		1,
		72,
		"Travel to Moa'ki Harbor",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETAUREN",
		{
			28382,
			"Hotawa",
			"Borean Tundra",
			67.2,
			54.8,
			[7] = "Dragonblight",
		},
	},
	[12181] = {
		82,
		12181,
		1,
		72,
		"Give it a Name",
		"H",
		2,
		"MAGEWARLOCKHUNTER",
		2,
		"SCOURGEBLOODELFTROLL",
		{
			24251,
			"Chief Plaguebringer Harris",
			"Howling Fjord",
			53.5,
			66.40000000000001,
			[7] = "Howling Fjord",
		},
	},
	[12245] = {
		80,
		12245,
		1,
		72,
		"No Mercy for the Captured",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			27337,
			"Spy Mistress Repine",
			"Dragonblight",
			76.8,
			63.1,
			[7] = "Dragonblight",
		},
	},
	[12309] = {
		80,
		12309,
		1,
		72,
		"[72] [72] Find Durkon!",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27136,
			"High Commander Halford Wyrmbane",
			"Dragonblight",
			78.59999999999999,
			48.2,
			[7] = "Dragonblight",
		},
	},
	[24744] = {
		91,
		24744,
		1,
		8,
		"The Biggest Egg Ever",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38120,
			"Hobart Grapplehammer",
			"The Lost Isles",
			45.3,
			65.09999999999999,
			[7] = "The Lost Isles",
		},
	},
	[28712] = {
		63,
		28712,
		1,
		85,
		"Enter the Dragon Queen",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEWORGENORCTAURENBLOODELFGOBLINDWARF",
		{
			47603,
			"Alexstrasza the Life-Binder",
			"Twilight Highlands",
			21.8,
			57,
			[7] = "Twilight Highlands",
		},
	},
	[25000] = {
		20,
		25000,
		1,
		31,
		"Teegan's People",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38621,
			"Jeffrey Long",
			"Southern Barrens",
			64.90000000000001,
			46.1,
			[7] = "Southern Barrens",
		},
	},
	[12565] = {
		88,
		12565,
		1,
		76,
		"The Blessing of Zim'Abwa",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"HUMANWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28062,
			"Hexxer Ubungo",
			"Zul'Drak",
			40.5,
			65.5,
			[7] = "Zul'Drak",
		},
	},
	[25256] = {
		10,
		25256,
		1,
		10,
		"Sent for Help",
		"H",
		2,
		"DRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"ORCTROLLGOBLIN",
		{
			39604,
			"Vek'nag",
			"Durotar",
			56.4,
			20.2,
			[7] = "Durotar",
		},
	},
	[27629] = {
		27,
		27629,
		1,
		84,
		"The Vizier's Vote",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENBLOODELFGOBLIN",
		{
			47959,
			"Prince Nadun",
			"Uldum",
			55,
			34,
			[7] = "Uldum",
		},
	},
	[12757] = {
		2001,
		12757,
		1,
		55,
		"Scarlet Armies Approach...",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEITAURENTROLL",
		{
			28914,
			"Orbaz Bloodbane",
			"Plaguelands: The Scarlet Enclave",
			56.3,
			79.90000000000001,
			[7] = "Death Knight",
		},
	},
	[25640] = {
		21,
		25640,
		1,
		26,
		"Bombs Away: Windshear Mine!",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Stonetalon Mountains",
			[5] = 49.5,
			[7] = "Stonetalon Mountains",
			[4] = 74.2,
		},
	},
	[25768] = {
		21,
		25768,
		1,
		28,
		"Bombs Away: Mirkfallon Post!",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			40896,
			"Lord Fallowmere",
			"Stonetalon Mountains",
			59.5,
			56.9,
			[7] = "Stonetalon Mountains",
		},
	},
	[25896] = {
		52,
		25896,
		1,
		81,
		"Devout Assembly",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTROLLBLOODELF",
		{
			41456,
			"Lady Sira'kess",
			"Shimmering Expanse",
			33.1,
			77.8,
			[7] = "Shimmering Expanse",
		},
	},
	[26024] = {
		31,
		26024,
		1,
		28,
		"Wanted!  Marez Cowl",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			2700,
			"Captain Nials",
			"Arathi Highlands",
			40.1,
			49,
			[7] = "Arathi Highlands",
		},
	},
	[13077] = {
		84,
		13077,
		1,
		80,
		"The Touch of an Aspect",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			31044,
			"Highlord Tirion Fordring",
			"Icecrown",
			79.8,
			71.7,
			[7] = "Icecrown",
		},
	},
	[13141] = {
		84,
		13141,
		1,
		79,
		"The Battle For Crusaders' Pinnacle",
		"A",
		2,
		"HUNTERMAGEPALADINWARLOCK",
		2,
		"HUMANDWARFDRAENEI",
		{
			30677,
			"Highlord Tirion Fordring",
			"Icecrown",
			86,
			75.8,
			[7] = "Icecrown",
		},
	},
	[26408] = {
		3,
		26408,
		1,
		20,
		"Ashes in Ashenvale",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34402,
			"Balren of the Claw",
			"Darkshore",
			45.3,
			75.09999999999999,
			[7] = "Ashenvale",
		},
	},
	[26536] = {
		3007,
		26536,
		3,
		80,
		"Thunder Falls",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			5494,
			"Catherine Leland",
			"Stormwind City",
			54.9,
			69.3,
			[7] = "Fishing",
		},
	},
	[13333] = {
		84,
		13333,
		3,
		80,
		"Capture More Dispatches",
		"A",
		2,
		"MAGEPRIESTROGUEWARRIORWARLOCK",
		2,
		"GNOMEDRAENEIHUMAN",
		{
			30344,
			"High Captain Justin Bartlett",
			"Icecrown",
			62.2,
			49,
			[7] = "Icecrown",
		},
	},
	[26792] = {
		89,
		26792,
		1,
		0,
		"Fungal Monstrosities",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			44143,
			"Slate Quicksand",
			"Deepholm",
			27.6,
			44.9,
			[7] = "Deepholm",
		},
	},
	[26920] = {
		66,
		26920,
		1,
		35,
		"The Battle for Andorhal",
		"H",
		2,
		"MAGEPALADINWARRIORDRUID",
		2,
		"TAURENBLOODELFGOBLINTROLL",
		{
			10837,
			"High Executor Derrington",
			"Tirisfal Glades",
			83.2,
			69,
			[7] = "Western Plaguelands",
		},
	},
	[27048] = {
		89,
		27048,
		3,
		83,
		"Underground Economy",
		"AH",
		2,
		"DRUIDHUNTERMAGEPRIESTSHAMANWARRIORPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAURENTROLLBLOODELFDWARF",
		{
			44968,
			"Ricket",
			"Deepholm",
			61.3,
			26.1,
			[7] = "Deepholm",
		},
	},
	[13589] = {
		7,
		13589,
		1,
		13,
		"The Shatterspear Invaders",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32971,
			"Ranger Glynda Nal'Shea",
			"Darkshore",
			50.6,
			20.4,
			[7] = "Darkshore",
		},
	},
	[13653] = {
		3,
		13653,
		1,
		21,
		"Crisis at Splintertree",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			33421,
			"Gorka",
			"Ashenvale",
			72.90000000000001,
			80.5,
			[7] = "Ashenvale",
		},
	},
	[27432] = {
		38,
		27432,
		1,
		41,
		"Zaeldarr the Outcast",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			45500,
			"Urk Gagbaz",
			"Eastern Plaguelands",
			34.9,
			68.2,
			[7] = "Eastern Plaguelands",
		},
	},
	[13781] = {
		4014,
		13781,
		3,
		80,
		"A Valiant's Field Training",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"SCOURGEBLOODELF",
		{
			33541,
			"Sarah Chalke",
			"Icecrown",
			76.5,
			24.1,
			[7] = "Tournament",
		},
	},
	[27688] = {
		63,
		27688,
		1,
		85,
		"Distract Them for Me",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45796,
			"Master Mathias Shaw",
			"Twilight Highlands",
			36.3,
			66.09999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[13909] = {
		7,
		13909,
		1,
		18,
		"Got Some Flotsam?",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34340,
			"Archaeologist Groff",
			"Darkshore",
			37.7,
			82.8,
			[7] = "Darkshore",
		},
	},
	[13973] = {
		17,
		13973,
		1,
		12,
		"The Grol'dom Militia",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUE",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34560,
			"Una Wolfclaw",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[27117] = {
		66,
		27117,
		1,
		35,
		"Brute Strength",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			47.7,
			65.2,
			[7] = "Western Plaguelands",
		},
	},
	[28200] = {
		27,
		28200,
		1,
		83,
		"The Element of Supplies",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENBLOODELFGOBLIN",
		{
			48012,
			"Sergeant Mehat",
			"Uldum",
			58.9,
			46.1,
			[7] = "Uldum",
		},
	},
	[14165] = {
		4,
		14165,
		1,
		11,
		"Stone Cold",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIORSHAMAN",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35091,
			"Horzak Zignibble",
			"Azshara",
			29.1,
			66.40000000000001,
			[7] = "Azshara",
		},
	},
	[28456] = {
		34,
		28456,
		1,
		52,
		"The Spoils of War",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIORPRIEST",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			54.6,
			24.4,
			[7] = "Burning Steppes",
		},
	},
	[14293] = {
		50,
		14293,
		1,
		4,
		"Save Krennan Aranas",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			35550,
			"King Genn Greymane",
			"Gilneas City",
			59.2,
			83.5,
			[7] = "Gilneas City",
		},
	},
	[14357] = {
		9,
		14357,
		1,
		31,
		"To the Hilt!",
		"A",
		2,
		"DRUIDPALADINWARLOCKWARRIORMAGE",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			[3] = "Desolace",
			[5] = 26.5,
			[7] = "Desolace",
			[4] = 75.90000000000001,
		},
	},
	[28840] = {
		29,
		28840,
		1,
		54,
		"Winterwater",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			[3] = "Winterspring",
			[5] = 74.7,
			[4] = 64.90000000000001,
			[7] = "Winterspring",
		},
	},
	[14485] = {
		4,
		14485,
		1,
		17,
		"Ticker Required",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36895,
			"Sergeant Zelks",
			"Azshara",
			34.5,
			44.7,
			[7] = "Azshara",
		},
	},
	[14337] = {
		9,
		14337,
		1,
		34,
		"Shadowprey Village",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARRIORROGUE",
		2,
		"ORCTAURENBLOODELFGOBLIN",
		{
			36034,
			"Karnum Marshweaver",
			"Desolace",
			57.4,
			47.7,
			[7] = "Desolace",
		},
	},
	[25129] = {
		10,
		25129,
		1,
		5,
		"[5] [5] Sarkoth",
		"H",
		2,
		"HUNTERPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			3287,
			"Hana'zua",
			"Durotar",
			40.6,
			62.6,
			[7] = "Valley of Trials",
		},
	},
	[25769] = {
		21,
		25769,
		1,
		28,
		"Fallowmere Beckons",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			40899,
			"Arcanist Valdurian",
			"Stonetalon Mountains",
			58.7,
			55.9,
			[7] = "Stonetalon Mountains",
		},
	},
	[26409] = {
		89,
		26409,
		1,
		82,
		"Where's Goldmine?",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEWARLOCKDRUIDPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			42573,
			"Earthcaller Yevaa",
			"Deepholm",
			49.5,
			53.3,
			[7] = "Deepholm",
		},
	},
	[27305] = {
		1013,
		27305,
		1,
		46,
		"Of Love and Family [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUE",
		2,
		"HUMANNIGHTELFGNOMESCOURGETROLLBLOODELF",
		{
			45200,
			"Crusade Commander Eligor Dawnbringer",
			"Stratholme",
			47.4,
			41.1,
			[7] = "Stratholme",
		},
	},
	[9622] = {
		5,
		9622,
		1,
		11,
		"Warn Your People",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17440,
			"High Chief Stillpine",
			"Azuremyst Isle",
			46.6,
			20.8,
			[7] = "Azuremyst Isle",
		},
	},
	[2438] = {
		23,
		2438,
		5,
		6,
		"The Emerald Dreamcatcher",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			3567,
			"Tallonkai Swiftroot",
			"Teldrassil",
			55.6,
			50.1,
			[7] = "Teldrassil",
		},
	},
	[13515] = {
		7,
		13515,
		1,
		14,
		"Ending the Threat",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33178,
			"Huntress Sandrya Moonfall",
			"Darkshore",
			72.2,
			19.2,
			[7] = "Darkshore",
		},
	},
	[10006] = {
		75,
		10006,
		1,
		63,
		"Letting Earthbinder Tavgren Know",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			18447,
			"Tooki",
			"Terokkar Forest",
			50,
			45.9,
			[7] = "Terokkar Forest",
		},
	},
	[10070] = {
		40,
		10070,
		1,
		3,
		"Steady Shot",
		"H",
		2,
		"HUNTER",
		2,
		"BLOODELF",
		{
			15513,
			"Ranger Sallina",
			"Eversong Woods",
			39.1,
			20,
			[7] = "Sunstrider Isle",
		},
	},
	[28457] = {
		1002,
		28457,
		1,
		50,
		"A Dangerous Alliance [Dungeon]",
		"H",
		2,
		"WARRIOR",
		2,
		"BLOODELFORC",
		{
			3353,
			"Grezz Ragefist",
			"Orgrimmar",
			73.7,
			45.6,
			[7] = "Blackrock Depths",
		},
	},
	[9995] = {
		75,
		9995,
		1,
		64,
		"What Are These Things?",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINSHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18446,
			"Earthbinder Tavgren",
			"Terokkar Forest",
			44.3,
			26.3,
			[7] = "Terokkar Forest",
		},
	},
	[27431] = {
		27,
		27431,
		1,
		83,
		"Tipping the Balance",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			45296,
			"Harrison Jones",
			"Uldum",
			64.5,
			28,
			[7] = "Uldum",
		},
	},
	[9146] = {
		41,
		9146,
		1,
		12,
		"Report to Captain Helios",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKPRIEST",
		2,
		"ORCTROLLBLOODELF",
		{
			16219,
			"Ranger Valanna",
			"Ghostlands",
			69.2,
			15.2,
			[7] = "Ghostlands",
		},
	},
	[24490] = {
		36,
		24490,
		1,
		5,
		"A Trip to Ironforge",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			786,
			"Grelin Whitebeard",
			"Dun Morogh",
			32,
			74.2,
			[7] = "Coldridge Valley",
		},
	},
	[12310] = {
		81,
		12310,
		1,
		74,
		"A Swift Response",
		"A",
		2,
		"PALADINSHAMANDRUID",
		2,
		"HUMANDWARFWORGEN",
		{
			26875,
			"Lieutenant Dumont",
			"Grizzly Hills",
			31.8,
			60.2,
			[7] = "Grizzly Hills",
		},
	},
	[25002] = {
		20,
		25002,
		1,
		31,
		"Scavenged",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38878,
			"Mangled Body",
			"Southern Barrens",
			61.8,
			42.1,
			[7] = "Southern Barrens",
		},
	},
	[12566] = {
		82,
		12566,
		1,
		71,
		"Help for Camp Winterhoof",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			28314,
			"Longrunner Nanik",
			"Howling Fjord",
			71.40000000000001,
			39.2,
			[7] = "Howling Fjord",
		},
	},
	[12630] = {
		88,
		12630,
		1,
		75,
		"Kickin' Nass and Takin' Manes",
		"AH",
		2,
		"HUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"NIGHTELFDRAENEIWORGENORCSCOURGEBLOODELF",
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.1,
			73.7,
			[7] = "Zul'Drak",
		},
	},
	[12822] = {
		86,
		12822,
		1,
		78,
		"Know No Fear",
		"H",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"ORCTROLLBLOODELF",
		{
			29428,
			"Ricket",
			"The Storm Peaks",
			40.9,
			85.40000000000001,
			[7] = "The Storm Peaks",
		},
	},
	[25770] = {
		68,
		25770,
		1,
		20,
		"Keg Run",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			41075,
			"Mountaineer Rharen",
			"Wetlands",
			50,
			79.3,
			[7] = "Wetlands",
		},
	},
	[26666] = {
		37,
		26666,
		1,
		23,
		"The Legend of Stalvan",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43453,
			"Tobias Mistmantle",
			"Duskwood",
			79,
			44.2,
			[7] = "Duskwood",
		},
	},
	[13398] = {
		84,
		13398,
		1,
		80,
		"Where Dragons Fell",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"DRAENEIHUMAN",
		{
			32423,
			"Matthias Lehner",
			"Icecrown",
			71.5,
			37.6,
			[7] = "Icecrown",
		},
	},
	[27050] = {
		89,
		27050,
		3,
		83,
		"Fungal Fury",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFDRAENEIWORGENTAURENTROLLBLOODELFDWARF",
		{
			43804,
			"Gorsik the Tumultuous",
			"Deepholm",
			57.5,
			12.7,
			[7] = "Deepholm",
		},
	},
	[27178] = {
		63,
		27178,
		1,
		84,
		"Naga Reinforcements",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45170,
			"Simon Chandler",
			"Twilight Highlands",
			79.3,
			78.5,
			[7] = "Twilight Highlands",
		},
	},
	[10283] = {
		1024,
		10283,
		1,
		68,
		"Taretha's Diversion [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTROGUEMAGE",
		2,
		"NIGHTELFBLOODELF",
		{
			18723,
			"Erozion",
			"Old Hillsbrad Foothills",
			0,
			0,
			[7] = "Caverns of Time",
		},
	},
	[13654] = {
		4014,
		13654,
		1,
		80,
		"There's Something About the Squire",
		"AH",
		2,
		"ROGUEWARRIORMAGE",
		2,
		"HUMANORCTROLL",
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.5,
			23.1,
			[7] = "Tournament",
		},
	},
	[13846] = {
		4014,
		13846,
		3,
		80,
		"Contributin' To The Cause",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIEST",
		2,
		"DWARFNIGHTELFSCOURGETROLL",
		{
			34210,
			"Squire Artie",
			"Icecrown",
			69.5,
			22.4,
			[7] = "Tournament",
		},
	},
	[24489] = {
		36,
		24489,
		1,
		3,
		"Trolling for Information",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			8416,
			"Felix Whindlebolt",
			"Dun Morogh",
			31.9,
			74.5,
			[7] = "Coldridge Valley",
		},
	},
	[24617] = {
		49,
		24617,
		1,
		9,
		"[9] Tal'doren, the Wild Home",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			37822,
			"Belrysa Starbreeze",
			"Gilneas",
			63.3,
			83.09999999999999,
			[7] = "Ruins of Gilneas",
		},
	},
	[8278] = {
		19,
		8278,
		1,
		56,
		"Noggle's Last Hope",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFBLOODELFGOBLIN",
		{
			15189,
			"Beetix Ficklespragg",
			"Silithus",
			0,
			0,
			[7] = "Silithus",
		},
	},
	[14102] = {
		4014,
		14102,
		3,
		80,
		"Mistcaller Yngvar",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIEST",
		2,
		"HUMANNIGHTELFSCOURGETROLL",
		{
			34882,
			"High Crusader Adelard",
			"Icecrown",
			69.5,
			23.2,
			[7] = "Tournament",
		},
	},
	[25001] = {
		22,
		25001,
		1,
		48,
		"Sandscraper",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			38849,
			"Megs Dreadshredder",
			"Tanaris",
			44.6,
			52.6,
			[7] = "Tanaris",
		},
	},
	[8470] = {
		12,
		8470,
		1,
		55,
		"Deadwood Ritual Totem",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"HUMANNIGHTELFDRAENEIBLOODELFORC",
		{
			[3] = "Winterspring",
			[4] = 66.5,
			[7] = "Felwood",
			[5] = 48,
		},
	},
	[25257] = {
		10,
		25257,
		1,
		10,
		"Ghislania",
		"H",
		2,
		"DRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"ORCTROLLGOBLIN",
		{
			39590,
			"Spiketooth",
			"Durotar",
			0,
			0,
			[7] = "Durotar",
		},
	},
	[25385] = {
		15,
		25385,
		1,
		81,
		"Save the Wee Animals",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELFDWARF",
		{
			39930,
			"Mylune",
			"Mount Hyjal",
			19.2,
			37.9,
			[7] = "Mount Hyjal",
		},
	},
	[25513] = {
		22,
		25513,
		1,
		49,
		"Thunderdrome: Grudge Match! [Group]",
		"A",
		2,
		"DRUIDPALADINPRIESTWARLOCKWARRIORROGUE",
		2,
		"HUMANDWARFNIGHTELF",
		{
			39034,
			"Dr. Dealwell",
			"Tanaris",
			51.8,
			28,
			[7] = "Tanaris",
		},
	},
	[25641] = {
		13,
		25641,
		1,
		37,
		"The Flow of Muisek",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39894,
			"Gombana",
			"Feralas",
			52.3,
			48.2,
			[7] = "Feralas",
		},
	},
	[8790] = {
		99999,
		8790,
		1,
		60,
		"Imperial Qiraji Regalia [Raid]",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			15378,
			"Merithra of the Dream",
			"Ahn'Qiraj",
			50.7,
			92.5,
		},
	},
	[25897] = {
		52,
		25897,
		1,
		81,
		"Unfurling Plan",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41535,
			"Engineer Hexascrub",
			"Shimmering Expanse",
			57,
			80.5,
			[7] = "Shimmering Expanse",
		},
	},
	[26025] = {
		31,
		26025,
		1,
		27,
		"The Traitor Orc",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41949,
			"Dark Ranger Alina",
			"Arathi Highlands",
			13.2,
			35.9,
			[7] = "Arathi Highlands",
		},
	},
	[26153] = {
		3004,
		26153,
		3,
		80,
		"Penny's Pumpkin Pancakes",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42288,
			"Robby Flay",
			"Stormwind City",
			50.7,
			71.5,
			[7] = "Cooking",
		},
	},
	[26281] = {
		47,
		26281,
		1,
		25,
		"The Defense of Grom'gol: Trollish Thievery",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2464,
			"Commander Aggro'gosh",
			"Northern Stranglethorn",
			38.4,
			50.5,
			[7] = "Northern Stranglethorn",
		},
	},
	[2278] = {
		1017,
		2278,
		1,
		40,
		"The Platinum Discs [Dungeon]",
		"AH",
		2,
		"DRUIDMAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMETROLLBLOODELFGOBLIN",
		{
			[3] = "Uldaman",
			[4] = 0,
			[7] = "Uldaman",
			[5] = 0,
		},
	},
	[26537] = {
		89,
		26537,
		1,
		82,
		"Shatter Them!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENORCTAURENBLOODELFGOBLIN",
		{
			43168,
			"Gravel Longslab",
			"Deepholm",
			24.6,
			62.4,
			[7] = "Deepholm",
		},
	},
	[26665] = {
		58,
		26665,
		1,
		35,
		"Call of Booty",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			43661,
			"Wailing Mary Smitts",
			"The Cape of Stranglethorn",
			44.8,
			93.8,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26793] = {
		37,
		26793,
		1,
		25,
		"The Weathered Grave",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			[3] = "Duskwood",
			[4] = 17.7,
			[7] = "Duskwood",
			[5] = 29.1,
		},
	},
	[9366] = {
		70,
		9366,
		1,
		62,
		"In Need of Felblood",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16791,
			"Ryathen the Somber",
			"Hellfire Peninsula",
			27,
			59.6,
			[7] = "Hellfire Peninsula",
		},
	},
	[9430] = {
		70,
		9430,
		1,
		63,
		"Sha'naar Relics",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16796,
			"Amaan the Wise",
			"Hellfire Peninsula",
			23.4,
			36.6,
			[7] = "Hellfire Peninsula",
		},
	},
	[9494] = {
		1033,
		9494,
		1,
		70,
		"Fel Embers [Dungeon]",
		"A",
		2,
		"HUNTERPALADINPRIESTROGUE",
		2,
		"DWARFNIGHTELF",
		{
			16829,
			"Magus Zabraxis",
			"Hellfire Peninsula",
			53.9,
			65.7,
			[7] = "The Shattered Halls",
		},
	},
	[9558] = {
		70,
		9558,
		1,
		62,
		"The Longbeards",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16826,
			"Sid Limbardi",
			"Hellfire Peninsula",
			54.3,
			63.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[27433] = {
		63,
		27433,
		1,
		84,
		"Shredderectomy",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45168,
			"Fargo Flintlocke",
			"Twilight Highlands",
			77,
			70,
			[7] = "Twilight Highlands",
		},
	},
	[10027] = {
		75,
		10027,
		1,
		64,
		"Magical Disturbances",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"SCOURGETAURENTROLL",
		{
			18383,
			"Kurgatok",
			"Terokkar Forest",
			48.8,
			45.5,
			[7] = "Terokkar Forest",
		},
	},
	[27689] = {
		63,
		27689,
		1,
		85,
		"Distract Them for Me",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			45675,
			"Garona Halforcen",
			"Twilight Highlands",
			36.4,
			66.09999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[9814] = {
		76,
		9814,
		1,
		64,
		"Burstcap Mushrooms, Mon!",
		"H",
		2,
		"DRUIDMAGEPALADINSHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18014,
			"Witch Doctor Tor'gash",
			"Zangarmarsh",
			32.9,
			48.9,
			[7] = "Zangarmarsh",
		},
	},
	[9878] = {
		71,
		9878,
		1,
		67,
		"Solving the Problem",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENHUMAN",
		{
			18224,
			"Poli'lukluk the Wiser",
			"Nagrand",
			54.4,
			72.3,
			[7] = "Nagrand",
		},
	},
	[14230] = {
		4,
		14230,
		1,
		18,
		"Manual Labor",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35756,
			"Teresa Spireleaf",
			"Azshara",
			47.2,
			21.2,
			[7] = "Azshara",
		},
	},
	[28201] = {
		27,
		28201,
		1,
		83,
		"Ploughshares to Swords",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENBLOODELFGOBLIN",
		{
			46134,
			"High Commander Kamses",
			"Uldum",
			58.9,
			46.1,
			[7] = "Uldum",
		},
	},
	[2518] = {
		23,
		2518,
		1,
		10,
		"Tears of the Moon",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			7313,
			"Priestess A'moora",
			"Teldrassil",
			39.2,
			29.8,
			[7] = "Teldrassil",
		},
	},
	[10134] = {
		70,
		10134,
		1,
		63,
		"Crimson Crystal Clue [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFSCOURGETAURENTROLLGOBLIN",
		{
			[3] = "Hellfire Peninsula",
			[4] = 19.7,
			[7] = "Hellfire Peninsula",
			[5] = 41.1,
		},
	},
	[10198] = {
		72,
		10198,
		1,
		68,
		"Information Gathering",
		"H",
		2,
		"MAGEPALADIN",
		2,
		"SCOURGEBLOODELF",
		{
			19840,
			"Caledis Brightdawn",
			"Netherstorm",
			48.2,
			86.59999999999999,
			[7] = "Netherstorm",
		},
	},
	[10262] = {
		72,
		10262,
		1,
		68,
		"A Heap of Ethereals",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"DRAENEIWORGENSCOURGETROLLBLOODELFHUMAN",
		{
			19880,
			"Nether-Stalker Khay'ji",
			"Netherstorm",
			32.5,
			64.3,
			[7] = "Netherstorm",
		},
	},
	[28841] = {
		29,
		28841,
		1,
		55,
		"The Arcane Storm Within",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			10929,
			"Haleh",
			"Winterspring",
			58,
			63.9,
			[7] = "Winterspring",
		},
	},
	[10390] = {
		70,
		10390,
		1,
		61,
		"Forge Camp: Mageddon",
		"H",
		2,
		"DRUIDMAGEROGUESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3230,
			"Nazgrel",
			"Hellfire Peninsula",
			55.1,
			35.9,
			[7] = "Hellfire Peninsula",
		},
	},
	[27987] = {
		62,
		27987,
		3,
		85,
		"Cannonball!",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48254,
			"Sergeant Gray",
			"Tol Barad Peninsula",
			73.09999999999999,
			60.9,
			[7] = "Tol Barad Peninsula",
		},
	},
	[10518] = {
		69,
		10518,
		1,
		67,
		"Planting the Banner [Group]",
		"A",
		2,
		"PALADINROGUE",
		2,
		"HUMANDRAENEI",
		{
			21277,
			"Vindicator Vuuleen",
			"Blade's Edge Mountains",
			44.1,
			51.9,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10582] = {
		73,
		10582,
		1,
		69,
		"Minions of the Shadow Council",
		"A",
		2,
		"DEATHKNIGHTPALADINWARLOCKDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21471,
			"Stormer Ewan Wildwing",
			"Shadowmoon Valley",
			40.4,
			41.3,
			[7] = "Shadowmoon Valley",
		},
	},
	[10646] = {
		71,
		10646,
		1,
		70,
		"Illidan's Pupil",
		"AH",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.4,
			43.1,
			[7] = "Nagrand",
		},
	},
	[10710] = {
		69,
		10710,
		1,
		64,
		"Test Flight: The Singing Ridge",
		"A",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"HUMANDWARF",
		{
			21460,
			"Tally Zapnabber",
			"Blade's Edge Mountains",
			60.3,
			68.3,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10774] = {
		73,
		10774,
		1,
		70,
		"Blood Elf + Giant = ??? [Group]",
		"A",
		2,
		"DEATHKNIGHTDRUIDWARLOCK",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			22059,
			"Wildhammer Gryphon Rider",
			"Shadowmoon Valley",
			52.7,
			71.09999999999999,
			[7] = "Shadowmoon Valley",
		},
	},
	[10838] = {
		70,
		10838,
		1,
		61,
		"The Demoniac Scryer [Group]",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16588,
			"Apothecary Antonivich",
			"Hellfire Peninsula",
			52.3,
			36.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[10902] = {
		3001,
		10902,
		1,
		70,
		"Master of Elixirs [Dungeon]",
		"A",
		2,
		"PRIESTPALADIN",
		2,
		"NIGHTELFHUMAN",
		{
			19052,
			"Lorokeem",
			"Shattrath City",
			45.7,
			21.2,
			[7] = "Alchemy",
		},
	},
	[14294] = {
		50,
		14294,
		1,
		4,
		"Time to Regroup",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			35906,
			"Lord Godfrey",
			"Gilneas City",
			55.7,
			80.40000000000001,
			[7] = "Gilneas City",
		},
	},
	[11030] = {
		69,
		11030,
		1,
		70,
		"Our Boy Wants To Be A Skyguard Ranger",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUESHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELFWORGENORCTAURENTROLLBLOODELFSCOURGE",
		{
			23316,
			"Torkus",
			"Blade's Edge Mountains",
			28.4,
			57.7,
			[7] = "Blade's Edge Mountains",
		},
	},
	[11094] = {
		73,
		11094,
		1,
		70,
		"Kill Them All!",
		"AH",
		2,
		"ROGUEPALADIN",
		2,
		"NIGHTELFBLOODELF",
		{
			23139,
			"Overlord Mor'ghor",
			"Shadowmoon Valley",
			66.2,
			85.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[28714] = {
		23,
		28714,
		1,
		3,
		"Fel Moss Corruption",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			2079,
			"Ilthalaine",
			"Teldrassil",
			58,
			39.3,
			[7] = "Shadowglen",
		},
	},
	[28842] = {
		29,
		28842,
		1,
		55,
		"Umbranse's Deliverance",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			10929,
			"Haleh",
			"Winterspring",
			58,
			63.9,
			[7] = "Winterspring",
		},
	},
	[11286] = {
		82,
		11286,
		1,
		71,
		"The Artifacts of Steel Gate",
		"H",
		2,
		"HUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGEBLOODELFTROLL",
		{
			24186,
			"Sage Mistwalker",
			"Howling Fjord",
			31.2,
			24.5,
			[7] = "Howling Fjord",
		},
	},
	[11350] = {
		82,
		11350,
		1,
		71,
		"The Book of Runes",
		"H",
		2,
		"HUNTERMAGEROGUEDRUID",
		2,
		"ORCSCOURGEBLOODELFTAUREN",
		{
			24362,
			"Longrunner Pembe",
			"Howling Fjord",
			49.2,
			12.3,
			[7] = "Howling Fjord",
		},
	},
	[11414] = {
		82,
		11414,
		1,
		71,
		"Brother Betrayers",
		"A",
		2,
		"DRUIDMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			24261,
			"Ulfang",
			"Howling Fjord",
			29.7,
			5.7,
			[7] = "Howling Fjord",
		},
	},
	[27475] = {
		54,
		27475,
		1,
		17,
		"Unyielding Servitors",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45626,
			"Daschla",
			"Silverpine Forest",
			51.9,
			64.8,
			[7] = "Silverpine Forest",
		},
	},
	[27347] = {
		11,
		27347,
		1,
		38,
		"Corrosion Prevention",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENTROLLBLOODELF",
		{
			23797,
			"Moxie Steelgrille",
			"Dustwallow Marsh",
			53.6,
			57,
			[7] = "Dustwallow Marsh",
		},
	},
	[11606] = {
		77,
		11606,
		1,
		71,
		"Patience is a Virtue that We Don't Need",
		"H",
		2,
		"DRUIDMAGEWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25327,
			"Quartermaster Holgoth",
			"Borean Tundra",
			43.3,
			55.4,
			[7] = "Borean Tundra",
		},
	},
	[11670] = {
		77,
		11670,
		1,
		72,
		"[72] [72] It Was The Orcs, Honest!",
		"A",
		2,
		"PRIESTROGUEWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			25477,
			"Crafty Wobblesprocket",
			"Borean Tundra",
			57.8,
			18.7,
			[7] = "Borean Tundra",
		},
	},
	[27219] = {
		11,
		27219,
		1,
		36,
		"Is it Real?",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23896,
			"\"Dirty\" Michael Crowe",
			"Dustwallow Marsh",
			69.2,
			51.9,
			[7] = "Dustwallow Marsh",
		},
	},
	[11798] = {
		77,
		11798,
		1,
		72,
		"The Gearmaster",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARRIOR",
		2,
		"HUMANDWARFGNOMENIGHTELF",
		{
			25747,
			"Jinky Wingnut",
			"Borean Tundra",
			57.5,
			18.8,
			[7] = "Borean Tundra",
		},
	},
	[13585] = {
		7,
		13585,
		1,
		17,
		"Sworn to Protect",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33112,
			"Selenn",
			"Darkshore",
			44.5,
			56.7,
			[7] = "Darkshore",
		},
	},
	[26963] = {
		2003,
		26963,
		1,
		3,
		"Steadying Your Shot",
		"A",
		2,
		"HUNTER",
		2,
		"DRAENEI",
		{
			16499,
			"Keilnei",
			"Azuremyst Isle",
			79.8,
			49.7,
			[7] = "Hunter",
		},
	},
	[11990] = {
		81,
		11990,
		1,
		74,
		"Vial of Visions",
		"AH",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGEBLOODELF",
		{
			26423,
			"Drakuru",
			"Grizzly Hills",
			16.4,
			47.8,
			[7] = "Grizzly Hills",
		},
	},
	[12054] = {
		81,
		12054,
		1,
		75,
		"Deciphering the Journal",
		"H",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			26584,
			"Sage Paluna",
			"Grizzly Hills",
			65.2,
			47.7,
			[7] = "Grizzly Hills",
		},
	},
	[12118] = {
		80,
		12118,
		1,
		72,
		"Travel to Moa'ki Harbor",
		"HA",
		2,
		"HUNTERDRUID",
		2,
		"ORCWORGEN",
		{
			24810,
			"Anuniaq",
			"Howling Fjord",
			24.7,
			58.8,
			[7] = "Dragonblight",
		},
	},
	[12182] = {
		80,
		12182,
		1,
		72,
		"To Venomspite!",
		"H",
		2,
		"MAGEWARLOCKHUNTER",
		2,
		"SCOURGEBLOODELFTROLL",
		{
			24155,
			"Tobias Sarkhoff",
			"Howling Fjord",
			52,
			67.3,
			[7] = "Dragonblight",
		},
	},
	[12246] = {
		81,
		12246,
		1,
		74,
		"A Possible Link",
		"A",
		2,
		"PALADINSHAMANDRUID",
		2,
		"HUMANDWARFWORGEN",
		{
			27295,
			"Hierophant Thayreen",
			"Grizzly Hills",
			31.2,
			59.4,
			[7] = "Grizzly Hills",
		},
	},
	[24618] = {
		20,
		24618,
		1,
		34,
		"Claim the Battle Scar",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			37837,
			"Warlord Bloodhilt",
			"Southern Barrens",
			41.6,
			69.8,
			[7] = "Southern Barrens",
		},
	},
	[3094] = {
		2002,
		3094,
		1,
		3,
		"Verdant Note",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			44927,
			"Rohaku Stonehoof",
			"Mulgore",
			46.2,
			82.40000000000001,
			[7] = "Druid",
		},
	},
	[3110] = {
		2006,
		3110,
		1,
		3,
		"Hallowed Rune",
		"A",
		2,
		"PRIEST",
		2,
		"DWARF",
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			36,
			66.09999999999999,
			[7] = "Priest",
		},
	},
	[12502] = {
		88,
		12502,
		3,
		76,
		"Troll Patrol: High Standards",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADIN",
		2,
		"HUMANDWARFSCOURGE",
		{
			28042,
			"Captain Brandon",
			"Zul'Drak",
			48.8,
			78.90000000000001,
			[7] = "Zul'Drak",
		},
	},
	[25130] = {
		10,
		25130,
		1,
		5,
		"Back to the Den",
		"H",
		2,
		"HUNTERPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			3287,
			"Hana'zua",
			"Durotar",
			40.6,
			62.7,
			[7] = "Valley of Trials",
		},
	},
	[25258] = {
		10,
		25258,
		1,
		10,
		"Griswold Hanniston",
		"H",
		2,
		"DRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"ORCTROLLGOBLIN",
		{
			39590,
			"Spiketooth",
			"Durotar",
			0,
			0,
			[7] = "Durotar",
		},
	},
	[25386] = {
		13,
		25386,
		1,
		36,
		"To Stonemaul Hold",
		"H",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIOR",
		2,
		"TAURENBLOODELFGOBLINORC",
		{
			39377,
			"Konu Runetotem",
			"Feralas",
			41.4,
			15.4,
			[7] = "Feralas",
		},
	},
	[25514] = {
		15,
		25514,
		1,
		81,
		"Breaking the Bonds",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			40341,
			"Tortolla",
			"Mount Hyjal",
			24.9,
			55.7,
			[7] = "Mount Hyjal",
		},
	},
	[25642] = {
		21,
		25642,
		1,
		26,
		"Don't Look Them in the Eyes",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			40879,
			"Boog the \"Gear Whisperer\"",
			"Stonetalon Mountains",
			72.5,
			61.5,
			[7] = "Stonetalon Mountains",
		},
	},
	[12886] = {
		86,
		12886,
		1,
		80,
		"[80] The Drakkensryd",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARRIOR",
		2,
		"NIGHTELFWORGENORCSCOURGETROLL",
		{
			29796,
			"Gretta the Arbiter",
			"The Storm Peaks",
			50.9,
			65.59999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[25898] = {
		52,
		25898,
		1,
		81,
		"Honor and Privilege",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41535,
			"Engineer Hexascrub",
			"Shimmering Expanse",
			56.9,
			80.5,
			[7] = "Shimmering Expanse",
		},
	},
	[26026] = {
		21,
		26026,
		1,
		27,
		"Dream of a Better Tomorrow",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			40907,
			"Clarissa",
			"Stonetalon Mountains",
			66.09999999999999,
			64.2,
			[7] = "Stonetalon Mountains",
		},
	},
	[26154] = {
		30,
		26154,
		1,
		82,
		"Twilight Extermination",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			42197,
			"L'ghorek",
			"Abyssal Depths",
			38.4,
			45.4,
			[7] = "Abyssal Depths",
		},
	},
	[13142] = {
		84,
		13142,
		1,
		80,
		"Banshee's Revenge [Group]",
		"AH",
		2,
		"MAGEPALADINPRIESTWARLOCKHUNTER",
		2,
		"DRAENEISCOURGEBLOODELF",
		{
			30232,
			"The Bone Witch",
			"Icecrown",
			32.5,
			42.9,
			[7] = "Icecrown",
		},
	},
	[26410] = {
		89,
		26410,
		1,
		82,
		"Explosive Bonding Compound",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARLOCKDRUID",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			42574,
			"Initiate Goldmine",
			"Deepholm",
			46.5,
			57.3,
			[7] = "Deepholm",
		},
	},
	[26538] = {
		63,
		26538,
		1,
		84,
		"Emergency Aid",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			43193,
			"Warlord Krogg",
			"Twilight Highlands",
			82.5,
			49.9,
			[7] = "Twilight Highlands",
		},
	},
	[13334] = {
		84,
		13334,
		1,
		80,
		"Bloodspattered Banners",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			58,
			40.6,
			[7] = "Icecrown",
		},
	},
	[26794] = {
		37,
		26794,
		1,
		25,
		"Morgan Ladimore",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			268,
			"Sirra Von'Indi",
			"Duskwood",
			72.59999999999999,
			47.6,
			[7] = "Duskwood",
		},
	},
	[26922] = {
		66,
		26922,
		1,
		35,
		"The Endless Flow",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLGOBLIN",
		{
			44462,
			"Jearl Donald",
			"Western Plaguelands",
			47.3,
			64.5,
			[7] = "Western Plaguelands",
		},
	},
	[13526] = {
		7,
		13526,
		1,
		19,
		"The Bear's Paw",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32967,
			"Elder Brolg",
			"Darkshore",
			43.5,
			81,
			[7] = "Darkshore",
		},
	},
	[13590] = {
		7,
		13590,
		1,
		14,
		"The Front Line",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32963,
			"Lieutenant Morra Starbreeze",
			"Darkshore",
			58.9,
			19.5,
			[7] = "Darkshore",
		},
	},
	[27306] = {
		11,
		27306,
		1,
		37,
		"Talk to Ogron",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
			[7] = "Dustwallow Marsh",
		},
	},
	[27434] = {
		2005,
		27434,
		1,
		20,
		"The Adept's Path [Dungeon]",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			23128,
			"Master Pyreanor",
			"Orgrimmar",
			58.2,
			45.4,
			[7] = "Paladin",
		},
	},
	[13782] = {
		4014,
		13782,
		3,
		80,
		"The Grand Melee",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"SCOURGEBLOODELF",
		{
			33547,
			"Handler Dretch",
			"Icecrown",
			76.5,
			24.2,
			[7] = "Tournament",
		},
	},
	[27690] = {
		63,
		27690,
		1,
		84,
		"Narkrall, the Drake-Tamer",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			45982,
			"Gralok",
			"Twilight Highlands",
			70.3,
			43.3,
			[7] = "Twilight Highlands",
		},
	},
	[27818] = {
		57,
		27818,
		1,
		53,
		"Slithering Signs",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			46172,
			"Baba Bogbrew",
			"Swamp of Sorrows",
			69,
			76.3,
			[7] = "Swamp of Sorrows",
		},
	},
	[13974] = {
		3,
		13974,
		1,
		23,
		"Tweedle's Tiny Package",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34395,
			"Tweedle",
			"Ashenvale",
			38,
			43.8,
			[7] = "Ashenvale",
		},
	},
	[14038] = {
		17,
		14038,
		5,
		16,
		"Love it or Limpet",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3391,
			"Gazlowe",
			"Northern Barrens",
			68.40000000000001,
			69.09999999999999,
			[7] = "Northern Barrens",
		},
	},
	[28202] = {
		34,
		28202,
		1,
		50,
		"A Perfect Costume",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANWARRIOR",
		2,
		"HUMANDWARF",
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			45.5,
			46.1,
			[7] = "Burning Steppes",
		},
	},
	[28330] = {
		42,
		28330,
		1,
		22,
		"Trail of Filth [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 49.1,
			[7] = "Hillsbrad Foothills",
			[5] = 70.7,
		},
	},
	[28458] = {
		1002,
		28458,
		1,
		50,
		"The Pyromancer's Grimoire [Dungeon]",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELFGOBLIN",
		{
			47246,
			"Ureda",
			"Orgrimmar",
			51,
			70.90000000000001,
			[7] = "Blackrock Depths",
		},
	},
	[28586] = {
		63,
		28586,
		1,
		84,
		"Pool Pony Rescue",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			49441,
			"Flashbang Rothman",
			"Twilight Highlands",
			77.7,
			16.8,
			[7] = "Twilight Highlands",
		},
	},
	[14358] = {
		9,
		14358,
		1,
		31,
		"Ten Pounds of Flesh",
		"A",
		2,
		"DRUIDPALADINWARLOCKWARRIORMAGE",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			[3] = "Desolace",
			[5] = 23.1,
			[7] = "Desolace",
			[4] = 78.8,
		},
	},
	[14422] = {
		4,
		14422,
		1,
		14,
		"Raptor Raptor Rocket",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36500,
			"Subject Nine",
			"Azshara",
			42.2,
			76.09999999999999,
			[7] = "Azshara",
		},
	},
	[14486] = {
		4,
		14486,
		1,
		17,
		"Handling the Goods",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36894,
			"Tora Halotrix",
			"Azshara",
			34.5,
			44.8,
			[7] = "Azshara",
		},
	},
	[6361] = {
		16,
		6361,
		1,
		7,
		"A Bundle of Hides",
		"H",
		2,
		"PALADINPRIESTSHAMANWARRIOR",
		2,
		"TAUREN",
		{
			3079,
			"Varg Windwhisper",
			"Mulgore",
			46.1,
			58.1,
			[7] = "Mulgore",
		},
	},
	[12218] = {
		80,
		12218,
		1,
		72,
		"Spread the Good Word",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			27172,
			"Chief Plaguebringer Middleton",
			"Dragonblight",
			77.7,
			62.7,
			[7] = "Dragonblight",
		},
	},
	[13074] = {
		84,
		13074,
		1,
		80,
		"Hope Within the Emerald Nightmare",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			11832,
			"Keeper Remulos",
			"Moonglade",
			36.2,
			41.8,
			[7] = "Icecrown",
		},
	},
	[25970] = {
		52,
		25970,
		1,
		81,
		"Come Prepared",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41770,
			"Fiasco Sizzlegrin",
			"Shimmering Expanse",
			50.3,
			79,
			[7] = "Shimmering Expanse",
		},
	},
	[26323] = {
		47,
		26323,
		1,
		26,
		"Favored Skull",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42736,
			"Lashtail Hatchling",
			"Northern Stranglethorn",
			34.8,
			34,
			[7] = "Northern Stranglethorn",
		},
	},
	[12276] = {
		80,
		12276,
		1,
		72,
		"[72] [72] The Search for Slinkin",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27159,
			"Siege Engineer Quarterflash",
			"Dragonblight",
			77.8,
			50.3,
			[7] = "Dragonblight",
		},
	},
	[8471] = {
		29,
		8471,
		1,
		56,
		"Winterfall Ritual Totem",
		"AH",
		2,
		"MAGESHAMANDRUID",
		2,
		"DRAENEIORCNIGHTELF",
		{
			[5] = 71.90000000000001,
			[3] = "Stormwind City",
			[4] = 61.4,
			[7] = "Winterspring",
		},
	},
	[27112] = {
		1004,
		27112,
		1,
		43,
		"The Cursed Remains",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFWORGENTAURENTROLLBLOODELF",
		{
			44991,
			"Estulan",
			"Dire Maul",
			0,
			0,
			[7] = "Dire Maul",
		},
	},
	[26539] = {
		63,
		26539,
		1,
		84,
		"Stalled Negotiations",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42978,
			"Admiral Stonefist",
			"Twilight Highlands",
			82.5,
			49.9,
			[7] = "Twilight Highlands",
		},
	},
	[9303] = {
		5,
		9303,
		1,
		4,
		"Inoculation",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			16535,
			"Vindicator Aldar",
			"Azuremyst Isle",
			79.5,
			51.6,
			[7] = "Ammen Vale",
		},
	},
	[27179] = {
		27,
		27179,
		1,
		83,
		"Field Work",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			45186,
			"Sand Pygmy Corpse",
			"Uldum",
			64.59999999999999,
			28.7,
			[7] = "Uldum",
		},
	},
	[9623] = {
		5,
		9623,
		1,
		11,
		"Coming of Age",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17116,
			"Exarch Menelaous",
			"Azuremyst Isle",
			47.2,
			50.6,
			[7] = "Azuremyst Isle",
		},
	},
	[9751] = {
		6,
		9751,
		1,
		18,
		"The Bloodcurse Legacy",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			17240,
			"Admiral Odesyus",
			"Azuremyst Isle",
			47,
			70.2,
			[7] = "Bloodmyst Isle",
		},
	},
	[25171] = {
		10,
		25171,
		1,
		6,
		"Riding On",
		"H",
		2,
		"DRUIDHUNTERMAGEWARLOCKSHAMAN",
		2,
		"ORCTROLL",
		{
			3188,
			"Master Gadrin",
			"Durotar",
			55.9,
			74.8,
			[7] = "Durotar",
		},
	},
	[27947] = {
		63,
		27947,
		1,
		84,
		"A Vision of Twilight",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			46323,
			"Garona Halforcen",
			"Twilight Highlands",
			53.3,
			42.8,
			[7] = "Twilight Highlands",
		},
	},
	[12503] = {
		88,
		12503,
		1,
		76,
		"Defend the Stand",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"HUMANWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28059,
			"Commander Falstaav",
			"Zul'Drak",
			39.5,
			67,
			[7] = "Zul'Drak",
		},
	},
	[10007] = {
		75,
		10007,
		1,
		64,
		"Thinning the Ranks",
		"A",
		2,
		"MAGESHAMANPALADIN",
		2,
		"DWARFDRAENEIHUMAN",
		{
			18565,
			"Theloria Shadecloak",
			"Terokkar Forest",
			69.7,
			44.1,
			[7] = "Terokkar Forest",
		},
	},
	[25388] = {
		45,
		25388,
		1,
		81,
		"A Case of Crabs",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENTAURENBLOODELFGOBLIN",
		{
			[5] = 41,
			[3] = "Kelp'thar Forest",
			[7] = "Kelp'thar Forest",
			[4] = 49.5,
		},
	},
	[12759] = {
		85,
		12759,
		3,
		78,
		"Tools of War",
		"AH",
		2,
		"HUNTERPALADIN",
		2,
		"NIGHTELFBLOODELFDWARF",
		{
			29146,
			"Vekgar",
			"Sholazar Basin",
			55.5,
			68.7,
			[7] = "Sholazar Basin",
		},
	},
	[12823] = {
		86,
		12823,
		1,
		78,
		"A Flawless Plan",
		"H",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"ORCTROLLBLOODELF",
		{
			29432,
			"Gino",
			"The Storm Peaks",
			50.5,
			81.7,
			[7] = "The Storm Peaks",
		},
	},
	[12951] = {
		84,
		12951,
		1,
		80,
		"Let the Baron Know",
		"AH",
		2,
		"HUNTERPALADINWARLOCK",
		2,
		"HUMANDWARFDRAENEIORC",
		{
			30056,
			"Vaelen the Flayed",
			"Icecrown",
			41,
			23.9,
			[7] = "Icecrown",
		},
	},
	[12934] = {
		88,
		12934,
		1,
		0,
		"",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMAN",
		2,
		"HUMANDRAENEIWORGENORCBLOODELF",
		{
			30009,
			"Wodin the Troll-Servant",
			"Zul'Drak",
			48.1,
			56.6,
			[7] = "Zul'Drak",
		},
	},
	[25860] = {
		52,
		25860,
		1,
		81,
		"At All Costs",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTROLLBLOODELF",
		{
			[5] = 78,
			[4] = 33.1,
			[7] = "Shimmering Expanse",
			[3] = "Shimmering Expanse",
		},
	},
	[13620] = {
		3,
		13620,
		1,
		21,
		"To Dinah, at Once!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			8582,
			"Kadrak",
			"Northern Barrens",
			42.7,
			15,
			[7] = "Ashenvale",
		},
	},
	[25133] = {
		10,
		25133,
		1,
		5,
		"Report to Sen'jin Village",
		"H",
		2,
		"HUNTERPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			3145,
			"Zureetha Fargaze",
			"Durotar",
			43.5,
			67.40000000000001,
			[7] = "Valley of Trials",
		},
	},
	[27565] = {
		1002,
		27565,
		1,
		52,
		"Into the Prison",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			45892,
			"Jalinda Sprig",
			"Blackrock Depths",
			36.1,
			77.09999999999999,
			[7] = "Blackrock Depths",
		},
	},
	[27693] = {
		32,
		27693,
		1,
		46,
		"The Warden's Game",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46768,
			"The Warden",
			"Badlands",
			50.3,
			54.4,
			[7] = "Badlands",
		},
	},
	[10200] = {
		72,
		10200,
		1,
		68,
		"Return to Thalodien",
		"H",
		2,
		"MAGEPALADIN",
		2,
		"SCOURGEBLOODELF",
		{
			19840,
			"Caledis Brightdawn",
			"Netherstorm",
			48.2,
			86.5,
			[7] = "Netherstorm",
		},
	},
	[24491] = {
		36,
		24491,
		1,
		5,
		"Follow that Gyro-Copter!",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			6782,
			"Hands Springsprocket",
			"Dun Morogh",
			40.8,
			70.7,
			[7] = "Coldridge Valley",
		},
	},
	[24619] = {
		20,
		24619,
		1,
		34,
		"Parts-is-Parts",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			37908,
			"Calder Gray",
			"Southern Barrens",
			42.6,
			70.2,
			[7] = "Southern Barrens",
		},
	},
	[24747] = {
		20,
		24747,
		1,
		35,
		"Sabotage!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			38140,
			"Weezil Slipshadow",
			"Southern Barrens",
			50.7,
			86.8,
			[7] = "Southern Barrens",
		},
	},
	[28845] = {
		1062,
		28845,
		1,
		84,
		"The Vortex Pinnacle",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			45772,
			"General Ammantep",
			"Uldum",
			45.3,
			37.7,
			[7] = "The Vortex Pinnacle",
		},
	},
	[25003] = {
		60,
		25003,
		1,
		9,
		"The Family Crypt",
		"H",
		2,
		"HUNTERWARLOCK",
		2,
		"SCOURGEBLOODELF",
		{
			1500,
			"Coleman Farthing",
			"Tirisfal Glades",
			54.6,
			29.8,
			[7] = "Tirisfal Glades",
		},
	},
	[25131] = {
		10,
		25131,
		1,
		4,
		"Vile Familiars",
		"H",
		2,
		"HUNTERPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			3145,
			"Zureetha Fargaze",
			"Durotar",
			43.4,
			67.5,
			[7] = "Valley of Trials",
		},
	},
	[25259] = {
		10,
		25259,
		1,
		10,
		"Gaur Icehorn",
		"H",
		2,
		"DRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"ORCTROLLGOBLIN",
		{
			39590,
			"Spiketooth",
			"Durotar",
			0,
			0,
			[7] = "Durotar",
		},
	},
	[25387] = {
		13,
		25387,
		1,
		38,
		"To Camp Mojache",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48.1,
			[7] = "Feralas",
		},
	},
	[25515] = {
		25,
		25515,
		1,
		40,
		"Down in the Deeps",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40475,
			"Jinky Twizzlefixxit",
			"Thousand Needles",
			76.5,
			73.7,
			[7] = "Thousand Needles",
		},
	},
	[25643] = {
		13,
		25643,
		1,
		37,
		"The Darkmist Ruins",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			5390,
			"Sage Palerunner",
			"Feralas",
			75.09999999999999,
			42.8,
			[7] = "Feralas",
		},
	},
	[8791] = {
		1077,
		8791,
		1,
		60,
		"The Fall of Ossirian [Raid]",
		"A",
		2,
		"DRUID",
		2,
		"WORGEN",
		{
			0,
			"Derad",
			"Ahn'Qiraj: The Fallen Kingdom",
			59,
			9.1,
			[7] = "Ruins of Ahn'Qiraj",
		},
	},
	[25899] = {
		15,
		25899,
		1,
		81,
		"Breakthrough",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			41507,
			"Niden",
			"Mount Hyjal",
			42.3,
			60.7,
			[7] = "Mount Hyjal",
		},
	},
	[26027] = {
		31,
		26027,
		1,
		27,
		"Call to Arms",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41966,
			"Deathstalker Maudria",
			"Arathi Highlands",
			13.4,
			34.5,
			[7] = "Arathi Highlands",
		},
	},
	[12248] = {
		81,
		12248,
		1,
		75,
		"Vordrassil's Sapling",
		"A",
		2,
		"SHAMANPALADIN",
		2,
		"DWARFHUMAN",
		{
			27295,
			"Hierophant Thayreen",
			"Grizzly Hills",
			31.2,
			59.4,
			[7] = "Grizzly Hills",
		},
	},
	[26283] = {
		59,
		26283,
		1,
		32,
		"Prime Slime",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42612,
			"Malcom Fendelson",
			"The Hinterlands",
			78,
			78.09999999999999,
			[7] = "The Hinterlands",
		},
	},
	[26411] = {
		89,
		26411,
		1,
		82,
		"Apply and Flash Dry",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			42574,
			"Initiate Goldmine",
			"Deepholm",
			46.6,
			57.3,
			[7] = "Deepholm",
		},
	},
	[9175] = {
		41,
		9175,
		1,
		15,
		"The Lady's Necklace",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCK",
		2,
		"ORCTROLLBLOODELF",
		{
			[5] = 58.9,
			[7] = "Ghostlands",
			[4] = 12.7,
			[3] = "Ghostlands",
		},
	},
	[26667] = {
		37,
		26667,
		1,
		23,
		"The Stolen Letters",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			267,
			"Clerk Daltry",
			"Duskwood",
			72.59999999999999,
			46.9,
			[7] = "Duskwood",
		},
	},
	[26795] = {
		37,
		26795,
		1,
		25,
		"Mor'Ladim [Group]",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			264,
			"Commander Althea Ebonlocke",
			"Duskwood",
			73.5,
			46.9,
			[7] = "Duskwood",
		},
	},
	[26923] = {
		66,
		26923,
		1,
		35,
		"War Machines",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLGOBLIN",
		{
			44466,
			"Lindsay Ravensun",
			"Western Plaguelands",
			47.6,
			65.5,
			[7] = "Western Plaguelands",
		},
	},
	[27051] = {
		89,
		27051,
		3,
		83,
		"Through Persistence",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMAN",
		2,
		"HUMANNIGHTELFDRAENEIWORGENTAURENTROLLBLOODELFDWARF",
		{
			44973,
			"Ruberick",
			"Deepholm",
			59.6,
			14,
			[7] = "Deepholm",
		},
	},
	[9495] = {
		99999,
		9495,
		1,
		70,
		"The Will of the Warchief [Dungeon]",
		"H",
		2,
		"DRUIDPALADINSHAMANHUNTER",
		2,
		"TAURENTROLLBLOODELF",
		{
			3230,
			"Nazgrel",
			"Hellfire Peninsula",
			55,
			35.9,
			[7] = "Hellfire Citadel",
		},
	},
	[9559] = {
		5,
		9559,
		1,
		10,
		"Stillpine Hold",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17114,
			"Arugoo of the Stillpine",
			"Azuremyst Isle",
			49.4,
			51.2,
			[7] = "Azuremyst Isle",
		},
	},
	[27435] = {
		2006,
		27435,
		1,
		20,
		"A Seer's Staff [Dungeon]",
		"H",
		2,
		"PRIEST",
		2,
		"TAUREN",
		{
			44735,
			"Seer Liwatha",
			"Orgrimmar",
			45.4,
			53.6,
			[7] = "Priest",
		},
	},
	[9687] = {
		6,
		9687,
		1,
		18,
		"Restoring Sanctity",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17674,
			"Prince Toreth",
			"Bloodmyst Isle",
			74.7,
			34.2,
			[7] = "Bloodmyst Isle",
		},
	},
	[27691] = {
		57,
		27691,
		1,
		53,
		"Marshfin Madness",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			46172,
			"Baba Bogbrew",
			"Swamp of Sorrows",
			69.09999999999999,
			76.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[9815] = {
		71,
		9815,
		1,
		66,
		"Muck Diving",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENSCOURGETAURENTROLLBLOODELFHUMAN",
		{
			18073,
			"Elementalist Lo'ap",
			"Nagrand",
			60.8,
			22.3,
			[7] = "Nagrand",
		},
	},
	[9879] = {
		71,
		9879,
		1,
		67,
		"The Totem of Kar'dash [Group]",
		"A",
		2,
		"HUNTERMAGEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELF",
		{
			18209,
			"Kurenai Captive",
			"Nagrand",
			33.1,
			42.3,
			[7] = "Nagrand",
		},
	},
	[25006] = {
		60,
		25006,
		1,
		9,
		"The Grasp Weakens",
		"H",
		2,
		"HUNTERWARLOCKROGUE",
		2,
		"SCOURGEBLOODELF",
		{
			1499,
			"Magistrate Sevren",
			"Tirisfal Glades",
			61,
			50.6,
			[7] = "Tirisfal Glades",
		},
	},
	[28203] = {
		34,
		28203,
		1,
		50,
		"A Perfect Costume",
		"A",
		2,
		"HUNTERMAGESHAMANWARRIOR",
		2,
		"DRAENEI",
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			45.4,
			46.1,
			[7] = "Burning Steppes",
		},
	},
	[28331] = {
		42,
		28331,
		1,
		22,
		"Helcular's Rod Giveth...",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48129,
			"Helcular",
			"Hillsbrad Foothills",
			49.1,
			66.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28459] = {
		1002,
		28459,
		1,
		50,
		"Stones of Binding [Dungeon]",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			3326,
			"Zevrost",
			"Orgrimmar",
			54.4,
			36.3,
			[7] = "Blackrock Depths",
		},
	},
	[28587] = {
		42,
		28587,
		1,
		24,
		"Aid of the Frostwolf",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48545,
			"High Warlord Cromush",
			"Hillsbrad Foothills",
			57.1,
			46.2,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28715] = {
		23,
		28715,
		1,
		3,
		"Demonic Thieves",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			2077,
			"Melithar Staghelm",
			"Teldrassil",
			58,
			38.9,
			[7] = "Shadowglen",
		},
	},
	[28843] = {
		1056,
		28843,
		1,
		82,
		"Sins of the Sea Witch [Dungeon]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			50272,
			"Legionnaire Nazgrim",
			"Throne of the Tides",
			50,
			90.2,
			[7] = "Throne of the Tides",
		},
	},
	[10391] = {
		70,
		10391,
		1,
		61,
		"Cannons of Rage",
		"H",
		2,
		"DRUIDMAGEROGUESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3230,
			"Nazgrel",
			"Hellfire Peninsula",
			55.1,
			35.9,
			[7] = "Hellfire Peninsula",
		},
	},
	[10455] = {
		69,
		10455,
		1,
		66,
		"The Encroaching Wilderness",
		"A",
		2,
		"MAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANDRAENEIWORGEN",
		{
			21066,
			"Rina Moonspring",
			"Blade's Edge Mountains",
			36.3,
			67.2,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10519] = {
		73,
		10519,
		1,
		70,
		"The Cipher of Damnation - Truth and History",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			53.9,
			23.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[10583] = {
		73,
		10583,
		1,
		69,
		"The Fate of Flanis",
		"A",
		2,
		"DEATHKNIGHTPALADINWARLOCKDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21471,
			"Stormer Ewan Wildwing",
			"Shadowmoon Valley",
			40.5,
			41.4,
			[7] = "Shadowmoon Valley",
		},
	},
	[10647] = {
		73,
		10647,
		1,
		70,
		"Wanted: Uvuros, Scourge of Shadowmoon [Group]",
		"H",
		2,
		"HUNTERPRIESTSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			22043,
			"Sergeant Kargrul",
			"Shadowmoon Valley",
			30.5,
			30.8,
			[7] = "Shadowmoon Valley",
		},
	},
	[10711] = {
		69,
		10711,
		1,
		64,
		"Test Flight: Razaan's Landing",
		"A",
		2,
		"MAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			21460,
			"Tally Zapnabber",
			"Blade's Edge Mountains",
			60.2,
			68.40000000000001,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10775] = {
		73,
		10775,
		1,
		70,
		"Tabards of the Illidari [Group]",
		"A",
		2,
		"DEATHKNIGHTDRUIDWARLOCK",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			22059,
			"Wildhammer Gryphon Rider",
			"Shadowmoon Valley",
			52.7,
			71.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[10839] = {
		75,
		10839,
		1,
		64,
		"Veil Skith: Darkstone of Terokk",
		"AH",
		2,
		"MAGEPALADINSHAMANROGUE",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENNIGHTELF",
		{
			22272,
			"Kirrik the Awakened",
			"Terokkar Forest",
			37.2,
			51,
			[7] = "Terokkar Forest",
		},
	},
	[10903] = {
		70,
		10903,
		1,
		61,
		"Return to Honor Hold",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			21133,
			"Corporal Ironridge",
			"Hellfire Peninsula",
			71,
			63.4,
			[7] = "Hellfire Peninsula",
		},
	},
	[25134] = {
		10,
		25134,
		1,
		4,
		"Lazy Peons",
		"H",
		2,
		"HUNTERPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			11378,
			"Foreman Thazz'ril",
			"Durotar",
			43.5,
			67.5,
			[7] = "Valley of Trials",
		},
	},
	[12632] = {
		88,
		12632,
		1,
		77,
		"But First My Offspring",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			63.7,
			70.3,
			[7] = "Zul'Drak",
		},
	},
	[11095] = {
		73,
		11095,
		1,
		70,
		"Commander Hobb",
		"AH",
		2,
		"ROGUEPALADIN",
		2,
		"NIGHTELFBLOODELF",
		{
			21955,
			"Arcanist Thelis",
			"Shadowmoon Valley",
			56.3,
			59.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[12760] = {
		85,
		12760,
		3,
		78,
		"Secret Strength of the Frenzyheart",
		"AH",
		2,
		"DRUIDPALADIN",
		2,
		"WORGENBLOODELFDWARF",
		{
			29146,
			"Vekgar",
			"Sholazar Basin",
			55.6,
			68.59999999999999,
			[7] = "Sholazar Basin",
		},
	},
	[25646] = {
		21,
		25646,
		1,
		26,
		"Windshear Mine Cleanup",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			40973,
			"Sentinel Heliana",
			"Stonetalon Mountains",
			72.5,
			61.5,
			[7] = "Stonetalon Mountains",
		},
	},
	[11287] = {
		82,
		11287,
		1,
		71,
		"Find Sage Mistwalker",
		"H",
		2,
		"HUNTER",
		2,
		"ORCTROLL",
		{
			24135,
			"Greatmother Ankha",
			"Howling Fjord",
			48.1,
			10.7,
			[7] = "Howling Fjord",
		},
	},
	[11351] = {
		82,
		11351,
		1,
		71,
		"Mastering the Runes",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			24362,
			"Longrunner Pembe",
			"Howling Fjord",
			49.2,
			12.2,
			[7] = "Howling Fjord",
		},
	},
	[11415] = {
		82,
		11415,
		1,
		71,
		"Brother Betrayers",
		"H",
		2,
		"HUNTERMAGEWARLOCKROGUE",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			24261,
			"Ulfang",
			"Howling Fjord",
			29.6,
			5.7,
			[7] = "Howling Fjord",
		},
	},
	[11479] = {
		82,
		11479,
		1,
		71,
		"\"Crowleg\" Dan",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24525,
			"Zeh'gehn",
			"Howling Fjord",
			35.6,
			80.7,
			[7] = "Howling Fjord",
		},
	},
	[11543] = {
		44,
		11543,
		3,
		70,
		"Keeping the Enemy at Bay",
		"AH",
		2,
		"PALADINMAGE",
		2,
		"DRAENEISCOURGE",
		{
			25108,
			"Vindicator Kaalan",
			"Isle of Quel'Danas",
			50.5,
			39.1,
			[7] = "Isle of Quel'Danas",
		},
	},
	[11607] = {
		77,
		11607,
		1,
		72,
		"The Lost Spirits",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANSCOURGETAURENTROLLDWARF",
		{
			[3] = "Borean Tundra",
			[5] = 35.8,
			[7] = "Borean Tundra",
			[4] = 54.5,
		},
	},
	[11671] = {
		77,
		11671,
		1,
		71,
		"A Race Against Time",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAURENBLOODELF",
		{
			25262,
			"Librarian Donathan",
			"Borean Tundra",
			45.2,
			33.4,
			[7] = "Borean Tundra",
		},
	},
	[25774] = {
		25,
		25774,
		1,
		42,
		"[42] [42] Fool's Gold",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.40000000000001,
			57.7,
			[7] = "Thousand Needles",
		},
	},
	[13144] = {
		84,
		13144,
		1,
		80,
		"Killing Two Scourge With One Skeleton",
		"AH",
		2,
		"MAGEPALADIN",
		2,
		"DRAENEIBLOODELF",
		{
			30631,
			"Darkrider Arly",
			"Icecrown",
			35.4,
			66.40000000000001,
			[7] = "Icecrown",
		},
	},
	[26670] = {
		37,
		26670,
		1,
		23,
		"Roland's Doom",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			267,
			"Clerk Daltry",
			"Duskwood",
			72.5,
			46.9,
			[7] = "Duskwood",
		},
	},
	[11927] = {
		77,
		11927,
		1,
		71,
		"Word on the Street",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFNIGHTELF",
		{
			26155,
			"Mark Hanes",
			"Borean Tundra",
			56.7,
			69.5,
			[7] = "Borean Tundra",
		},
	},
	[11991] = {
		81,
		11991,
		1,
		74,
		"Subject to Interpretation",
		"AH",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGEBLOODELF",
		{
			26423,
			"Drakuru",
			"Grizzly Hills",
			16.4,
			47.8,
			[7] = "Grizzly Hills",
		},
	},
	[12055] = {
		80,
		12055,
		1,
		72,
		"[72] [72] A Strange Device",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			[3] = "Dragonblight",
			[5] = 57.9,
			[7] = "Dragonblight",
			[4] = 19.3,
		},
	},
	[12119] = {
		80,
		12119,
		1,
		72,
		"Gaining an Audience",
		"A",
		2,
		"PALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			26673,
			"Image of Archmage Modera",
			"Dragonblight",
			29,
			55.5,
			[7] = "Dragonblight",
		},
	},
	[12183] = {
		81,
		12183,
		1,
		75,
		"Looking the Part",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			26885,
			"Mountaineer Kilian",
			"Grizzly Hills",
			76.90000000000001,
			48.4,
			[7] = "Grizzly Hills",
		},
	},
	[12247] = {
		81,
		12247,
		1,
		75,
		"Children of Ursoc",
		"A",
		2,
		"PALADINSHAMANDRUID",
		2,
		"HUMANDWARFWORGEN",
		{
			27295,
			"Hierophant Thayreen",
			"Grizzly Hills",
			31.2,
			59.4,
			[7] = "Grizzly Hills",
		},
	},
	[12311] = {
		80,
		12311,
		1,
		72,
		"[72] [72] The Noble's Crypt",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27318,
			"Cavalier Durkon",
			"Dragonblight",
			79,
			53.3,
			[7] = "Dragonblight",
		},
	},
	[26798] = {
		63,
		26798,
		1,
		84,
		"The Warchief Will be Pleased",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			44024,
			"Artesh",
			"Twilight Highlands",
			73.90000000000001,
			53.9,
			[7] = "Twilight Highlands",
		},
	},
	[12439] = {
		80,
		12439,
		1,
		72,
		"[72] [72] A Disturbance In The West",
		"A",
		2,
		"PRIESTSHAMAN",
		2,
		"DRAENEIDWARF",
		{
			27158,
			"Vas the Unstable",
			"Dragonblight",
			78.90000000000001,
			45.3,
			[7] = "Dragonblight",
		},
	},
	[25004] = {
		60,
		25004,
		1,
		8,
		"The Mills Overrun",
		"H",
		2,
		"HUNTERWARLOCKROGUE",
		2,
		"SCOURGEBLOODELF",
		{
			1500,
			"Coleman Farthing",
			"Tirisfal Glades",
			54.6,
			29.9,
			[7] = "Tirisfal Glades",
		},
	},
	[25132] = {
		10,
		25132,
		1,
		5,
		"Burning Blade Medallion",
		"H",
		2,
		"HUNTERPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			3145,
			"Zureetha Fargaze",
			"Durotar",
			43.4,
			67.5,
			[7] = "Valley of Trials",
		},
	},
	[12631] = {
		88,
		12631,
		1,
		75,
		"An Invitation, of Sorts...",
		"AH",
		2,
		"HUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"DRAENEIWORGENORCSCOURGEBLOODELF",
		{
			[3] = "Zul'Drak",
			[7] = "Zul'Drak",
			[4] = 16.6,
			[5] = 74.90000000000001,
		},
	},
	[12695] = {
		85,
		12695,
		1,
		77,
		"Return of the Friendly Dryskin",
		"AH",
		2,
		"PRIESTROGUESHAMAN",
		2,
		"NIGHTELFDRAENEIORC",
		{
			28667,
			"Jaloot",
			"Sholazar Basin",
			72.5,
			57.4,
			[7] = "Sholazar Basin",
		},
	},
	[25516] = {
		25,
		25516,
		1,
		40,
		"Down in the Deeps",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			40487,
			"Razzeric",
			"Thousand Needles",
			77.2,
			74.5,
			[7] = "Thousand Needles",
		},
	},
	[25644] = {
		15,
		25644,
		1,
		82,
		"The Twilight Egg",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLLDWARF",
		{
			[5] = 84.09999999999999,
			[3] = "Mount Hyjal",
			[7] = "Mount Hyjal",
			[4] = 59.1,
		},
	},
	[25772] = {
		33,
		25772,
		1,
		55,
		"Kum'isha's Endeavors",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINSHAMANWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMETAURENTROLLGOBLIN",
		{
			[3] = "Blasted Lands",
			[5] = 34,
			[4] = 48.9,
			[7] = "Blasted Lands",
		},
	},
	[25900] = {
		52,
		25900,
		1,
		81,
		"Making Contact",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIBLOODELFGOBLIN",
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.6,
			52.2,
			[7] = "Shimmering Expanse",
		},
	},
	[26028] = {
		21,
		26028,
		1,
		27,
		"Mr. D's Wild Ride",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			40907,
			"Clarissa",
			"Stonetalon Mountains",
			66.09999999999999,
			64.09999999999999,
			[7] = "Stonetalon Mountains",
		},
	},
	[13079] = {
		84,
		13079,
		1,
		80,
		"The Boon of Alexstrasza",
		"A",
		2,
		"HUNTERMAGEPALADINWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			26917,
			"Alexstrasza the Life-Binder",
			"Dragonblight",
			59.8,
			54.6,
			[7] = "Icecrown",
		},
	},
	[26284] = {
		36,
		26284,
		1,
		3,
		"Missing in Action",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GNOME",
		{
			42708,
			"Jessup McCree",
			"Dun Morogh",
			33.1,
			48.7,
			[7] = "Chill Breeze Valley",
		},
	},
	[13207] = {
		1053,
		13207,
		1,
		78,
		"Halls of Stone [Dungeon]",
		"A",
		2,
		"MAGEPRIESTSHAMAN",
		2,
		"NIGHTELFDRAENEIDWARF",
		{
			28070,
			"Brann Bronzebeard",
			"Halls of Stone",
			70.7,
			48.9,
			[7] = "Halls of Stone",
		},
	},
	[13271] = {
		84,
		13271,
		1,
		80,
		"A Voice in the Dark",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"ORCTAUREN",
		{
			[5] = 87.2,
			[7] = "Icecrown",
			[4] = 54,
			[3] = "Icecrown",
		},
	},
	[13335] = {
		84,
		13335,
		1,
		80,
		"Before the Gate of Horror [Group]",
		"A",
		2,
		"PALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			61.8,
			49.8,
			[7] = "Icecrown",
		},
	},
	[13399] = {
		84,
		13399,
		1,
		80,
		"Time for Answers",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"DRAENEIHUMAN",
		{
			32423,
			"Matthias Lehner",
			"Icecrown",
			71.5,
			37.6,
			[7] = "Icecrown",
		},
	},
	[26924] = {
		66,
		26924,
		1,
		35,
		"Scholomancer",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			47.6,
			65.2,
			[7] = "Western Plaguelands",
		},
	},
	[13527] = {
		7,
		13527,
		1,
		11,
		"No Accounting for Taste",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Darkshore",
			[5] = 19.6,
			[4] = 53.2,
			[7] = "Darkshore",
		},
	},
	[27180] = {
		54,
		27180,
		1,
		13,
		"Honor the Dead",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44365,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			45,
			41.7,
			[7] = "Silverpine Forest",
		},
	},
	[13655] = {
		46,
		13655,
		1,
		16,
		"Explorers' League Document (2 of 6)",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Loch Modan",
			[5] = 39,
			[7] = "Loch Modan",
			[4] = 41.3,
		},
	},
	[13719] = {
		4014,
		13719,
		1,
		80,
		"The Valiant's Charge",
		"H",
		2,
		"WARLOCKDEATHKNIGHT",
		2,
		"BLOODELFSCOURGE",
		{
			33372,
			"Zul'tore",
			"Icecrown",
			76,
			24.5,
			[7] = "Tournament",
		},
	},
	[13783] = {
		4014,
		13783,
		3,
		80,
		"A Blade Fit For A Champion",
		"H",
		2,
		"WARLOCKHUNTER",
		2,
		"BLOODELFTROLL",
		{
			33379,
			"Eressea Dawnsinger",
			"Icecrown",
			76.40000000000001,
			23.9,
			[7] = "Tournament",
		},
	},
	[13847] = {
		4014,
		13847,
		3,
		80,
		"At The Enemy's Gates",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDWARF",
		{
			33223,
			"Captain Joseph Holley",
			"Icecrown",
			76.59999999999999,
			19.2,
			[7] = "Tournament",
		},
	},
	[13911] = {
		7,
		13911,
		1,
		18,
		"The Absent-Minded Prospector",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34343,
			"Prospector Remtravel",
			"Darkshore",
			37.6,
			82.90000000000001,
			[7] = "Darkshore",
		},
	},
	[27948] = {
		62,
		27948,
		3,
		85,
		"A Sticky Task",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADIN",
		2,
		"HUMANNIGHTELFDRAENEIWORGENDWARF",
		{
			48255,
			"Camp Coordinator Brack",
			"Tol Barad Peninsula",
			73.7,
			57.8,
			[7] = "Tol Barad Peninsula",
		},
	},
	[14039] = {
		23,
		14039,
		1,
		11,
		"Home of the Kaldorei",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"HUMANDWARFNIGHTELFWORGEN",
		{
			3515,
			"Corithras Moonrage",
			"Teldrassil",
			41,
			45.6,
			[7] = "Teldrassil",
		},
	},
	[28204] = {
		34,
		28204,
		1,
		50,
		"A Perfect Costume",
		"A",
		2,
		"DEATHKNIGHTWARLOCK",
		2,
		"GNOME",
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			45.4,
			46.2,
			[7] = "Burning Steppes",
		},
	},
	[28332] = {
		42,
		28332,
		1,
		22,
		"Helcular's Command",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48129,
			"Helcular",
			"Hillsbrad Foothills",
			49.1,
			66.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28460] = {
		29,
		28460,
		1,
		50,
		"Threat of the Winterfall",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			9298,
			"Donova Snowden",
			"Winterspring",
			25.2,
			58.5,
			[7] = "Winterspring",
		},
	},
	[28588] = {
		63,
		28588,
		1,
		84,
		"Wildhammer Infestation",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			48993,
			"Captain Krazz",
			"Twilight Highlands",
			77.7,
			16.7,
			[7] = "Twilight Highlands",
		},
	},
	[28716] = {
		55,
		28716,
		4,
		84,
		"Hero's Call: Twilight Highlands!",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			2457,
			"John Burnside",
			"Stormwind City",
			62.9,
			71.8,
			[7] = "Stormwind City",
		},
	},
	[14423] = {
		4,
		14423,
		1,
		12,
		"Dozercism",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35088,
			"Custer Clubnik",
			"Azshara",
			29.8,
			67,
			[7] = "Azshara",
		},
	},
	[14487] = {
		4,
		14487,
		1,
		17,
		"Still Beating Heart",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36745,
			"Captain Tork",
			"Azshara",
			34.3,
			45,
			[7] = "Azshara",
		},
	},
	[27054] = {
		66,
		27054,
		1,
		38,
		"Desperate Acts",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMESCOURGETAUREN",
		{
			44454,
			"Field Agent Kaartish",
			"Western Plaguelands",
			49.3,
			54.9,
			[7] = "Western Plaguelands",
		},
	},
	[27182] = {
		11,
		27182,
		1,
		36,
		"The Hermit of Witch Hill",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			4501,
			"Draz'Zilb",
			"Dustwallow Marsh",
			37.1,
			33.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[13656] = {
		46,
		13656,
		1,
		16,
		"Explorers' League Document (1 of 6)",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Loch Modan",
			[5] = 61.1,
			[7] = "Loch Modan",
			[4] = 36.8,
		},
	},
	[27438] = {
		54,
		27438,
		1,
		16,
		"The Great Escape",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45312,
			"Deathstalker Commander Belmont",
			"Ruins of Gilneas",
			79.7,
			75.7,
			[7] = "Silverpine Forest",
		},
	},
	[27822] = {
		57,
		27822,
		1,
		54,
		"Lumbering Oafs",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.09999999999999,
			36.4,
			[7] = "Swamp of Sorrows",
		},
	},
	[13976] = {
		3,
		13976,
		1,
		25,
		"Three Friends of the Forest",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			24739,
			"Benjari Edune",
			"Ashenvale",
			17.9,
			49.5,
			[7] = "Ashenvale",
		},
	},
	[28206] = {
		42,
		28206,
		1,
		21,
		"Little Girl Lost",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47781,
			"Warden Stillwater",
			"Hillsbrad Foothills",
			36.3,
			61.1,
			[7] = "Hillsbrad Foothills",
		},
	},
	[27694] = {
		57,
		27694,
		1,
		53,
		"Pool of Tears",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			46071,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			54,
			79.7,
			[7] = "Swamp of Sorrows",
		},
	},
	[14360] = {
		9,
		14360,
		1,
		30,
		"Nothing a Couple of Melons Won't Fix",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Desolace",
			[4] = 77.3,
			[7] = "Desolace",
			[5] = 18.3,
		},
	},
	[28882] = {
		61,
		28882,
		5,
		85,
		"Victory in Tol Barad [PvP]",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			51288,
			"Major Marsden",
			"Tol Barad Peninsula",
			74.40000000000001,
			60.7,
			[7] = "Tol Barad",
		},
	},
	[13829] = {
		4014,
		13829,
		1,
		80,
		"Mastery Of Melee",
		"H",
		2,
		"DRUIDMAGEROGUESHAMAN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			33542,
			"Magister Edien Sunhollow",
			"Icecrown",
			76.3,
			24.3,
			[7] = "Tournament",
		},
	},
	[14314] = {
		9,
		14314,
		1,
		32,
		"Breakout!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLLBLOODELF",
		{
			36056,
			"Khan Leh'Prah",
			"Desolace",
			58.3,
			50,
			[7] = "Desolace",
		},
	},
	[28498] = {
		27,
		28498,
		1,
		84,
		"The Secret of Nahom",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFBLOODELFGOBLIN",
		{
			48761,
			"Salhet",
			"Uldum",
			67.3,
			42.8,
			[7] = "Uldum",
		},
	},
	[27564] = {
		63,
		27564,
		1,
		85,
		"In Defense of the Redoubt",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEWORGENORCTAURENBLOODELFGOBLINDWARF",
		{
			45522,
			"Velastrasza",
			"Twilight Highlands",
			29.8,
			31.3,
			[7] = "Twilight Highlands",
		},
	},
	[14122] = {
		90,
		14122,
		1,
		4,
		"The Great Bank Heist",
		"H",
		2,
		"HUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			[5] = 76.8,
			[3] = "Kezan",
			[4] = 59.6,
			[7] = "Kezan",
		},
	},
	[111] = {
		39,
		111,
		1,
		6,
		"Speak with Gramma",
		"A",
		2,
		"DRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			252,
			"Tommy Joe Stonefield",
			"Elwynn Forest",
			29.9,
			86,
			[7] = "Elwynn Forest",
		},
	},
	[844] = {
		17,
		844,
		1,
		12,
		"Plainstrider Menace",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			34258,
			"Halga Bloodeye",
			"Northern Barrens",
			67.59999999999999,
			38.8,
			[7] = "Northern Barrens",
		},
	},
	[24749] = {
		1072,
		24749,
		1,
		80,
		"Unholy Infusion [Raid (25)]",
		"AH",
		2,
		"WARRIORDEATHKNIGHT",
		2,
		"HUMANORC",
		{
			37120,
			"Highlord Darion Mograine",
			"Icecrown Citadel",
			43,
			23,
			[7] = "Icecrown Citadel",
		},
	},
	[28317] = {
		34,
		28317,
		1,
		51,
		"A Delivery for Thorg'izog",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			[7] = "Burning Steppes",
		},
	},
	[28205] = {
		34,
		28205,
		1,
		50,
		"A Perfect Costume",
		"A",
		2,
		"DRUIDHUNTERROGUE",
		2,
		"NIGHTELF",
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			45.5,
			46.2,
			[7] = "Burning Steppes",
		},
	},
	[24751] = {
		10,
		24751,
		1,
		2,
		"The Basics: Hitting Things",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			38246,
			"Soratha",
			"Durotar",
			68.2,
			84,
			[7] = "Echo Isles",
		},
	},
	[27346] = {
		11,
		27346,
		1,
		38,
		"The Zeppelin Crash",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTROLLBLOODELF",
		{
			23600,
			"Apprentice Morlann",
			"Dustwallow Marsh",
			46.1,
			57.5,
			[7] = "Dustwallow Marsh",
		},
	},
	[27218] = {
		11,
		27218,
		1,
		36,
		"Dastardly Denizens of the Deep",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23892,
			"Babs Fizzletorque",
			"Dustwallow Marsh",
			72.2,
			47,
			[7] = "Dustwallow Marsh",
		},
	},
	[13546] = {
		7,
		13546,
		1,
		19,
		"The Defiler",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32967,
			"Elder Brolg",
			"Darkshore",
			43.5,
			81,
			[7] = "Darkshore",
		},
	},
	[13482] = {
		84,
		13482,
		1,
		80,
		"Let's Get Out of Here",
		"A",
		2,
		"MAGEHUNTER",
		2,
		"DRAENEI",
		{
			32800,
			"Father Kamaros",
			"Icecrown",
			31.7,
			64.8,
			[7] = "Icecrown",
		},
	},
	[13418] = {
		84,
		13418,
		1,
		80,
		"Preparations for War",
		"A",
		2,
		"PALADINPRIESTWARLOCK",
		2,
		"HUMANNIGHTELF",
		{
			31081,
			"Officer Van Rossem",
			"Dalaran",
			67.8,
			47,
			[7] = "Icecrown",
		},
	},
	[13354] = {
		84,
		13354,
		1,
		80,
		"Chain of Command",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			69.7,
			29.2,
			[7] = "Icecrown",
		},
	},
	[26578] = {
		89,
		26578,
		1,
		83,
		"Doomshrooms",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42472,
			"Gorsik the Tumultuous",
			"Deepholm",
			72.2,
			54,
			[7] = "Deepholm",
		},
	},
	[24493] = {
		36,
		24493,
		1,
		5,
		"Don't Forget About Us",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			35.7,
			65.7,
			[7] = "Coldridge Valley",
		},
	},
	[24621] = {
		20,
		24621,
		1,
		34,
		"Smarts-is-Smarts",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			37908,
			"Calder Gray",
			"Southern Barrens",
			42.6,
			70.09999999999999,
			[7] = "Southern Barrens",
		},
	},
	[8280] = {
		19,
		8280,
		1,
		55,
		"Securing the Supply Lines",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPRIESTROGUEWARRIORPALADIN",
		2,
		"HUMANNIGHTELFBLOODELFGOBLIN",
		{
			15191,
			"Windcaller Proudhorn",
			"Silithus",
			0,
			0,
			[7] = "Silithus",
		},
	},
	[26450] = {
		58,
		26450,
		1,
		30,
		"If They're Just Going to Leave Them Lying Around...",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			43095,
			"Sassy Hardwrench",
			"The Cape of Stranglethorn",
			0,
			0,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[25005] = {
		60,
		25005,
		1,
		9,
		"Speak with Sevren",
		"H",
		2,
		"HUNTERWARLOCKROGUE",
		2,
		"SCOURGEBLOODELF",
		{
			1500,
			"Coleman Farthing",
			"Tirisfal Glades",
			54.6,
			30,
			[7] = "Tirisfal Glades",
		},
	},
	[8472] = {
		40,
		8472,
		1,
		5,
		"Major Malfunction",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15418,
			"Magister Jaronis",
			"Eversong Woods",
			47.2,
			46.3,
			[7] = "Eversong Woods",
		},
	},
	[25261] = {
		10,
		25261,
		1,
		10,
		"Margoz",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"ORCTROLLGOBLIN",
		{
			[3] = "Durotar",
			[5] = 14.7,
			[4] = 45,
			[7] = "Durotar",
		},
	},
	[25389] = {
		45,
		25389,
		1,
		81,
		"A Taste For Tail",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENTAURENBLOODELFGOBLIN",
		{
			39883,
			"Adarrah",
			"Kelp'thar Forest",
			57.1,
			28.8,
			[7] = "Kelp'thar Forest",
		},
	},
	[25517] = {
		25,
		25517,
		1,
		40,
		"Bar Fight!",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40554,
			"Rizzle Brassbolts",
			"Thousand Needles",
			78,
			73.40000000000001,
			[7] = "Thousand Needles",
		},
	},
	[25645] = {
		13,
		25645,
		1,
		37,
		"Return to Sage Palerunner",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Feralas",
			[5] = 62.8,
			[7] = "Feralas",
			[4] = 65.90000000000001,
		},
	},
	[26322] = {
		67,
		26322,
		1,
		15,
		"Rise of the Brotherhood",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			[3] = "Westfall",
			[4] = 56.3,
			[7] = "Westfall",
			[5] = 47.5,
		},
	},
	[25901] = {
		15,
		25901,
		1,
		81,
		"Hyjal Recycling Program",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			41497,
			"Logram",
			"Mount Hyjal",
			56.9,
			56,
			[7] = "Mount Hyjal",
		},
	},
	[26029] = {
		31,
		26029,
		1,
		27,
		"The Real Threat",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41966,
			"Deathstalker Maudria",
			"Arathi Highlands",
			13.4,
			34.1,
			[7] = "Arathi Highlands",
		},
	},
	[26157] = {
		33,
		26157,
		1,
		55,
		"Kasim Sharim",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			5385,
			"Watcher Mahar Ba",
			"Blasted Lands",
			63.2,
			16.9,
			[7] = "Blasted Lands",
		},
	},
	[26285] = {
		36,
		26285,
		1,
		3,
		"Get Me Explosives Back!",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GNOME",
		{
			42708,
			"Jessup McCree",
			"Dun Morogh",
			33.1,
			48.7,
			[7] = "Chill Breeze Valley",
		},
	},
	[26413] = {
		89,
		26413,
		1,
		82,
		"Take Him to the Earthcaller",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			42574,
			"Initiate Goldmine",
			"Deepholm",
			46.5,
			57.2,
			[7] = "Deepholm",
		},
	},
	[9176] = {
		41,
		9176,
		1,
		17,
		"The Twin Ziggurats",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCK",
		2,
		"ORCTROLLBLOODELF",
		{
			16239,
			"Magister Kaendris",
			"Ghostlands",
			55.1,
			48.9,
			[7] = "Ghostlands",
		},
	},
	[26669] = {
		37,
		26669,
		1,
		23,
		"In A Dark Corner",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			267,
			"Clerk Daltry",
			"Duskwood",
			72.5,
			46.9,
			[7] = "Duskwood",
		},
	},
	[26797] = {
		37,
		26797,
		1,
		25,
		"A Daughter's Love",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			576,
			"Watcher Ladimore",
			"Duskwood",
			73.59999999999999,
			47.1,
			[7] = "Duskwood",
		},
	},
	[26925] = {
		66,
		26925,
		1,
		35,
		"Araj the Summoner",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			44462,
			"Jearl Donald",
			"Western Plaguelands",
			47.2,
			64.40000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[27053] = {
		66,
		27053,
		1,
		38,
		"Gahrron's Withering Cauldron",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMESCOURGETAUREN",
		{
			44454,
			"Field Agent Kaartish",
			"Western Plaguelands",
			49.3,
			54.9,
			[7] = "Western Plaguelands",
		},
	},
	[27181] = {
		54,
		27181,
		1,
		13,
		"Excising the Taint",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Silverpine Forest",
			[4] = 47.5,
			[7] = "Silverpine Forest",
			[5] = 48.9,
		},
	},
	[9560] = {
		5,
		9560,
		1,
		10,
		"Beasts of the Apocalypse!",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17442,
			"Moordo",
			"Azuremyst Isle",
			44.9,
			23.9,
			[7] = "Azuremyst Isle",
		},
	},
	[9624] = {
		6,
		9624,
		1,
		12,
		"A Favorite Treat",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORSHAMAN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17599,
			"Aonar",
			"Bloodmyst Isle",
			63.4,
			88.59999999999999,
			[7] = "Bloodmyst Isle",
		},
	},
	[9688] = {
		6,
		9688,
		1,
		19,
		"Into the Dream",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			17674,
			"Prince Toreth",
			"Bloodmyst Isle",
			74.3,
			34,
			[7] = "Bloodmyst Isle",
		},
	},
	[9752] = {
		76,
		9752,
		1,
		63,
		"Escape from Umbrafen",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANWARRIORDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELFWORGEN",
		{
			17969,
			"Kayra Longmane",
			"Zangarmarsh",
			83.3,
			85.5,
			[7] = "Zangarmarsh",
		},
	},
	[27821] = {
		57,
		27821,
		1,
		54,
		"Orcs and Humans",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.09999999999999,
			36.4,
			[7] = "Swamp of Sorrows",
		},
	},
	[27949] = {
		62,
		27949,
		3,
		85,
		"The Forgotten",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFDRAENEIWORGENDWARF",
		{
			48250,
			"Lieutenant Farnsworth",
			"Tol Barad Peninsula",
			74.59999999999999,
			59.6,
			[7] = "Tol Barad Peninsula",
		},
	},
	[9944] = {
		71,
		9944,
		1,
		67,
		"Missing Mag'hari Procession",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18302,
			"Matron Drakia",
			"Nagrand",
			56.9,
			34.3,
			[7] = "Nagrand",
		},
	},
	[10008] = {
		75,
		10008,
		1,
		64,
		"What Happens in Terokkar Stays in Terokkar",
		"H",
		2,
		"DRUIDMAGEPALADINSHAMANDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLL",
		{
			18566,
			"Shadowstalker Kaide",
			"Terokkar Forest",
			63.4,
			42.7,
			[7] = "Terokkar Forest",
		},
	},
	[28333] = {
		12,
		28333,
		1,
		49,
		"It's Time to Oil Up",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.1,
			[7] = "Felwood",
		},
	},
	[10136] = {
		70,
		10136,
		1,
		63,
		"Cruel's Intentions [Group]",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3230,
			"Nazgrel",
			"Hellfire Peninsula",
			55,
			36,
			[7] = "Hellfire Peninsula",
		},
	},
	[28589] = {
		63,
		28589,
		1,
		84,
		"Everything But the Kitchen Sink",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			48993,
			"Captain Krazz",
			"Twilight Highlands",
			77.7,
			16.6,
			[7] = "Twilight Highlands",
		},
	},
	[28717] = {
		18,
		28717,
		1,
		84,
		"Warchief's Command: Twilight Highlands!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[5] = 76.7,
			[3] = "Orgrimmar",
			[4] = 49.8,
			[7] = "Orgrimmar",
		},
	},
	[10328] = {
		72,
		10328,
		1,
		70,
		"Sunfury Briefings",
		"AH",
		2,
		"DRUIDPALADIN",
		2,
		"WORGENBLOODELFDRAENEI",
		{
			19466,
			"Exarch Orelis",
			"Netherstorm",
			32.1,
			64.2,
			[7] = "Netherstorm",
		},
	},
	[10392] = {
		70,
		10392,
		1,
		61,
		"Doorway to the Abyss",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3230,
			"Nazgrel",
			"Hellfire Peninsula",
			55.1,
			35.9,
			[7] = "Hellfire Peninsula",
		},
	},
	[10456] = {
		69,
		10456,
		1,
		66,
		"Marauding Wolves",
		"A",
		2,
		"PALADINROGUEWARLOCK",
		2,
		"HUMAN",
		{
			21066,
			"Rina Moonspring",
			"Blade's Edge Mountains",
			36.3,
			67.09999999999999,
			[7] = "Blade's Edge Mountains",
		},
	},
	[13098] = {
		1045,
		13098,
		1,
		78,
		"For Posterity [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADIN",
		2,
		"HUMANORC",
		{
			30676,
			"Chronicler Bah'Kini",
			"Zul'Drak",
			70.09999999999999,
			21,
			[7] = "Gundrak",
		},
	},
	[10584] = {
		69,
		10584,
		1,
		67,
		"Picking Up Some Power Converters",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"HUMANDWARF",
		{
			21691,
			"Toshley",
			"Blade's Edge Mountains",
			60.5,
			69.09999999999999,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10648] = {
		73,
		10648,
		1,
		70,
		"[70] Wanted: Uvuros, Scourge of Shadowmoon [Group]",
		"A",
		2,
		"DEATHKNIGHTPALADINDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			[5] = 53.9,
			[7] = "Shadowmoon Valley",
			[4] = 38.2,
			[3] = "Shadowmoon Valley",
		},
	},
	[10712] = {
		69,
		10712,
		1,
		64,
		"Test Flight: Ruuan Weald",
		"A",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"HUMANDWARF",
		{
			21460,
			"Tally Zapnabber",
			"Blade's Edge Mountains",
			60.3,
			68.3,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10776] = {
		73,
		10776,
		1,
		70,
		"Dissension Amongst the Ranks... [Group]",
		"A",
		2,
		"DEATHKNIGHTDRUIDWARLOCK",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			22059,
			"Wildhammer Gryphon Rider",
			"Shadowmoon Valley",
			52,
			65.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[10840] = {
		75,
		10840,
		1,
		65,
		"The Tomb of Lights",
		"AH",
		2,
		"MAGEPALADINSHAMANROGUE",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENNIGHTELF",
		{
			22278,
			"High Priest Orglum",
			"Terokkar Forest",
			37.4,
			50.7,
			[7] = "Terokkar Forest",
		},
	},
	[10904] = {
		69,
		10904,
		1,
		68,
		"Harvesting the Fel Ammunition",
		"AH",
		2,
		"PALADINSHAMANWARLOCK",
		2,
		"HUMANTAURENBLOODELF",
		{
			22423,
			"Evergrove Druid",
			"Blade's Edge Mountains",
			62.9,
			65.09999999999999,
			[7] = "Blade's Edge Mountains",
		},
	},
	[13034] = {
		86,
		13034,
		1,
		80,
		"The Witness and the Hero",
		"H",
		2,
		"PRIESTHUNTER",
		2,
		"SCOURGEORC",
		{
			30381,
			"Xarantaur",
			"The Storm Peaks",
			65.7,
			51.4,
			[7] = "The Storm Peaks",
		},
	},
	[12970] = {
		86,
		12970,
		1,
		80,
		"The Hyldsmeet",
		"AH",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"WORGENORCTROLLBLOODELF",
		{
			29975,
			"Lok'lira the Crone",
			"The Storm Peaks",
			47.5,
			69.09999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[11096] = {
		74,
		11096,
		1,
		70,
		"Threat from Above",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINWARRIOR",
		2,
		"NIGHTELFTROLLBLOODELFHUMAN",
		{
			23449,
			"Yuula",
			"Shattrath City",
			64.40000000000001,
			42.4,
			[7] = "Shattrath City",
		},
	},
	[12906] = {
		86,
		12906,
		1,
		79,
		"Discipline",
		"AH",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"WORGENORCTROLLBLOODELF",
		{
			29885,
			"Mildred the Cruel",
			"The Storm Peaks",
			44.4,
			69,
			[7] = "The Storm Peaks",
		},
	},
	[11224] = {
		82,
		11224,
		1,
		71,
		"Send Them Packing",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			23978,
			"Explorer Abigail",
			"Howling Fjord",
			31.6,
			41.5,
			[7] = "Howling Fjord",
		},
	},
	[11288] = {
		82,
		11288,
		1,
		71,
		"The Shining Light",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			24189,
			"Ares the Oathbound",
			"Howling Fjord",
			59.3,
			55.4,
			[7] = "Howling Fjord",
		},
	},
	[11352] = {
		82,
		11352,
		1,
		71,
		"The Rune of Command",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			24362,
			"Longrunner Pembe",
			"Howling Fjord",
			49.2,
			12.2,
			[7] = "Howling Fjord",
		},
	},
	[11416] = {
		82,
		11416,
		1,
		71,
		"Eyes of the Eagle",
		"A",
		2,
		"DRUIDMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			24261,
			"Ulfang",
			"Howling Fjord",
			29.7,
			5.7,
			[7] = "Howling Fjord",
		},
	},
	[11480] = {
		82,
		11480,
		1,
		71,
		"Meet Number Two",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24537,
			"Handsome Terry",
			"Howling Fjord",
			35.6,
			80.3,
			[7] = "Howling Fjord",
		},
	},
	[11544] = {
		73,
		11544,
		3,
		70,
		"Ata'mal Armaments",
		"AH",
		2,
		"PALADINMAGE",
		2,
		"DRAENEISCOURGE",
		{
			25046,
			"Smith Hauthaa",
			"Isle of Quel'Danas",
			50.4,
			40.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[11608] = {
		77,
		11608,
		1,
		71,
		"Bury Those Cockroaches!",
		"H",
		2,
		"DRUIDMAGEWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25327,
			"Quartermaster Holgoth",
			"Borean Tundra",
			43.4,
			55.4,
			[7] = "Borean Tundra",
		},
	},
	[11672] = {
		77,
		11672,
		1,
		71,
		"Enlistment Day",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			25307,
			"Recruitment Officer Blythe",
			"Borean Tundra",
			57.9,
			67.7,
			[7] = "Borean Tundra",
		},
	},
	[12842] = {
		2001,
		12842,
		1,
		55,
		"Runeforging: Preparation For Battle",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENORCGOBLINTROLL",
		{
			28357,
			"Instructor Razuvious",
			"Plaguelands: The Scarlet Enclave",
			47.6,
			29.6,
			[7] = "Death Knight",
		},
	},
	[25554] = {
		15,
		25554,
		1,
		81,
		"Secrets of the Flame",
		"AH",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELFDWARF",
		{
			40773,
			"Cenarius",
			"Mount Hyjal",
			72,
			74,
			[7] = "Mount Hyjal",
		},
	},
	[12714] = {
		2001,
		12714,
		1,
		55,
		"The Will Of The Lich King",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENGOBLINTROLL",
		{
			28444,
			"Highlord Darion Mograine",
			"Plaguelands: The Scarlet Enclave",
			48.9,
			29.9,
			[7] = "Death Knight",
		},
	},
	[11928] = {
		77,
		11928,
		1,
		71,
		"Farshire",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFNIGHTELF",
		{
			25816,
			"Sergeant Hammerhill",
			"Borean Tundra",
			56.4,
			69.59999999999999,
			[7] = "Borean Tundra",
		},
	},
	[25298] = {
		15,
		25298,
		1,
		81,
		"Free Your Mind, the Rest Follows",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKPRIEST",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELFDWARF",
		{
			[5] = 36.4,
			[4] = 28.3,
			[7] = "Mount Hyjal",
			[3] = "Mount Hyjal",
		},
	},
	[12056] = {
		80,
		12056,
		1,
		72,
		"Marked for Death: High Cultist Zangus",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26618,
			"Captain Gort",
			"Dragonblight",
			35.8,
			48.4,
			[7] = "Dragonblight",
		},
	},
	[12120] = {
		81,
		12120,
		1,
		75,
		"Drak'aguul's Mallet",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFSCOURGETROLLBLOODELF",
		{
			26886,
			"Kraz",
			"Grizzly Hills",
			73.90000000000001,
			34.2,
			[7] = "Grizzly Hills",
		},
	},
	[12184] = {
		81,
		12184,
		1,
		75,
		"Cultivating an Image",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			26885,
			"Mountaineer Kilian",
			"Grizzly Hills",
			76.90000000000001,
			48.5,
			[7] = "Grizzly Hills",
		},
	},
	[24494] = {
		2008,
		24494,
		1,
		3,
		"Empowered Rune",
		"A",
		2,
		"SHAMAN",
		2,
		"DWARF",
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			35.7,
			66.3,
			[7] = "Shaman",
		},
	},
	[24622] = {
		10,
		24622,
		1,
		3,
		"[3] [3] A Troll's Truest Companion",
		"H",
		2,
		"DRUIDHUNTERPRIESTWARLOCKSHAMAN",
		2,
		"ORCTROLLBLOODELF",
		{
			38005,
			"Moraya",
			"Durotar",
			67.3,
			88,
			[7] = "Echo Isles",
		},
	},
	[24750] = {
		10,
		24750,
		1,
		2,
		"The Rise of the Darkspear",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			37951,
			"Jin'thala",
			"Durotar",
			62.5,
			84.40000000000001,
			[7] = "Echo Isles",
		},
	},
	[12440] = {
		80,
		12440,
		1,
		72,
		"[72] [72] To Stars' Rest!",
		"A",
		2,
		"PRIESTSHAMAN",
		2,
		"DRAENEIDWARF",
		{
			26878,
			"Rodney Wells",
			"Dragonblight",
			77,
			49.8,
			[7] = "Dragonblight",
		},
	},
	[12504] = {
		88,
		12504,
		1,
		76,
		"Argent Crusade, We Are Leaving!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"HUMANWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28056,
			"Sergeant Stackhammer",
			"Zul'Drak",
			40.5,
			48.2,
			[7] = "Zul'Drak",
		},
	},
	[12568] = {
		88,
		12568,
		3,
		76,
		"Troll Patrol: Done to Death",
		"AH",
		2,
		"DEATHKNIGHTHUNTERROGUE",
		2,
		"DWARFNIGHTELFSCOURGE",
		{
			28044,
			"Captain Rupert",
			"Zul'Drak",
			58,
			72.40000000000001,
			[7] = "Zul'Drak",
		},
	},
	[25262] = {
		10,
		25262,
		1,
		12,
		"Skull Rock",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"ORCTROLLGOBLIN",
		{
			3208,
			"Margoz",
			"Durotar",
			56.4,
			20,
			[7] = "Durotar",
		},
	},
	[25390] = {
		45,
		25390,
		1,
		81,
		"A Girl's Best Friend",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENTAURENBLOODELFGOBLIN",
		{
			39883,
			"Adarrah",
			"Kelp'thar Forest",
			57.1,
			28.8,
			[7] = "Kelp'thar Forest",
		},
	},
	[25518] = {
		25,
		25518,
		1,
		40,
		"Bar Fight!",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			40556,
			"Zamek",
			"Thousand Needles",
			78.09999999999999,
			73.7,
			[7] = "Thousand Needles",
		},
	},
	[12824] = {
		86,
		12824,
		1,
		78,
		"Demolitionist Extraordinaire",
		"H",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"ORCTROLLBLOODELF",
		{
			29432,
			"Gino",
			"The Storm Peaks",
			50.5,
			81.7,
			[7] = "The Storm Peaks",
		},
	},
	[12888] = {
		86,
		12888,
		1,
		80,
		"SCRAP-E",
		"H",
		2,
		"ROGUEHUNTER",
		2,
		"ORCBLOODELF",
		{
			[5] = 41.8,
			[3] = "The Storm Peaks",
			[4] = 36.5,
			[7] = "The Storm Peaks",
		},
	},
	[25135] = {
		10,
		25135,
		1,
		4,
		"Thazz'ril's Pick",
		"H",
		2,
		"HUNTERPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			11378,
			"Foreman Thazz'ril",
			"Durotar",
			43.5,
			67.5,
			[7] = "Valley of Trials",
		},
	},
	[26030] = {
		31,
		26030,
		1,
		27,
		"Sigil of Strom",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41944,
			"Galen Trollbane",
			"Arathi Highlands",
			13.1,
			36,
			[7] = "Arathi Highlands",
		},
	},
	[26158] = {
		33,
		26158,
		1,
		55,
		"Attune the Bloodstone",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.5,
			26.3,
			[7] = "Blasted Lands",
		},
	},
	[26286] = {
		67,
		26286,
		1,
		13,
		"In Defense of Westfall",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			234,
			"Marshal Gryan Stoutmantle",
			"Westfall",
			56.3,
			47.5,
			[7] = "Westfall",
		},
	},
	[26414] = {
		3007,
		26414,
		3,
		80,
		"Hitting a Walleye",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			5494,
			"Catherine Leland",
			"Stormwind City",
			54.9,
			69.5,
			[7] = "Fishing",
		},
	},
	[26542] = {
		59,
		26542,
		4,
		30,
		"Hero's Call: The Hinterlands!",
		"A",
		2,
		"DRUIDMAGEPRIESTROGUE",
		2,
		"GNOMEWORGENDWARF",
		{
			2700,
			"Captain Nials",
			"Arathi Highlands",
			40,
			48.8,
			[7] = "The Hinterlands",
		},
	},
	[13336] = {
		84,
		13336,
		3,
		80,
		"Blood of the Chosen",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32302,
			"Knight-Captain Drosche",
			"Icecrown",
			61,
			53.2,
			[7] = "Icecrown",
		},
	},
	[13400] = {
		84,
		13400,
		1,
		80,
		"The Hunter and the Prince",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"DRAENEIHUMAN",
		{
			32497,
			"Matthias Lehner",
			"Icecrown",
			49.2,
			73,
			[7] = "Icecrown",
		},
	},
	[26926] = {
		66,
		26926,
		1,
		35,
		"Victory, For Now",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			47.7,
			65.09999999999999,
			[7] = "Western Plaguelands",
		},
	},
	[13528] = {
		7,
		13528,
		1,
		11,
		"Buzzbox 723",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32977,
			"Wizbang Cranktoggle",
			"Darkshore",
			51.2,
			19.6,
			[7] = "Darkshore",
		},
	},
	[13592] = {
		4014,
		13592,
		3,
		80,
		"A Valiant's Field Training",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDWARF",
		{
			33222,
			"Sir Marcus Barlowe",
			"Icecrown",
			76.5,
			19.2,
			[7] = "Tournament",
		},
	},
	[27310] = {
		25,
		27310,
		1,
		42,
		"No Weapons For You!",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			42.2,
			48.4,
			[7] = "Thousand Needles",
		},
	},
	[13720] = {
		4014,
		13720,
		1,
		80,
		"The Valiant's Charge",
		"H",
		2,
		"PALADINROGUEDRUID",
		2,
		"BLOODELFTAUREN",
		{
			33403,
			"Runok Wildmane",
			"Icecrown",
			76.2,
			24.5,
			[7] = "Tournament",
		},
	},
	[13784] = {
		4014,
		13784,
		3,
		80,
		"A Worthy Weapon",
		"H",
		2,
		"WARLOCKHUNTER",
		2,
		"BLOODELFTROLL",
		{
			33379,
			"Eressea Dawnsinger",
			"Icecrown",
			76.40000000000001,
			23.8,
			[7] = "Tournament",
		},
	},
	[13848] = {
		3,
		13848,
		1,
		22,
		"Bad News Bear-er",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			33837,
			"Kadrak",
			"Ashenvale",
			73.59999999999999,
			62.1,
			[7] = "Ashenvale",
		},
	},
	[13912] = {
		7,
		13912,
		1,
		18,
		"Swamped Secrets",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34342,
			"Jr. Archaeologist Ferd",
			"Darkshore",
			37.7,
			83,
			[7] = "Darkshore",
		},
	},
	[27950] = {
		27,
		27950,
		1,
		83,
		"Gobbles!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELFGOBLINDWARF",
		{
			47159,
			"Commander Schnottz",
			"Uldum",
			24.4,
			64.2,
			[7] = "Uldum",
		},
	},
	[12522] = {
		85,
		12522,
		1,
		76,
		"Need an Engine, Take an Engine",
		"AH",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENTROLL",
		{
			28033,
			"Weslex Quickwrench",
			"Sholazar Basin",
			25.4,
			58.5,
			[7] = "Sholazar Basin",
		},
	},
	[14104] = {
		4014,
		14104,
		3,
		80,
		"Ornolf The Scarred",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDRAENEIORCSCOURGETROLLBLOODELFNIGHTELF",
		{
			34882,
			"High Crusader Adelard",
			"Icecrown",
			69.5,
			23.1,
			[7] = "Tournament",
		},
	},
	[28334] = {
		12,
		28334,
		1,
		49,
		"A Flare Fight",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.199999999999999,
			[7] = "Felwood",
		},
	},
	[14232] = {
		9,
		14232,
		1,
		31,
		"Ears Are Burning",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARRIORROGUE",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			[3] = "Desolace",
			[4] = 53.2,
			[7] = "Desolace",
			[5] = 33.2,
		},
	},
	[28590] = {
		63,
		28590,
		1,
		84,
		"Reprisal",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			48993,
			"Captain Krazz",
			"Twilight Highlands",
			77.7,
			16.6,
			[7] = "Twilight Highlands",
		},
	},
	[28718] = {
		29,
		28718,
		1,
		53,
		"Where There's Smoke, There's Delicious Meat",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			49402,
			"Sana Curtainfire",
			"Winterspring",
			48.1,
			40.6,
			[7] = "Winterspring",
		},
	},
	[14424] = {
		4,
		14424,
		1,
		13,
		"Need More Science",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIORSHAMAN",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35088,
			"Custer Clubnik",
			"Azshara",
			29.7,
			67.2,
			[7] = "Azshara",
		},
	},
	[4493] = {
		8,
		4493,
		1,
		53,
		"March of the Silithid",
		"A",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			7740,
			"Gracina Spiritmight",
			"Darnassus",
			45,
			81,
			[7] = "Darnassus",
		},
	},
	[24786] = {
		10,
		24786,
		1,
		3,
		"Proving Pit",
		"H",
		2,
		"PRIEST",
		2,
		"BLOODELF",
		{
			38245,
			"Tunari",
			"Durotar",
			67.59999999999999,
			83.09999999999999,
			[7] = "Echo Isles",
		},
	},
	[26799] = {
		60,
		26799,
		1,
		1,
		"Those That Couldn't Be Saved",
		"H",
		2,
		"HUNTERMAGEWARLOCKROGUE",
		2,
		"SCOURGE",
		{
			1568,
			"Undertaker Mordo",
			"Tirisfal Glades",
			30.1,
			71.40000000000001,
			[7] = "Deathknell",
		},
	},
	[24530] = {
		2003,
		24530,
		1,
		3,
		"Oh, A Hunter's Life For Me",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			895,
			"Thorgas Grimson",
			"Dun Morogh",
			36.1,
			65.8,
			[7] = "Hunter",
		},
	},
	[9369] = {
		5,
		9369,
		1,
		1,
		"Replenishing the Healing Crystals",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANDWARFNIGHTELF",
		{
			16477,
			"Proenitus",
			"Azuremyst Isle",
			80.5,
			45.9,
			[7] = "Ammen Vale",
		},
	},
	[27439] = {
		2006,
		27439,
		1,
		20,
		"Staff of the Light [Dungeon]",
		"H",
		2,
		"PRIEST",
		2,
		"BLOODELF",
		{
			45337,
			"Tyelis",
			"Orgrimmar",
			49.2,
			71.09999999999999,
			[7] = "Priest",
		},
	},
	[27567] = {
		1002,
		27567,
		1,
		55,
		"Twilight?! No!",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			45898,
			"Kevin Dawson",
			"Blackrock Depths",
			44.4,
			77.7,
			[7] = "Blackrock Depths",
		},
	},
	[10009] = {
		75,
		10009,
		1,
		68,
		"Crackin' Some Skulls [Group]",
		"AH",
		2,
		"DEATHKNIGHTPALADINSHAMANWARLOCK",
		2,
		"HUMANTAURENBLOODELF",
		{
			18584,
			"Sal'salabim",
			"Shattrath City",
			77.3,
			34.8,
			[7] = "Terokkar Forest",
		},
	},
	[10073] = {
		40,
		10073,
		1,
		3,
		"Immolation",
		"H",
		2,
		"WARLOCK",
		2,
		"BLOODELF",
		{
			15283,
			"Summoner Teli'Larien",
			"Eversong Woods",
			38.9,
			21.4,
			[7] = "Sunstrider Isle",
		},
	},
	[12761] = {
		85,
		12761,
		3,
		78,
		"Mastery of the Crystals",
		"A",
		2,
		"HUNTERPALADINPRIEST",
		2,
		"HUMANNIGHTELFDWARF",
		{
			29149,
			"Oracle Soo-dow",
			"Sholazar Basin",
			54.1,
			53.9,
			[7] = "Sholazar Basin",
		},
	},
	[25776] = {
		15,
		25776,
		1,
		81,
		"Sethria's Demise",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			41006,
			"Thisalee Crow",
			"Mount Hyjal",
			32.8,
			70.90000000000001,
			[7] = "Mount Hyjal",
		},
	},
	[25904] = {
		15,
		25904,
		1,
		81,
		"The Hammer and the Key",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			41504,
			"Tortolla",
			"Mount Hyjal",
			42,
			60.9,
			[7] = "Mount Hyjal",
		},
	},
	[25136] = {
		10,
		25136,
		1,
		3,
		"Galgar's Cactus Apple Surprise",
		"H",
		2,
		"HUNTERPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			9796,
			"Galgar",
			"Durotar",
			42.8,
			67.3,
			[7] = "Valley of Trials",
		},
	},
	[12633] = {
		88,
		12633,
		1,
		75,
		"Darkness Calling",
		"HA",
		2,
		"HUNTERPRIEST",
		2,
		"ORCBLOODELFNIGHTELF",
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.2,
			73.90000000000001,
			[7] = "Zul'Drak",
		},
	},
	[25392] = {
		15,
		25392,
		1,
		81,
		"Oh, Deer!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTROLLBLOODELFDWARF",
		{
			39930,
			"Mylune",
			"Mount Hyjal",
			19.2,
			38,
			[7] = "Mount Hyjal",
		},
	},
	[13657] = {
		46,
		13657,
		1,
		16,
		"Explorers' League Document (3 of 6)",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Loch Modan",
			[5] = 73,
			[7] = "Loch Modan",
			[4] = 61.6,
		},
	},
	[13145] = {
		84,
		13145,
		1,
		80,
		"The Vile Hold",
		"AH",
		2,
		"MAGEPALADINHUNTER",
		2,
		"DRAENEIBLOODELF",
		{
			30944,
			"Vereth the Cunning",
			"Icecrown",
			54.1,
			71.09999999999999,
			[7] = "Icecrown",
		},
	},
	[26544] = {
		48,
		26544,
		1,
		16,
		"They've Wised Up...",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Redridge Mountains",
			[4] = 33.1,
			[7] = "Redridge Mountains",
			[5] = 26.2,
		},
	},
	[13337] = {
		84,
		13337,
		1,
		80,
		"The Ironwall Rampart [Group]",
		"A",
		2,
		"PALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			57.2,
			43,
			[7] = "Icecrown",
		},
	},
	[13913] = {
		3,
		13913,
		1,
		25,
		"They Took Our Gnomes",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			34354,
			"Huntress Jalin",
			"Ashenvale",
			35.1,
			71.7,
			[7] = "Ashenvale",
		},
	},
	[27056] = {
		54,
		27056,
		1,
		11,
		"Belmont's Report",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44789,
			"Deathstalker Commander Belmont",
			"Silverpine Forest",
			58,
			9.1,
			[7] = "Silverpine Forest",
		},
	},
	[28464] = {
		29,
		28464,
		1,
		50,
		"Falling to Corruption",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPRIESTROGUESHAMANWARRIOR",
		2,
		"HUMANNIGHTELFWORGENTAURENBLOODELFTROLL",
		{
			9298,
			"Donova Snowden",
			"Winterspring",
			25.1,
			58.6,
			[7] = "Winterspring",
		},
	},
	[14297] = {
		4,
		14297,
		1,
		19,
		"Pro-liberation",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMAN",
		2,
		"TAURENTROLLBLOODELFGOBLINORC",
		{
			37061,
			"Jellix Fuselighter",
			"Azshara",
			66.3,
			20.2,
			[7] = "Azshara",
		},
	},
	[12438] = {
		80,
		12438,
		1,
		74,
		"[74] [74G5] Wanted: Kreug Oathbreaker [Group]",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27156,
			"Highlord Leoric Von Zeldig",
			"Dragonblight",
			77.3,
			51.4,
			[7] = "Dragonblight",
		},
	},
	[27952] = {
		89,
		27952,
		1,
		83,
		"The Explorers",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			42573,
			"Earthcaller Yevaa",
			"Deepholm",
			49.6,
			53.3,
			[7] = "Deepholm",
		},
	},
	[28208] = {
		12,
		28208,
		1,
		47,
		"Winna's Kitten",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			47696,
			"Kelnir Leafsong",
			"Felwood",
			41.3,
			50,
			[7] = "Felwood",
		},
	},
	[27185] = {
		1013,
		27185,
		1,
		46,
		"Cutting the Competition",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUE",
		2,
		"HUMANNIGHTELFGNOMESCOURGETROLLBLOODELF",
		{
			45201,
			"Master Craftsman Wilhelm",
			"Stratholme",
			47.4,
			41.1,
			[7] = "Stratholme",
		},
	},
	[9562] = {
		5,
		9562,
		1,
		10,
		"Murlocs... Why Here? Why Now?",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17441,
			"Gurf",
			"Azuremyst Isle",
			44.7,
			23.6,
			[7] = "Azuremyst Isle",
		},
	},
	[24753] = {
		10,
		24753,
		1,
		3,
		"A Rough Start",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			38246,
			"Soratha",
			"Durotar",
			68.2,
			83.90000000000001,
			[7] = "Echo Isles",
		},
	},
	[24495] = {
		49,
		24495,
		1,
		8,
		"[8] Pieces of the Past",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			37815,
			"Lorna Crowley",
			"Gilneas",
			60.2,
			91.8,
			[7] = "Gilneas",
		},
	},
	[24623] = {
		10,
		24623,
		1,
		3,
		"[3] [3] Saving the Young",
		"H",
		2,
		"DRUIDHUNTERPRIESTWARLOCKSHAMANWARRIOR",
		2,
		"ORCTROLLBLOODELF",
		{
			37969,
			"Kijara",
			"Durotar",
			63.4,
			95.2,
			[7] = "Echo Isles",
		},
	},
	[8281] = {
		19,
		8281,
		1,
		56,
		"Stepping Up Security",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFBLOODELFGOBLIN",
		{
			15191,
			"Windcaller Proudhorn",
			"Silithus",
			0,
			0,
			[7] = "Silithus",
		},
	},
	[8345] = {
		40,
		8345,
		1,
		4,
		"The Shrine of Dath'Remar",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15295,
			"Well Watcher Solanian",
			"Eversong Woods",
			39,
			20.2,
			[7] = "Sunstrider Isle",
		},
	},
	[25007] = {
		60,
		25007,
		1,
		9,
		"East... Always to the East",
		"H",
		2,
		"HUNTERWARLOCKROGUE",
		2,
		"SCOURGEBLOODELF",
		{
			1499,
			"Magistrate Sevren",
			"Tirisfal Glades",
			61,
			50.6,
			[7] = "Tirisfal Glades",
		},
	},
	[8473] = {
		40,
		8473,
		1,
		9,
		"A Somber Task",
		"H",
		2,
		"MAGEWARLOCKPRIEST",
		2,
		"BLOODELFGOBLIN",
		{
			15398,
			"Larianna Riverwind",
			"Eversong Woods",
			34,
			80,
			[7] = "Eversong Woods",
		},
	},
	[25263] = {
		10,
		25263,
		1,
		12,
		"Neeru Fireblade",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"ORCTROLLGOBLIN",
		{
			3208,
			"Margoz",
			"Durotar",
			56.3,
			20,
			[7] = "Durotar",
		},
	},
	[25391] = {
		13,
		25391,
		1,
		37,
		"Weapons of Spirit",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			8115,
			"Witch Doctor Uzer'i",
			"Feralas",
			74.40000000000001,
			43.5,
			[7] = "Feralas",
		},
	},
	[25519] = {
		15,
		25519,
		1,
		81,
		"Children of Tortolla",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			40341,
			"Tortolla",
			"Mount Hyjal",
			24.9,
			55.7,
			[7] = "Mount Hyjal",
		},
	},
	[25647] = {
		21,
		25647,
		1,
		26,
		"Illegible Orc Letter",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Stonetalon Mountains",
			[5] = 61.5,
			[7] = "Stonetalon Mountains",
			[4] = 72.2,
		},
	},
	[25775] = {
		25,
		25775,
		1,
		42,
		"Fool's Gold",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			41184,
			"Riznek",
			"Thousand Needles",
			88.59999999999999,
			55,
			[7] = "Thousand Needles",
		},
	},
	[24954] = {
		91,
		24954,
		1,
		8,
		"Children of a Turtle God",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38120,
			"Hobart Grapplehammer",
			"The Lost Isles",
			69,
			46.5,
			[7] = "The Lost Isles",
		},
	},
	[26031] = {
		31,
		26031,
		1,
		27,
		"Sigil of Thoradin",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41944,
			"Galen Trollbane",
			"Arathi Highlands",
			13.1,
			35.9,
			[7] = "Arathi Highlands",
		},
	},
	[26159] = {
		33,
		26159,
		1,
		55,
		"The First Step",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.5,
			26.3,
			[7] = "Blasted Lands",
		},
	},
	[26287] = {
		67,
		26287,
		1,
		13,
		"The Westfall Brigade",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			821,
			"Captain Danuvin",
			"Westfall",
			56.4,
			47.6,
			[7] = "Westfall",
		},
	},
	[26929] = {
		46,
		26929,
		1,
		15,
		"A Load of Croc",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44345,
			"Cannary Caskshot",
			"Loch Modan",
			34.8,
			49,
			[7] = "Loch Modan",
		},
	},
	[26543] = {
		3007,
		26543,
		3,
		11,
		"Clammy Hands",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			43239,
			"Razgar",
			"Orgrimmar",
			65.90000000000001,
			40.9,
			[7] = "Fishing",
		},
	},
	[26671] = {
		37,
		26671,
		1,
		23,
		"The Fate of Stalvan Mistmantle",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			267,
			"Clerk Daltry",
			"Duskwood",
			72.5,
			46.9,
			[7] = "Duskwood",
		},
	},
	[9305] = {
		5,
		9305,
		1,
		4,
		"Spare Parts",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17071,
			"Technician Zhanaa",
			"Azuremyst Isle",
			79.40000000000001,
			51.3,
			[7] = "Ammen Vale",
		},
	},
	[26927] = {
		46,
		26927,
		1,
		14,
		"Suddenly, Murlocs!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1340,
			"Mountaineer Kadrell",
			"Loch Modan",
			35,
			46.6,
			[7] = "Loch Modan",
		},
	},
	[27055] = {
		66,
		27055,
		1,
		39,
		"Students of Krastinov",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMESCOURGETAUREN",
		{
			[3] = "Western Plaguelands",
			[4] = 66,
			[7] = "Western Plaguelands",
			[5] = 48,
		},
	},
	[27183] = {
		11,
		27183,
		1,
		36,
		"Marsh Frog Legs",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENTROLLBLOODELFGOBLIN",
		{
			4792,
			"\"Swamp Eye\" Jarl",
			"Dustwallow Marsh",
			55.5,
			26.4,
			[7] = "Dustwallow Marsh",
		},
	},
	[9561] = {
		6,
		9561,
		1,
		16,
		"Nolkai's Words",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17424,
			"Anchorite Paetheus",
			"Bloodmyst Isle",
			54.7,
			54.1,
			[7] = "Bloodmyst Isle",
		},
	},
	[9625] = {
		5,
		9625,
		1,
		11,
		"Elekks Are Serious Business",
		"A",
		2,
		"DRUIDHUNTERMAGESHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17584,
			"Torallius the Pack Handler",
			"The Exodar",
			81.2,
			51.9,
			[7] = "Azuremyst Isle",
		},
	},
	[9689] = {
		6,
		9689,
		1,
		21,
		"[21G2] Razormaw [Group]",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			17674,
			"Prince Toreth",
			"Bloodmyst Isle",
			74.5,
			33.8,
			[7] = "Bloodmyst Isle",
		},
	},
	[9753] = {
		6,
		9753,
		1,
		20,
		"What We Know... [Group]",
		"A",
		2,
		"SHAMAN",
		2,
		"DRAENEI",
		{
			17844,
			"Vindicator Aesom",
			"Bloodmyst Isle",
			55.6,
			55.4,
			[7] = "Bloodmyst Isle",
		},
	},
	[9817] = {
		76,
		9817,
		1,
		63,
		"Leader of the Bloodscale [Group]",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUESHAMANWARRIORDEATHKNIGHT",
		2,
		"HUMANDWARFNIGHTELFDRAENEITAURENTROLLBLOODELFWORGEN",
		{
			[3] = "Zangarmarsh",
			[5] = 64.8,
			[4] = 79.09999999999999,
			[7] = "Zangarmarsh",
		},
	},
	[27951] = {
		63,
		27951,
		1,
		84,
		"We All Must Sacrifice",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			[5] = 33.5,
			[3] = "Twilight Highlands",
			[7] = "Twilight Highlands",
			[4] = 57.9,
		},
	},
	[9945] = {
		71,
		9945,
		1,
		67,
		"War on the Warmaul",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18414,
			"Elder Yorley",
			"Nagrand",
			32.3,
			36.1,
			[7] = "Nagrand",
		},
	},
	[28207] = {
		12,
		28207,
		1,
		47,
		"A Slimy Situation",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			47696,
			"Kelnir Leafsong",
			"Felwood",
			41.3,
			49.9,
			[7] = "Felwood",
		},
	},
	[28335] = {
		12,
		28335,
		1,
		49,
		"Turn it Off! Turn it Off!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			48333,
			"Foreman Pikwik",
			"Felwood",
			54.7,
			18.4,
			[7] = "Felwood",
		},
	},
	[28463] = {
		1002,
		28463,
		1,
		50,
		"The Dark Iron Army [Dungeon]",
		"H",
		2,
		"ROGUE",
		2,
		"ORC",
		{
			47233,
			"Gordul",
			"Orgrimmar",
			44.7,
			61.4,
			[7] = "Blackrock Depths",
		},
	},
	[28591] = {
		63,
		28591,
		1,
		84,
		"Off The Wall",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			49378,
			"Patch",
			"Twilight Highlands",
			82.09999999999999,
			79.5,
			[7] = "Twilight Highlands",
		},
	},
	[28719] = {
		29,
		28719,
		1,
		53,
		"A Little Gamy",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			[3] = "Winterspring",
			[5] = 33.4,
			[4] = 57.2,
			[7] = "Winterspring",
		},
	},
	[28847] = {
		29,
		28847,
		1,
		54,
		"The Pursuit of Umbranse",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			50366,
			"Nymn",
			"Winterspring",
			59.7,
			50.5,
			[7] = "Winterspring",
		},
	},
	[10393] = {
		70,
		10393,
		1,
		61,
		"Vile Plans",
		"H",
		2,
		"DRUIDMAGEROGUESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[5] = 28.8,
			[4] = 65.5,
			[7] = "Hellfire Peninsula",
			[3] = "Hellfire Peninsula",
		},
	},
	[10457] = {
		69,
		10457,
		1,
		66,
		"Protecting Our Own",
		"A",
		2,
		"HUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARF",
		{
			21066,
			"Rina Moonspring",
			"Blade's Edge Mountains",
			36.2,
			67.2,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10521] = {
		73,
		10521,
		1,
		70,
		"Grom'tor, Son of Oronok",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			53.9,
			23.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[10585] = {
		73,
		10585,
		1,
		69,
		"The Summoning Chamber",
		"A",
		2,
		"DEATHKNIGHTPALADINWARLOCKDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21471,
			"Stormer Ewan Wildwing",
			"Shadowmoon Valley",
			40.5,
			41.4,
			[7] = "Shadowmoon Valley",
		},
	},
	[10649] = {
		1023,
		10649,
		1,
		70,
		"The Book of Fel Names [Dungeon]",
		"AH",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.4,
			43.1,
			[7] = "Shadow Labyrinth",
		},
	},
	[10713] = {
		69,
		10713,
		1,
		67,
		"...and a Time for Action",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANSCOURGETAURENTROLLBLOODELF",
		{
			22007,
			"Tree Warden Chawn",
			"Blade's Edge Mountains",
			62,
			39.5,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10777] = {
		73,
		10777,
		1,
		69,
		"Asghar's Totem",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINWARLOCKPRIEST",
		2,
		"HUMANNIGHTELFWORGENBLOODELF",
		{
			22024,
			"Parshah",
			"Shadowmoon Valley",
			35.2,
			40.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[5421] = {
		9,
		5421,
		1,
		34,
		"Fish in a Bucket",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			11317,
			"Jinar'Zillen",
			"Desolace",
			22.4,
			73,
			[7] = "Desolace",
		},
	},
	[10074] = {
		71,
		10074,
		1,
		67,
		"Oshu'gun Crystal Powder [PvP]",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			18816,
			"Chief Researcher Amereldine",
			"Nagrand",
			41.1,
			44.4,
			[7] = "Nagrand",
		},
	},
	[10969] = {
		72,
		10969,
		1,
		70,
		"Seek Out Ameer",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			22899,
			"Protectorate Advisor Rahim",
			"Netherstorm",
			45.8,
			36.2,
			[7] = "Netherstorm",
		},
	},
	[9818] = {
		71,
		9818,
		1,
		65,
		"The Underneath",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENSCOURGETAURENTROLLHUMAN",
		{
			18071,
			"Elementalist Untrag",
			"Nagrand",
			60.6,
			22.7,
			[7] = "Nagrand",
		},
	},
	[11097] = {
		73,
		11097,
		3,
		70,
		"The Deadliest Trap Ever Laid [Group]",
		"AH",
		2,
		"ROGUEPALADIN",
		2,
		"NIGHTELFBLOODELF",
		{
			23434,
			"Commander Hobb",
			"Shadowmoon Valley",
			56.5,
			58.6,
			[7] = "Shadowmoon Valley",
		},
	},
	[5581] = {
		9,
		5581,
		1,
		35,
		"Portals of the Legion",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIORROGUE",
		2,
		"TAURENTROLLBLOODELFGOBLINORC",
		{
			5395,
			"Felgur Twocuts",
			"Desolace",
			56.2,
			59.5,
			[7] = "Desolace",
		},
	},
	[10346] = {
		70,
		10346,
		1,
		62,
		"Return to the Abyssal Shelf",
		"A",
		2,
		"HUNTERROGUESHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			20235,
			"Gryphoneer Windbellow",
			"Hellfire Peninsula",
			78.3,
			34.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[11289] = {
		82,
		11289,
		1,
		71,
		"Guided by Honor",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			24189,
			"Ares the Oathbound",
			"Howling Fjord",
			59.3,
			55.5,
			[7] = "Howling Fjord",
		},
	},
	[28753] = {
		1059,
		28753,
		1,
		83,
		"Doing it the Hard Way [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEWORGENBLOODELF",
		{
			39908,
			"Brann Bronzebeard",
			"Halls of Origination",
			56.2,
			4.6,
			[7] = "Halls of Origination",
		},
	},
	[11417] = {
		82,
		11417,
		1,
		71,
		"Eyes of the Eagle",
		"H",
		2,
		"HUNTERMAGEWARLOCKROGUE",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			24261,
			"Ulfang",
			"Howling Fjord",
			29.6,
			5.7,
			[7] = "Howling Fjord",
		},
	},
	[11481] = {
		44,
		11481,
		1,
		70,
		"Crisis at the Sunwell",
		"A",
		2,
		"PALADINMAGE",
		2,
		"DRAENEIHUMAN",
		{
			18537,
			"Adyen the Lightwarden",
			"Shattrath City",
			30.9,
			34.3,
			[7] = "Isle of Quel'Danas",
		},
	},
	[10218] = {
		1021,
		10218,
		1,
		66,
		"Someone Else's Hard Work Pays Off [Dungeon]",
		"H",
		2,
		"DRUIDMAGEDEATHKNIGHT",
		2,
		"TROLLBLOODELFSCOURGE",
		{
			19671,
			"Cryo-Engineer Sha'heen",
			"Mana-Tombs",
			0,
			0,
			[7] = "Mana-Tombs",
		},
	},
	[11609] = {
		77,
		11609,
		1,
		72,
		"Picking Up the Pieces",
		"AH",
		2,
		"DRUIDMAGEPALADINWARRIOR",
		2,
		"HUMANSCOURGETAURENTROLLNIGHTELF",
		{
			[3] = "Borean Tundra",
			[5] = 35.8,
			[7] = "Borean Tundra",
			[4] = 54.6,
		},
	},
	[11673] = {
		77,
		11673,
		1,
		72,
		"Get Me Outa Here!",
		"A",
		2,
		"PALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			25589,
			"Bonker Togglevolt",
			"Borean Tundra",
			55.6,
			12.6,
			[7] = "Borean Tundra",
		},
	},
	[27953] = {
		89,
		27953,
		1,
		83,
		"The Reliquary",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42573,
			"Earthcaller Yevaa",
			"Deepholm",
			49.5,
			53.4,
			[7] = "Deepholm",
		},
	},
	[10010] = {
		75,
		10010,
		1,
		68,
		"It's Just That Easy? [Group]",
		"AH",
		2,
		"DEATHKNIGHTPALADINSHAMANWARLOCK",
		2,
		"HUMANTAURENBLOODELF",
		{
			18584,
			"Sal'salabim",
			"Shattrath City",
			77.2,
			34.8,
			[7] = "Terokkar Forest",
		},
	},
	[11865] = {
		77,
		11865,
		1,
		72,
		"Unfit for Death",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANSCOURGETROLLDWARF",
		{
			25811,
			"Zaza",
			"Borean Tundra",
			56.8,
			44.1,
			[7] = "Borean Tundra",
		},
	},
	[11929] = {
		77,
		11929,
		1,
		72,
		"The Fall of Taunka'le Village",
		"H",
		2,
		"DRUIDPRIEST",
		2,
		"TAURENTROLLSCOURGE",
		{
			24703,
			"Chieftain Wintergale",
			"Borean Tundra",
			75.90000000000001,
			37.2,
			[7] = "Borean Tundra",
		},
	},
	[11993] = {
		81,
		11993,
		1,
		75,
		"The Runic Prophecies",
		"A",
		2,
		"SHAMANPALADIN",
		2,
		"DWARFHUMAN",
		{
			26361,
			"Torthen Deepdig",
			"Grizzly Hills",
			59.8,
			27.5,
			[7] = "Grizzly Hills",
		},
	},
	[12057] = {
		80,
		12057,
		1,
		72,
		"The Flesh-Bound Tome",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			[5] = 45.8,
			[4] = 25.2,
			[7] = "Dragonblight",
			[3] = "Dragonblight",
		},
	},
	[12121] = {
		81,
		12121,
		1,
		75,
		"See You on the Other Side",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFSCOURGETROLLBLOODELF",
		{
			26886,
			"Kraz",
			"Grizzly Hills",
			73.90000000000001,
			34.1,
			[7] = "Grizzly Hills",
		},
	},
	[12185] = {
		81,
		12185,
		1,
		75,
		"Put on Your Best Face for Loken",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			26885,
			"Mountaineer Kilian",
			"Grizzly Hills",
			77,
			48.4,
			[7] = "Grizzly Hills",
		},
	},
	[24496] = {
		2004,
		24496,
		1,
		3,
		"Arcane Rune",
		"A",
		2,
		"MAGE",
		2,
		"DWARF",
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			36,
			66.2,
			[7] = "Mage",
		},
	},
	[24624] = {
		10,
		24624,
		1,
		3,
		"[3] [3] Mercy for the Lost",
		"H",
		2,
		"DRUIDHUNTERPRIESTWARLOCKSHAMANWARRIOR",
		2,
		"ORCTROLLBLOODELF",
		{
			37987,
			"Tegashi",
			"Durotar",
			63.4,
			95.2,
			[7] = "Echo Isles",
		},
	},
	[24752] = {
		10,
		24752,
		1,
		3,
		"The Arts of a Mage",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			38246,
			"Soratha",
			"Durotar",
			67.7,
			83.90000000000001,
			[7] = "Echo Isles",
		},
	},
	[12441] = {
		80,
		12441,
		1,
		74,
		"[74] [74G3] Wanted: High Shaman Bloodpaw [Group]",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27156,
			"Highlord Leoric Von Zeldig",
			"Dragonblight",
			77.3,
			51.4,
			[7] = "Dragonblight",
		},
	},
	[25008] = {
		20,
		25008,
		1,
		31,
		"Filthy Animals",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38873,
			"Goucho",
			"Southern Barrens",
			56,
			42.5,
			[7] = "Southern Barrens",
		},
	},
	[12569] = {
		85,
		12569,
		1,
		76,
		"Crocolisk Mastery: The Ambush",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFORCTAURENTROLL",
		{
			28032,
			"Debaar",
			"Sholazar Basin",
			27.2,
			59.9,
			[7] = "Sholazar Basin",
		},
	},
	[25264] = {
		10,
		25264,
		1,
		13,
		"Ak'Zeloth",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"ORCTROLLGOBLIN",
		{
			3216,
			"Neeru Fireblade",
			"Orgrimmar",
			50,
			59,
			[7] = "Durotar",
		},
	},
	[12697] = {
		2001,
		12697,
		1,
		55,
		"Gothik the Harvester",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"DWARFNIGHTELFGNOMEDRAENEIWORGENGOBLINTROLL",
		{
			28377,
			"Prince Valanar",
			"Plaguelands: The Scarlet Enclave",
			52.4,
			34.1,
			[7] = "Death Knight",
		},
	},
	[25520] = {
		15,
		25520,
		1,
		81,
		"An Ancient Awakens",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			40341,
			"Tortolla",
			"Mount Hyjal",
			24.9,
			55.5,
			[7] = "Mount Hyjal",
		},
	},
	[25648] = {
		10,
		25648,
		1,
		10,
		"Beyond Durotar",
		"H",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLGOBLIN",
		{
			39379,
			"Gor the Enforcer",
			"Durotar",
			45,
			14.7,
			[7] = "Durotar",
		},
	},
	[12889] = {
		86,
		12889,
		1,
		80,
		"The Prototype Console",
		"H",
		2,
		"ROGUE",
		2,
		"ORC",
		{
			29806,
			"SCRAP-E",
			"The Storm Peaks",
			37.7,
			46.6,
			[7] = "The Storm Peaks",
		},
	},
	[12953] = {
		86,
		12953,
		1,
		80,
		"Valkyrion Must Burn",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARRIOR",
		2,
		"WORGENORCSCOURGETROLL",
		{
			[5] = 61.8,
			[3] = "The Storm Peaks",
			[4] = 24,
			[7] = "The Storm Peaks",
		},
	},
	[26032] = {
		31,
		26032,
		1,
		27,
		"Sigil of Arathor",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIORROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLINORC",
		{
			41944,
			"Galen Trollbane",
			"Arathi Highlands",
			12.9,
			36,
			[7] = "Arathi Highlands",
		},
	},
	[13081] = {
		84,
		13081,
		1,
		80,
		"The Will of the Naaru",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			31044,
			"Highlord Tirion Fordring",
			"Icecrown",
			79.8,
			71.7,
			[7] = "Icecrown",
		},
	},
	[26288] = {
		67,
		26288,
		1,
		14,
		"Jango Spothide",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			821,
			"Captain Danuvin",
			"Westfall",
			56.4,
			47.6,
			[7] = "Westfall",
		},
	},
	[26416] = {
		47,
		26416,
		1,
		25,
		"Well, Come to the Jungle",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			43063,
			"Cromula",
			"Ashenvale",
			49.6,
			67.09999999999999,
			[7] = "Northern Stranglethorn",
		},
	},
	[13273] = {
		86,
		13273,
		1,
		80,
		"Going After the Core",
		"H",
		2,
		"DRUIDHUNTERPRIESTROGUE",
		2,
		"ORCSCOURGETROLL",
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			37.7,
			46.6,
			[7] = "The Storm Peaks",
		},
	},
	[26672] = {
		37,
		26672,
		1,
		23,
		"Clawing at the Truth",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			43453,
			"Tobias Mistmantle",
			"Duskwood",
			79,
			44.2,
			[7] = "Duskwood",
		},
	},
	[13401] = {
		84,
		13401,
		1,
		80,
		"Knowledge is a Terrible Burden",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"DRAENEIHUMAN",
		{
			32497,
			"Matthias Lehner",
			"Icecrown",
			49.1,
			73.2,
			[7] = "Icecrown",
		},
	},
	[26928] = {
		46,
		26928,
		1,
		15,
		"Smells Like A Plan",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44345,
			"Cannary Caskshot",
			"Loch Modan",
			34.8,
			49,
			[7] = "Loch Modan",
		},
	},
	[13529] = {
		7,
		13529,
		1,
		11,
		"The Corruption's Source",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32978,
			"Tharnariun Treetender",
			"Darkshore",
			56.8,
			30.1,
			[7] = "Darkshore",
		},
	},
	[27184] = {
		11,
		27184,
		1,
		36,
		"Jarl Needs Eyes",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENTROLLBLOODELFGOBLIN",
		{
			4792,
			"\"Swamp Eye\" Jarl",
			"Dustwallow Marsh",
			55.4,
			26.3,
			[7] = "Dustwallow Marsh",
		},
	},
	[27312] = {
		25,
		27312,
		1,
		42,
		"Darkcloud Grimtotem",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			42.2,
			48.4,
			[7] = "Thousand Needles",
		},
	},
	[27440] = {
		1003,
		27440,
		1,
		59,
		"Trolls, Ogres, and Orcs, Oh My!",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGENSCOURGEGOBLIN",
		{
			10299,
			"Acride",
			"Blackrock Spire",
			30.6,
			39.3,
			[7] = "Blackrock Spire",
		},
	},
	[27568] = {
		1002,
		27568,
		1,
		54,
		"Infiltrating Shadowforge City",
		"A",
		2,
		"HUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			45891,
			"Oralius",
			"Blackrock Depths",
			36.7,
			75,
			[7] = "Blackrock Depths",
		},
	},
	[13849] = {
		3,
		13849,
		1,
		23,
		"Astranaar's Burning!",
		"A",
		2,
		"DRUIDMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			4079,
			"Sentinel Thenysil",
			"Ashenvale",
			35,
			49.8,
			[7] = "Ashenvale",
		},
	},
	[27824] = {
		32,
		27824,
		1,
		46,
		"The Good Stuff",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			2860,
			"Sigrun Ironhew",
			"Badlands",
			49.4,
			37.1,
			[7] = "Badlands",
		},
	},
	[13977] = {
		3,
		13977,
		1,
		24,
		"Mass Production",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34569,
			"Flooz",
			"Ashenvale",
			50,
			67.2,
			[7] = "Ashenvale",
		},
	},
	[7021] = {
		4013,
		7021,
		1,
		23,
		"Great-father Winter is Here!",
		"H",
		2,
		"DRUIDHUNTERPALADINSHAMANWARRIOR",
		2,
		"ORCTAURENTROLL",
		{
			13431,
			"Whulwert Copperpinch",
			"Thunder Bluff",
			42.3,
			55.6,
			[7] = "Winter Veil",
		},
	},
	[14105] = {
		4014,
		14105,
		3,
		80,
		"Deathspeaker Kharos",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"HUMANDWARFNIGHTELFSCOURGETROLLBLOODELF",
		{
			34882,
			"High Crusader Adelard",
			"Icecrown",
			69.5,
			23.1,
			[7] = "Tournament",
		},
	},
	[28336] = {
		12,
		28336,
		1,
		49,
		"Slap and Cap",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.199999999999999,
			[7] = "Felwood",
		},
	},
	[14233] = {
		91,
		14233,
		1,
		6,
		"Orcs Can Write?",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			35837,
			"Dead Orc Scout",
			"The Lost Isles",
			31.2,
			74,
			[7] = "The Lost Isles",
		},
	},
	[28592] = {
		63,
		28592,
		1,
		84,
		"Parting Packages",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			49379,
			"Ticker",
			"Twilight Highlands",
			82.7,
			71.40000000000001,
			[7] = "Twilight Highlands",
		},
	},
	[14361] = {
		9,
		14361,
		1,
		30,
		"Peace of Mind",
		"A",
		2,
		"PALADINWARLOCKWARRIORMAGE",
		2,
		"GNOMEDRAENEIWORGENHUMAN",
		{
			5396,
			"Captain Pentigast",
			"Desolace",
			66.59999999999999,
			11,
			[7] = "Desolace",
		},
	},
	[28848] = {
		29,
		28848,
		1,
		51,
		"Trailing the Spiritspeaker",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			10920,
			"Kelek Skykeeper",
			"Winterspring",
			46.9,
			53.9,
			[7] = "Winterspring",
		},
	},
	[28241] = {
		63,
		28241,
		1,
		84,
		"A Vision of Twilight",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48010,
			"Low Shaman Blundy",
			"Twilight Highlands",
			49.8,
			29.2,
			[7] = "Twilight Highlands",
		},
	},
	[28113] = {
		12,
		28113,
		1,
		46,
		"Break the Unbreakable",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			47341,
			"Arcanist Delaris",
			"Felwood",
			41.9,
			72,
			[7] = "Felwood",
		},
	},
	[9898] = {
		76,
		9898,
		1,
		62,
		"Nothin' Says Lovin' Like a Big Stinger",
		"H",
		2,
		"MAGEPALADINSHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENBLOODELF",
		{
			18012,
			"Reavij",
			"Zangarmarsh",
			85,
			54,
			[7] = "Zangarmarsh",
		},
	},
	[2459] = {
		23,
		2459,
		1,
		6,
		"Ferocitas the Dream Eater",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			3567,
			"Tallonkai Swiftroot",
			"Teldrassil",
			55.6,
			50.1,
			[7] = "Teldrassil",
		},
	},
	[9770] = {
		76,
		9770,
		1,
		62,
		"Menacing Marshfangs",
		"H",
		2,
		"MAGEPALADINSHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			18012,
			"Reavij",
			"Zangarmarsh",
			85,
			54.1,
			[7] = "Zangarmarsh",
		},
	},
	[9706] = {
		6,
		9706,
		1,
		18,
		"[18G] Galaen's Journal - The Fate of Vindicator Saruan [Group]",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			[3] = "Bloodmyst Isle",
			[5] = 61.4,
			[7] = "Bloodmyst Isle",
			[4] = 37.6,
		},
	},
	[10011] = {
		71,
		10011,
		1,
		68,
		"Forge Camp: Annihilated [Group]",
		"AH",
		2,
		"DEATHKNIGHTPALADINSHAMANWARLOCK",
		2,
		"HUMANTAURENBLOODELF",
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.4,
			43.1,
			[7] = "Nagrand",
		},
	},
	[27345] = {
		49,
		27345,
		1,
		14,
		"The F.C.D.",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45315,
			"Forward Commander Onslaught",
			"Ruins of Gilneas",
			57.5,
			18.3,
			[7] = "Ruins of Gilneas",
		},
	},
	[7501] = {
		1004,
		7501,
		1,
		60,
		"The Light and How To Swing It [Dungeon]",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			4209,
			"Garryeth",
			"Darnassus",
			43.6,
			51.3,
			[7] = "Dire Maul",
		},
	},
	[10266] = {
		72,
		10266,
		1,
		69,
		"Request for Assistance",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			19880,
			"Nether-Stalker Khay'ji",
			"Netherstorm",
			32.5,
			64.2,
			[7] = "Netherstorm",
		},
	},
	[10330] = {
		72,
		10330,
		1,
		69,
		"Shutting Down Manaforge Coruu",
		"H",
		2,
		"MAGEPALADIN",
		2,
		"SCOURGEBLOODELF",
		{
			19840,
			"Caledis Brightdawn",
			"Netherstorm",
			48.2,
			86.59999999999999,
			[7] = "Netherstorm",
		},
	},
	[10201] = {
		75,
		10201,
		1,
		65,
		"And Now, the Moment of Truth",
		"H",
		2,
		"DRUIDMAGEPALADINSHAMANDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLL",
		{
			18385,
			"Rakoria",
			"Terokkar Forest",
			50,
			44.9,
			[7] = "Terokkar Forest",
		},
	},
	[12250] = {
		81,
		12250,
		1,
		75,
		"Vordrassil's Seeds",
		"A",
		2,
		"SHAMANPALADIN",
		2,
		"DWARFHUMAN",
		{
			27295,
			"Hierophant Thayreen",
			"Grizzly Hills",
			31.2,
			59.4,
			[7] = "Grizzly Hills",
		},
	},
	[12314] = {
		81,
		12314,
		3,
		74,
		"Down With Captain Zorna! [Group]",
		"A",
		2,
		"HUNTERSHAMAN",
		2,
		"DRAENEI",
		{
			27520,
			"Baron Freeman",
			"Grizzly Hills",
			22.2,
			81.09999999999999,
			[7] = "Grizzly Hills",
		},
	},
	[9130] = {
		40,
		9130,
		1,
		7,
		"Goods from Silvermoon City",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			16261,
			"Sathiel",
			"Eversong Woods",
			43.7,
			71.5,
			[7] = "Eversong Woods",
		},
	},
	[26321] = {
		47,
		26321,
		1,
		25,
		"I Think She's Hungry",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2465,
			"Far Seer Mok'thardin",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[25010] = {
		60,
		25010,
		1,
		10,
		"A Deadly New Ally",
		"H",
		2,
		"HUNTERWARLOCKROGUE",
		2,
		"SCOURGEBLOODELF",
		{
			10837,
			"High Executor Derrington",
			"Tirisfal Glades",
			83.2,
			69,
			[7] = "Tirisfal Glades",
		},
	},
	[25266] = {
		10,
		25266,
		1,
		11,
		"Warchief's Emissary",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38935,
			"Thrall",
			"The Lost Isles",
			42.1,
			17.4,
			[7] = "Durotar",
		},
	},
	[25394] = {
		13,
		25394,
		1,
		36,
		"More Than Illness",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			[7] = "Feralas",
		},
	},
	[25522] = {
		22,
		25522,
		1,
		46,
		"Gargantapid",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			40580,
			"Gus Rustflutter",
			"Tanaris",
			42.4,
			24.3,
			[7] = "Tanaris",
		},
	},
	[8746] = {
		4013,
		8746,
		1,
		85,
		"Metzen the Reindeer",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"NIGHTELFORCTROLLBLOODELFGOBLINSCOURGE",
		{
			13418,
			"Kaymard Copperpinch",
			"Orgrimmar",
			0,
			0,
			[7] = "Winter Veil",
		},
	},
	[12826] = {
		86,
		12826,
		1,
		78,
		"Slightly Unstable",
		"AH",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"HUMANDWARFORCTAURENTROLLBLOODELF",
		{
			29431,
			"Jeer Sparksocket",
			"The Storm Peaks",
			41,
			86.40000000000001,
			[7] = "The Storm Peaks",
		},
	},
	[26546] = {
		59,
		26546,
		1,
		31,
		"Razorbeak Friends",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			5636,
			"Gryphon Master Talonaxe",
			"The Hinterlands",
			10,
			44.2,
			[7] = "The Hinterlands",
		},
	},
	[13082] = {
		84,
		13082,
		1,
		80,
		"The Boon of A'dal",
		"A",
		2,
		"MAGEPALADIN",
		2,
		"DRAENEI",
		{
			18481,
			"A'dal",
			"Shattrath City",
			54.2,
			44.4,
			[7] = "Icecrown",
		},
	},
	[8490] = {
		40,
		8490,
		1,
		10,
		"Powering our Defenses",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			16362,
			"Runewarden Deryan",
			"Eversong Woods",
			44.3,
			85.5,
			[7] = "Eversong Woods",
		},
	},
	[13338] = {
		84,
		13338,
		1,
		80,
		"The Guardians of Corp'rethar [Group]",
		"A",
		2,
		"PALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			60.2,
			49.4,
			[7] = "Icecrown",
		},
	},
	[13402] = {
		84,
		13402,
		1,
		80,
		"Tirion's Help",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"DRAENEIHUMAN",
		{
			29799,
			"Thassarian",
			"Icecrown",
			61,
			48.1,
			[7] = "Icecrown",
		},
	},
	[13594] = {
		3,
		13594,
		1,
		21,
		"Don't Forget the Horde",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEWORGEN",
		{
			33187,
			"Sentinel Shyela",
			"Ashenvale",
			27,
			21.9,
			[7] = "Ashenvale",
		},
	},
	[27698] = {
		1006,
		27698,
		1,
		36,
		"Servants of Theradras",
		"AH",
		2,
		"DRUIDMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGENTROLLBLOODELF",
		{
			0,
			"Feckface",
			"Maraudon",
			63.1,
			21,
			[7] = "Maraudon",
		},
	},
	[24497] = {
		4,
		24497,
		1,
		20,
		"Airborne Again",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			37142,
			"Gurlorn",
			"Azshara",
			53,
			49.7,
			[7] = "Azshara",
		},
	},
	[24625] = {
		10,
		24625,
		1,
		3,
		"[3] [3] Consort of the Sea Witch",
		"H",
		2,
		"DRUIDHUNTERPRIESTWARLOCKSHAMANWARRIOR",
		2,
		"ORCTROLLBLOODELF",
		{
			37987,
			"Tegashi",
			"Durotar",
			63.4,
			95.2,
			[7] = "Echo Isles",
		},
	},
	[8282] = {
		19,
		8282,
		1,
		56,
		"Noggle's Lost Satchel",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFBLOODELFGOBLIN",
		{
			[3] = "Silithus",
			[5] = 36.3,
			[7] = "Silithus",
			[4] = 55.3,
		},
	},
	[8346] = {
		40,
		8346,
		1,
		3,
		"Thirst Unending",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15297,
			"Arcanist Helion",
			"Eversong Woods",
			37.2,
			19,
			[7] = "Sunstrider Isle",
		},
	},
	[25009] = {
		60,
		25009,
		1,
		9,
		"At War With The Scarlet Crusade",
		"H",
		2,
		"HUNTERWARLOCKROGUE",
		2,
		"SCOURGEBLOODELF",
		{
			10837,
			"High Executor Derrington",
			"Tirisfal Glades",
			83.2,
			69.09999999999999,
			[7] = "Tirisfal Glades",
		},
	},
	[8474] = {
		40,
		8474,
		1,
		10,
		"Old Whitebark's Pendant",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			0,
			"Bluraven",
			"Eversong Woods",
			34.8,
			84,
			[7] = "Eversong Woods",
		},
	},
	[25265] = {
		91,
		25265,
		1,
		11,
		"Victory!",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			[5] = 25.2,
			[3] = "The Lost Isles",
			[7] = "The Lost Isles",
			[4] = 43.7,
		},
	},
	[27442] = {
		18,
		27442,
		1,
		82,
		"The War Has Many Fronts",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45460,
			"Earthmender Duarn",
			"Vashj'ir",
			64.5,
			68.7,
			[7] = "Orgrimmar",
		},
	},
	[25521] = {
		22,
		25521,
		1,
		46,
		"I'm With Scorpid",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			40580,
			"Gus Rustflutter",
			"Tanaris",
			42.5,
			24.3,
			[7] = "Tanaris",
		},
	},
	[25649] = {
		21,
		25649,
		1,
		26,
		"Minx'll Fix It",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			40879,
			"Boog the \"Gear Whisperer\"",
			"Stonetalon Mountains",
			72.5,
			61.5,
			[7] = "Stonetalon Mountains",
		},
	},
	[25777] = {
		68,
		25777,
		1,
		21,
		"Onwards to Menethil",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41086,
			"Forba Slabchisel",
			"Wetlands",
			57.5,
			71.7,
			[7] = "Wetlands",
		},
	},
	[25905] = {
		36,
		25905,
		1,
		8,
		"Rams on the Lam",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			1261,
			"Veron Amberstill",
			"Dun Morogh",
			70.59999999999999,
			48.9,
			[7] = "Dun Morogh",
		},
	},
	[26033] = {
		31,
		26033,
		1,
		27,
		"Trol'kalar",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIORROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLINORC",
		{
			41944,
			"Galen Trollbane",
			"Arathi Highlands",
			13,
			35.8,
			[7] = "Arathi Highlands",
		},
	},
	[26161] = {
		33,
		26161,
		1,
		56,
		"Not Just Any Body",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.3,
			26.3,
			[7] = "Blasted Lands",
		},
	},
	[26289] = {
		67,
		26289,
		1,
		14,
		"Find Agent Kearnen",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			234,
			"Marshal Gryan Stoutmantle",
			"Westfall",
			56.3,
			47.5,
			[7] = "Westfall",
		},
	},
	[26417] = {
		47,
		26417,
		1,
		25,
		"Northern Stranglethorn: The Fallen Empire",
		"H",
		2,
		"DRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			43062,
			"Bort",
			"Orgrimmar",
			51.1,
			56.2,
			[7] = "Northern Stranglethorn",
		},
	},
	[26545] = {
		48,
		26545,
		1,
		16,
		"Yowler Must Die!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Redridge Mountains",
			[4] = 17.5,
			[7] = "Redridge Mountains",
			[5] = 18.2,
		},
	},
	[10117] = {
		76,
		10117,
		1,
		64,
		"Wanted: Chieftain Mummaki [Group]",
		"H",
		2,
		"DRUIDMAGEPALADINPRIESTSHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18015,
			"Gambarinka",
			"Zangarmarsh",
			32,
			49.4,
			[7] = "Zangarmarsh",
		},
	},
	[26801] = {
		60,
		26801,
		1,
		3,
		"Scourge on our Perimeter",
		"H",
		2,
		"HUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"SCOURGETAURENBLOODELFGOBLIN",
		{
			1569,
			"Shadow Priest Sarvis",
			"Tirisfal Glades",
			30.9,
			66.2,
			[7] = "Deathknell",
		},
	},
	[9370] = {
		70,
		9370,
		1,
		62,
		"The Cleansing Must Be Stopped",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16791,
			"Ryathen the Somber",
			"Hellfire Peninsula",
			27,
			59.6,
			[7] = "Hellfire Peninsula",
		},
	},
	[27057] = {
		66,
		27057,
		1,
		38,
		"Return to the Stead",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMESCOURGETAUREN",
		{
			[3] = "Western Plaguelands",
			[4] = 62.5,
			[7] = "Western Plaguelands",
			[5] = 58.7,
		},
	},
	[9498] = {
		70,
		9498,
		1,
		62,
		"Falcon Watch",
		"H",
		2,
		"DRUIDHUNTERMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLGOBLIN",
		{
			16577,
			"Martik Tor'seldori",
			"Hellfire Peninsula",
			55.2,
			39.2,
			[7] = "Hellfire Peninsula",
		},
	},
	[27313] = {
		25,
		27313,
		1,
		42,
		"Darkcloud Grimtotem",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			42.2,
			47.7,
			[7] = "Thousand Needles",
		},
	},
	[9626] = {
		18,
		9626,
		1,
		21,
		"Meeting the Warchief",
		"H",
		2,
		"DEATHKNIGHTWARLOCKPALADIN",
		2,
		"BLOODELF",
		{
			10181,
			"Lady Sylvanas Windrunner",
			"Undercity",
			57.8,
			92.2,
			[7] = "Orgrimmar",
		},
	},
	[27569] = {
		1002,
		27569,
		1,
		55,
		"Dark Iron Tacticians",
		"A",
		2,
		"HUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			45894,
			"Prospector Seymour",
			"Blackrock Depths",
			41.1,
			67.3,
			[7] = "Blackrock Depths",
		},
	},
	[27697] = {
		1006,
		27697,
		1,
		34,
		"Corruption in Maraudon",
		"AH",
		2,
		"DRUIDMAGEPALADINPRIESTWARLOCKWARRIORROGUE",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGENSCOURGETROLLGOBLIN",
		{
			[3] = "Maraudon",
			[5] = 67.40000000000001,
			[4] = 77,
			[7] = "Maraudon",
		},
	},
	[27825] = {
		32,
		27825,
		1,
		47,
		"Survival of the Fattest",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46930,
			"Victoria Dolen",
			"Badlands",
			20.8,
			55.8,
			[7] = "Badlands",
		},
	},
	[9882] = {
		71,
		9882,
		1,
		66,
		"Stealing from Thieves",
		"AH",
		2,
		"DRUIDHUNTERMAGESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGENSCOURGETAURENTROLL",
		{
			18265,
			"Gezhe",
			"Nagrand",
			31.3,
			57.8,
			[7] = "Nagrand",
		},
	},
	[9946] = {
		71,
		9946,
		1,
		67,
		"Cho'war the Pillager [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUIDROGUESHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			18414,
			"Elder Yorley",
			"Nagrand",
			32.3,
			36.2,
			[7] = "Nagrand",
		},
	},
	[28209] = {
		42,
		28209,
		1,
		21,
		"Freedom for Lydon",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47900,
			"Master Apothecary Lydon",
			"Hillsbrad Foothills",
			40.2,
			59.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28337] = {
		12,
		28337,
		1,
		48,
		"The Shredders of Irontree",
		"A",
		2,
		"DRUIDROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			48493,
			"Alton Redding",
			"Felwood",
			56.8,
			18.6,
			[7] = "Felwood",
		},
	},
	[28465] = {
		1002,
		28465,
		1,
		50,
		"Slaves of the Firelord [Dungeon]",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			3344,
			"Kardris Dreamseeker",
			"Orgrimmar",
			39,
			46.9,
			[7] = "Blackrock Depths",
		},
	},
	[10202] = {
		72,
		10202,
		1,
		70,
		"A Defector",
		"H",
		2,
		"PALADINPRIEST",
		2,
		"BLOODELF",
		{
			19469,
			"Magistrix Larynna",
			"Netherstorm",
			32,
			64.09999999999999,
			[7] = "Netherstorm",
		},
	},
	[28721] = {
		62,
		28721,
		3,
		85,
		"Walk A Mile In Their Shoes",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUEWARLOCK",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			48358,
			"Commander Larmash",
			"Tol Barad Peninsula",
			53.7,
			80.40000000000001,
			[7] = "Tol Barad Peninsula",
		},
	},
	[28849] = {
		4,
		28849,
		1,
		84,
		"Twilight Skies",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42640,
			"Captain Krazz",
			"Azshara",
			60.2,
			50.5,
			[7] = "Azshara",
		},
	},
	[10394] = {
		70,
		10394,
		1,
		61,
		"Disruption - Forge Camp: Mageddon",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFDRAENEIWORGEN",
		{
			20793,
			"Field Marshal Brock",
			"Hellfire Peninsula",
			68.3,
			28.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[10458] = {
		73,
		10458,
		1,
		70,
		"[70] Enraged Spirits of Fire and Earth",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIEST",
		2,
		"HUMANNIGHTELFWORGENBLOODELF",
		{
			21024,
			"Earthmender Torlok",
			"Shadowmoon Valley",
			42.2,
			45,
			[7] = "Shadowmoon Valley",
		},
	},
	[10522] = {
		73,
		10522,
		1,
		70,
		"The Cipher of Damnation - Grom'tor's Charge",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21291,
			"Grom'tor, Son of Oronok",
			"Shadowmoon Valley",
			44.7,
			23.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[10586] = {
		73,
		10586,
		1,
		69,
		"Bring Down the Warbringer!",
		"A",
		2,
		"DEATHKNIGHTPALADINWARLOCKDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21471,
			"Stormer Ewan Wildwing",
			"Shadowmoon Valley",
			40.5,
			41.3,
			[7] = "Shadowmoon Valley",
		},
	},
	[10650] = {
		73,
		10650,
		1,
		70,
		"Return to the Aldor",
		"A",
		2,
		"DRUID",
		2,
		"WORGEN",
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.3,
			43,
			[7] = "Shadowmoon Valley",
		},
	},
	[10714] = {
		69,
		10714,
		1,
		67,
		"On Spirit's Wings",
		"H",
		2,
		"MAGESHAMAN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			21984,
			"Rexxar",
			"Blade's Edge Mountains",
			51.8,
			58.4,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10778] = {
		73,
		10778,
		1,
		69,
		"The Rod of Lianthe",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINWARLOCKPRIEST",
		2,
		"HUMANNIGHTELFWORGENBLOODELF",
		{
			22024,
			"Parshah",
			"Shadowmoon Valley",
			35.3,
			39.1,
			[7] = "Shadowmoon Valley",
		},
	},
	[10842] = {
		75,
		10842,
		1,
		65,
		"Vengeful Souls",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"HUMANNIGHTELFDRAENEITAURENBLOODELF",
		{
			22278,
			"High Priest Orglum",
			"Terokkar Forest",
			37.4,
			50.7,
			[7] = "Terokkar Forest",
		},
	},
	[10906] = {
		3001,
		10906,
		1,
		70,
		"Master of Elixirs",
		"A",
		2,
		"PRIEST",
		2,
		"NIGHTELF",
		{
			18802,
			"Alchemist Gribble",
			"Hellfire Peninsula",
			53.8,
			65.90000000000001,
			[7] = "Alchemy",
		},
	},
	[10970] = {
		72,
		10970,
		1,
		70,
		"[70] A Mission of Mercy",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			20448,
			"Commander Ameer",
			"Netherstorm",
			59.5,
			32.3,
			[7] = "Netherstorm",
		},
	},
	[13883] = {
		3,
		13883,
		1,
		22,
		"Lousy Pieces of Ship",
		"H",
		2,
		"DEATHKNIGHTDRUIDPRIESTROGUEWARRIOR",
		2,
		"TROLLBLOODELFGOBLINORC",
		{
			34303,
			"Dagrun Ragehammer",
			"Ashenvale",
			11.6,
			35.5,
			[7] = "Ashenvale",
		},
	},
	[11098] = {
		75,
		11098,
		1,
		70,
		"To Skettis!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINWARRIOR",
		2,
		"NIGHTELFTROLLBLOODELFHUMAN",
		{
			23449,
			"Yuula",
			"Shattrath City",
			64.5,
			42.4,
			[7] = "Skettis",
		},
	},
	[27286] = {
		11,
		27286,
		1,
		37,
		"Daelin's Men",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			4948,
			"Adjutant Tesoran",
			"Dustwallow Marsh",
			68,
			48.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[10319] = {
		72,
		10319,
		1,
		69,
		"Capturing the Phylactery",
		"AH",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"WORGENSCOURGEBLOODELFHUMAN",
		{
			19488,
			"Custodian Dieworth",
			"Netherstorm",
			57.5,
			86.40000000000001,
			[7] = "Netherstorm",
		},
	},
	[11290] = {
		82,
		11290,
		1,
		70,
		"Dragonflayer Battle Plans",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			23546,
			"Vice Admiral Keller",
			"Howling Fjord",
			60.4,
			61,
			[7] = "Howling Fjord",
		},
	},
	[11354] = {
		99999,
		11354,
		3,
		70,
		"Wanted: Nazan's Riding Crop [Heroic]",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			24369,
			"Wind Trader Zhareem",
			"Shattrath City",
			75.09999999999999,
			36.9,
			[7] = "Hellfire Citadel",
		},
	},
	[11418] = {
		82,
		11418,
		1,
		70,
		"We Call Him Steelfeather",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			24139,
			"Gil Grisert",
			"Howling Fjord",
			62.6,
			16.8,
			[7] = "Howling Fjord",
		},
	},
	[11482] = {
		44,
		11482,
		1,
		70,
		"Duty Calls",
		"H",
		2,
		"SHAMANPALADIN",
		2,
		"TAURENBLOODELF",
		{
			18594,
			"Dathris Sunstriker",
			"Shattrath City",
			54.9,
			80.7,
			[7] = "Isle of Quel'Danas",
		},
	},
	[11546] = {
		44,
		11546,
		3,
		70,
		"Open for Business",
		"AH",
		2,
		"PALADINMAGE",
		2,
		"DRAENEISCOURGE",
		{
			24975,
			"Mar'nah",
			"Isle of Quel'Danas",
			51.5,
			32.6,
			[7] = "Isle of Quel'Danas",
		},
	},
	[11610] = {
		77,
		11610,
		1,
		72,
		"Leading the Ancestors Home",
		"AH",
		2,
		"DRUIDMAGEPALADINWARRIOR",
		2,
		"HUMANSCOURGETAURENTROLLNIGHTELF",
		{
			[3] = "Borean Tundra",
			[5] = 35.8,
			[7] = "Borean Tundra",
			[4] = 54.6,
		},
	},
	[11674] = {
		77,
		11674,
		1,
		71,
		"Sage Highmesa is Missing",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			25602,
			"Greatmother Taiga",
			"Borean Tundra",
			77.3,
			36.9,
			[7] = "Borean Tundra",
		},
	},
	[9616] = {
		5,
		9616,
		1,
		7,
		"Bandits!",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[5] = 72,
			[3] = "Azuremyst Isle",
			[7] = "Azuremyst Isle",
			[4] = 43.9,
		},
	},
	[2951] = {
		1005,
		2951,
		1,
		30,
		"The Sparklematic 5200! [Dungeon]",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"HUMANDRAENEITAURENBLOODELF",
		{
			[3] = "Gnomeregan",
			[4] = 68.2,
			[7] = "Gnomeregan",
			[5] = 62.7,
		},
	},
	[11866] = {
		77,
		11866,
		1,
		72,
		"Ears of Our Enemies",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANSCOURGETROLLDWARF",
		{
			25809,
			"Arch Druid Lathorius",
			"Borean Tundra",
			57,
			44.3,
			[7] = "Borean Tundra",
		},
	},
	[11930] = {
		77,
		11930,
		1,
		72,
		"Across Transborea",
		"H",
		2,
		"DRUIDPRIEST",
		2,
		"TAURENTROLLSCOURGE",
		{
			26158,
			"Mother Tauranook",
			"Borean Tundra",
			78.40000000000001,
			37.9,
			[7] = "Borean Tundra",
		},
	},
	[14273] = {
		49,
		14273,
		1,
		2,
		"[2] Shady Associates",
		"A",
		2,
		"WARLOCK",
		2,
		"WORGEN",
		{
			35840,
			"Gwen Armstead",
			"Gilneas City",
			70.7,
			54.5,
			[7] = "Gilneas",
		},
	},
	[12058] = {
		81,
		12058,
		1,
		75,
		"The Runic Prophecies",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			26584,
			"Sage Paluna",
			"Grizzly Hills",
			65.09999999999999,
			47.8,
			[7] = "Grizzly Hills",
		},
	},
	[12122] = {
		80,
		12122,
		1,
		72,
		"Gaining an Audience",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			26471,
			"Image of Archmage Aethas Sunreaver",
			"Dragonblight",
			38.1,
			46.2,
			[7] = "Dragonblight",
		},
	},
	[27022] = {
		1008,
		27022,
		1,
		45,
		"Extinguishing the Idol [Dungeon]",
		"AH",
		2,
		"MAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFTROLLBLOODELF",
		{
			8516,
			"Belnistrasz",
			"Razorfen Downs",
			77.7,
			16.2,
			[7] = "Razorfen Downs",
		},
	},
	[24498] = {
		99999,
		24498,
		1,
		80,
		"The Path to the Citadel [Dungeon]",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"NIGHTELF",
		{
			36993,
			"Lady Jaina Proudmoore",
			"Pit of Saron",
			40.9,
			79.59999999999999,
		},
	},
	[24626] = {
		10,
		24626,
		1,
		3,
		"[3] [3] Young and Vicious",
		"H",
		2,
		"DRUIDHUNTERPRIESTWARLOCKSHAMANWARRIOR",
		2,
		"ORCTROLLBLOODELF",
		{
			37969,
			"Kijara",
			"Durotar",
			63.4,
			95.2,
			[7] = "Echo Isles",
		},
	},
	[24754] = {
		10,
		24754,
		1,
		3,
		"Proving Pit",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			38246,
			"Soratha",
			"Durotar",
			68.3,
			83.90000000000001,
			[7] = "Echo Isles",
		},
	},
	[12442] = {
		80,
		12442,
		1,
		74,
		"[74] [74G4] Wanted: Onslaught Commander Iustus [Group]",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27156,
			"Highlord Leoric Von Zeldig",
			"Dragonblight",
			77.3,
			51.4,
			[7] = "Dragonblight",
		},
	},
	[12506] = {
		88,
		12506,
		1,
		76,
		"Trouble at the Altar of Sseratus",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"HUMANWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28062,
			"Hexxer Ubungo",
			"Zul'Drak",
			40.6,
			65.7,
			[7] = "Zul'Drak",
		},
	},
	[12570] = {
		85,
		12570,
		1,
		77,
		"Fortunate Misunderstandings",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUE",
		2,
		"NIGHTELFORCTAURENBLOODELFTROLL",
		{
			28217,
			"Injured Rainspeaker Oracle",
			"Sholazar Basin",
			55.7,
			65,
			[7] = "Sholazar Basin",
		},
	},
	[12634] = {
		85,
		12634,
		1,
		76,
		"Some Make Lemonade, Some Make Liquor",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENTROLL",
		{
			29157,
			"Grimbooze Thunderbrew",
			"Sholazar Basin",
			26.8,
			60,
			[7] = "Sholazar Basin",
		},
	},
	[12698] = {
		2001,
		12698,
		1,
		55,
		"The Gift That Keeps On Giving",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"DWARFNIGHTELFGNOMEDRAENEIWORGENGOBLINTROLL",
		{
			28658,
			"Gothik the Harvester",
			"Plaguelands: The Scarlet Enclave",
			54.1,
			34.9,
			[7] = "Death Knight",
		},
	},
	[12762] = {
		85,
		12762,
		3,
		78,
		"Power of the Great Ones",
		"AH",
		2,
		"DEATHKNIGHTPALADINPRIESTSHAMANWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEISCOURGEDWARF",
		{
			29149,
			"Oracle Soo-dow",
			"Sholazar Basin",
			54.2,
			53.9,
			[7] = "Sholazar Basin",
		},
	},
	[25650] = {
		21,
		25650,
		1,
		26,
		"Orders from High Command",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			40881,
			"Minx",
			"Stonetalon Mountains",
			70.8,
			62.9,
			[7] = "Stonetalon Mountains",
		},
	},
	[25778] = {
		25,
		25778,
		1,
		41,
		"[41] [41] Fake Gold for Black Gold",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.3,
			57.7,
			[7] = "Thousand Needles",
		},
	},
	[12954] = {
		88,
		12954,
		1,
		77,
		"The Amphitheater of Anguish: Yggdras! [Group]",
		"AH",
		2,
		"DRUIDHUNTERPALADINWARLOCK",
		2,
		"NIGHTELFWORGENORCTAURENBLOODELF",
		{
			30007,
			"Gurgthock",
			"Zul'Drak",
			48.4,
			56.5,
			[7] = "Zul'Drak",
		},
	},
	[26034] = {
		1087,
		26034,
		1,
		82,
		"The Twilight Destroyer [Raid]",
		"AH",
		2,
		"DRUIDWARLOCKPALADIN",
		2,
		"HUMANTROLL",
		{
			40429,
			"Sanctum Guardian Xerestrasza",
			"The Ruby Sanctum",
			68.8,
			55.6,
			[7] = "The Ruby Sanctum",
		},
	},
	[26162] = {
		33,
		26162,
		1,
		56,
		"The Altar of Storms",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.6,
			26.3,
			[7] = "Blasted Lands",
		},
	},
	[26290] = {
		67,
		26290,
		1,
		14,
		"Secrets of the Tower",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			7024,
			"Agent Kearnen",
			"Westfall",
			68.3,
			70.40000000000001,
			[7] = "Westfall",
		},
	},
	[26418] = {
		59,
		26418,
		1,
		35,
		"The Shell of Shadra",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKWARRIORROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLINORC",
		{
			42898,
			"Darkcleric Marnal",
			"The Hinterlands",
			31.9,
			58.5,
			[7] = "The Hinterlands",
		},
	},
	[13274] = {
		86,
		13274,
		1,
		80,
		"The Core's Keeper",
		"H",
		2,
		"DRUIDPRIEST",
		2,
		"SCOURGETROLL",
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			59.8,
			52.5,
			[7] = "The Storm Peaks",
		},
	},
	[26674] = {
		37,
		26674,
		1,
		23,
		"Mistmantle's Revenge",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			265,
			"Madame Eva",
			"Duskwood",
			75.7,
			45.3,
			[7] = "Duskwood",
		},
	},
	[26802] = {
		60,
		26802,
		1,
		3,
		"The Damned",
		"H",
		2,
		"HUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			1570,
			"Executor Arren",
			"Tirisfal Glades",
			32.9,
			61.1,
			[7] = "Deathknell",
		},
	},
	[26930] = {
		66,
		26930,
		1,
		36,
		"After the Crusade",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKPRIEST",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			10837,
			"High Executor Derrington",
			"Tirisfal Glades",
			83.2,
			69.09999999999999,
			[7] = "Western Plaguelands",
		},
	},
	[27058] = {
		89,
		27058,
		1,
		83,
		"The Wrong Sequence",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[5] = 74.3,
			[3] = "Deepholm",
			[7] = "Deepholm",
			[4] = 40.8,
		},
	},
	[27186] = {
		11,
		27186,
		1,
		36,
		"Jarl Needs a Blade",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENTROLLBLOODELFGOBLIN",
		{
			4792,
			"\"Swamp Eye\" Jarl",
			"Dustwallow Marsh",
			55.4,
			26.3,
			[7] = "Dustwallow Marsh",
		},
	},
	[27314] = {
		25,
		27314,
		1,
		42,
		"Grimtotem Chiefs: Isha Gloomaxe",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			42.2,
			48.4,
			[7] = "Thousand Needles",
		},
	},
	[13722] = {
		4014,
		13722,
		1,
		80,
		"The Valiant's Charge",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			33379,
			"Eressea Dawnsinger",
			"Icecrown",
			76.40000000000001,
			23.9,
			[7] = "Tournament",
		},
	},
	[13786] = {
		4014,
		13786,
		3,
		80,
		"A Valiant's Field Training",
		"H",
		2,
		"HUNTERPALADIN",
		2,
		"TROLLBLOODELF",
		{
			33538,
			"Kethiel Sunlance",
			"Icecrown",
			76.40000000000001,
			23.9,
			[7] = "Tournament",
		},
	},
	[13850] = {
		28,
		13850,
		1,
		53,
		"Toxic Tolerance",
		"H",
		2,
		"DEATHKNIGHTDRUIDPRIESTWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLINTAUREN",
		{
			11701,
			"Mor'vek",
			"Un'Goro Crater",
			71.5,
			74,
			[7] = "Un'Goro Crater",
		},
	},
	[27826] = {
		32,
		27826,
		1,
		47,
		"Into the Dragon's Mouth",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46664,
			"Dr. Hieronymus Blam",
			"Badlands",
			47,
			56.5,
			[7] = "Badlands",
		},
	},
	[27954] = {
		63,
		27954,
		1,
		84,
		"The Eyes Have It",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			[5] = 33.4,
			[3] = "Twilight Highlands",
			[7] = "Twilight Highlands",
			[4] = 58,
		},
	},
	[14042] = {
		17,
		14042,
		1,
		16,
		"Ammo Kerblammo",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			[3] = "Northern Barrens",
			[7] = "Northern Barrens",
			[4] = 72.59999999999999,
			[5] = 85.7,
		},
	},
	[28210] = {
		27,
		28210,
		1,
		83,
		"Shaping Up",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			46883,
			"Salhet",
			"Uldum",
			59.6,
			47.3,
			[7] = "Uldum",
		},
	},
	[28338] = {
		12,
		28338,
		1,
		49,
		"Deadwood of the North",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			15395,
			"Nafien",
			"Felwood",
			64,
			10.4,
			[7] = "Felwood",
		},
	},
	[14234] = {
		91,
		14234,
		1,
		6,
		"The Enemy of My Enemy",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			35650,
			"Sassy Hardwrench",
			"The Lost Isles",
			27.8,
			75.59999999999999,
			[7] = "The Lost Isles",
		},
	},
	[28594] = {
		63,
		28594,
		1,
		84,
		"Highbank, Crybank",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			49378,
			"Patch",
			"Twilight Highlands",
			83.3,
			72.5,
			[7] = "Twilight Highlands",
		},
	},
	[28722] = {
		29,
		28722,
		1,
		52,
		"Yetiphobia",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPRIESTROGUESHAMAN",
		2,
		"HUMANNIGHTELFTAURENTROLLBLOODELF",
		{
			10305,
			"Umi Rumplesnicker",
			"Winterspring",
			59.3,
			49.8,
			[7] = "Winterspring",
		},
	},
	[28850] = {
		50,
		28850,
		1,
		3,
		"The Prison Rooftop",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			50371,
			"Captain Broderick",
			"Gilneas City",
			57.9,
			75.7,
			[7] = "Gilneas City",
		},
	},
	[13910] = {
		7,
		13910,
		1,
		18,
		"A New Home",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34340,
			"Archaeologist Groff",
			"Darkshore",
			37.7,
			82.8,
			[7] = "Darkshore",
		},
	},
	[3639] = {
		3005,
		3639,
		1,
		85,
		"Show Your Work",
		"AH",
		2,
		"HUNTERWARRIOR",
		2,
		"NIGHTELFGOBLIN",
		{
			8126,
			"Nixx Sprocketspring",
			"Tanaris",
			52.3,
			28.3,
			[7] = "Engineering",
		},
	},
	[14332] = {
		9,
		14332,
		1,
		35,
		"Time For Change",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELF",
		{
			36196,
			"Kherrah",
			"Maraudon",
			38.2,
			58,
			[7] = "Desolace",
		},
	},
	[14072] = {
		17,
		14072,
		1,
		15,
		"Flushing Out Verog",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34638,
			"Shoe",
			"Northern Barrens",
			55.1,
			78.5,
			[7] = "Northern Barrens",
		},
	},
	[25139] = {
		2003,
		25139,
		1,
		3,
		"[3] [3] Steady Shot",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			39214,
			"Karranisha",
			"Durotar",
			42.9,
			69.3,
			[7] = "Hunter",
		},
	},
	[9499] = {
		70,
		9499,
		1,
		62,
		"Falcon Watch",
		"H",
		2,
		"WARRIORPRIEST",
		2,
		"BLOODELF",
		{
			16577,
			"Martik Tor'seldori",
			"Hellfire Peninsula",
			55.2,
			39.1,
			[7] = "Hellfire Peninsula",
		},
	},
	[27443] = {
		55,
		27443,
		1,
		82,
		"The War Has Many Fronts",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			45462,
			"Toshe Chaosrender",
			"Vashj'ir",
			69.8,
			75.09999999999999,
			[7] = "Stormwind City",
		},
	},
	[27160] = {
		66,
		27160,
		1,
		35,
		"War Machines",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44471,
			"Lurid",
			"Western Plaguelands",
			41,
			70.40000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[313] = {
		36,
		313,
		1,
		7,
		"Forced to Watch from Afar",
		"A",
		2,
		"DRUIDMAGEPRIESTSHAMANWARLOCK",
		2,
		"DWARFGNOMEWORGEN",
		{
			40950,
			"Captain Tharran",
			"Dun Morogh",
			53.7,
			52.2,
			[7] = "Dun Morogh",
		},
	},
	[28339] = {
		12,
		28339,
		1,
		49,
		"Is Your Oil Running?",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.199999999999999,
			[7] = "Felwood",
		},
	},
	[10203] = {
		72,
		10203,
		1,
		69,
		"Invaluable Asset Zapping",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGEBLOODELFHUMAN",
		{
			19570,
			"Rocket-Chief Fuselage",
			"Netherstorm",
			32.7,
			64.90000000000001,
			[7] = "Netherstorm",
		},
	},
	[10267] = {
		72,
		10267,
		1,
		69,
		"Rightful Repossession",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			20066,
			"Gahruj",
			"Netherstorm",
			46.7,
			56.9,
			[7] = "Netherstorm",
		},
	},
	[28453] = {
		34,
		28453,
		1,
		52,
		"Locked and Loaded",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPRIEST",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48314,
			"Dragon-Lord Neeralak",
			"Burning Steppes",
			70.2,
			47.2,
			[7] = "Burning Steppes",
		},
	},
	[11227] = {
		82,
		11227,
		1,
		71,
		"Let Them Eat Crow",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			23938,
			"Pontius",
			"Howling Fjord",
			79.09999999999999,
			31.2,
			[7] = "Howling Fjord",
		},
	},
	[353] = {
		55,
		353,
		1,
		15,
		"Stormpike's Delivery",
		"A",
		2,
		"DRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANGNOMEDRAENEIWORGEN",
		{
			1416,
			"Grimand Elmore",
			"Stormwind City",
			59.7,
			34,
			[7] = "Stormwind City",
		},
	},
	[24500] = {
		99999,
		24500,
		1,
		80,
		"Wrath of the Lich King [Dungeon]",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			[3] = "Halls of Reflection",
			[4] = 37.1,
			[5] = 70.59999999999999,
		},
	},
	[25012] = {
		60,
		25012,
		1,
		10,
		"Take to the Skies",
		"H",
		2,
		"HUNTERWARLOCKROGUE",
		2,
		"SCOURGEBLOODELF",
		{
			37915,
			"Timothy Cunningham",
			"Tirisfal Glades",
			83.59999999999999,
			70,
			[7] = "Tirisfal Glades",
		},
	},
	[25524] = {
		25,
		25524,
		1,
		40,
		"In the Outhouse",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Thousand Needles",
			[5] = 75,
			[7] = "Thousand Needles",
			[4] = 79.5,
		},
	},
	[12827] = {
		86,
		12827,
		1,
		78,
		"Reclaimed Rations",
		"AH",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"HUMANDWARFORCTAURENTROLLBLOODELF",
		{
			29428,
			"Ricket",
			"The Storm Peaks",
			40.9,
			85.40000000000001,
			[7] = "The Storm Peaks",
		},
	},
	[25780] = {
		68,
		25780,
		1,
		21,
		"Assault on Menethil Keep",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			2104,
			"Captain Stoutfist",
			"Wetlands",
			10.5,
			55.8,
			[7] = "Wetlands",
		},
	},
	[13147] = {
		84,
		13147,
		1,
		80,
		"Matchmaker",
		"AH",
		2,
		"MAGEPALADINHUNTER",
		2,
		"DRAENEIBLOODELF",
		{
			30944,
			"Vereth the Cunning",
			"Icecrown",
			54.1,
			71.09999999999999,
			[7] = "Icecrown",
		},
	},
	[26420] = {
		3007,
		26420,
		3,
		80,
		"Diggin' For Worms",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			5494,
			"Catherine Leland",
			"Stormwind City",
			55,
			69.5,
			[7] = "Fishing",
		},
	},
	[13339] = {
		84,
		13339,
		1,
		80,
		"Shatter the Shards [Group]",
		"A",
		2,
		"PALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			60.4,
			49.9,
			[7] = "Icecrown",
		},
	},
	[13403] = {
		84,
		13403,
		1,
		80,
		"Tirion's Gambit",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			31044,
			"Highlord Tirion Fordring",
			"Icecrown",
			79.8,
			71.8,
			[7] = "Icecrown",
		},
	},
	[28085] = {
		25,
		28085,
		1,
		44,
		"Trouble at Highperch",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			45442,
			"Lakota Windsong",
			"Thousand Needles",
			39.1,
			25.9,
			[7] = "Thousand Needles",
		},
	},
	[28624] = {
		29,
		28624,
		1,
		52,
		"Kilram's Boast",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			11192,
			"Kilram",
			"Winterspring",
			59.8,
			49.2,
			[7] = "Winterspring",
		},
	},
	[14249] = {
		4,
		14249,
		1,
		18,
		"Shear Will",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35648,
			"Will Robotronic",
			"Azshara",
			47.2,
			21.1,
			[7] = "Azshara",
		},
	},
	[626] = {
		47,
		626,
		1,
		51,
		"Cortello's Riddle",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			[5] = 66.09999999999999,
			[3] = "Dustwallow Marsh",
			[4] = 31.1,
			[7] = "Northern Stranglethorn",
		},
	},
	[14121] = {
		90,
		14121,
		1,
		4,
		"Robbing Hoods",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"GOBLIN",
		{
			34874,
			"Megs Dreadshredder",
			"Kezan",
			60.1,
			77.90000000000001,
			[7] = "Kezan",
		},
	},
	[24499] = {
		1048,
		24499,
		1,
		80,
		"Echoes of Tortured Souls [Dungeon]",
		"A",
		2,
		"ROGUEWARLOCKDEATHKNIGHT",
		2,
		"NIGHTELFGNOME",
		{
			37597,
			"Lady Jaina Proudmoore",
			"The Forge of Souls",
			64.09999999999999,
			90.8,
			[7] = "The Forge of Souls",
		},
	},
	[24627] = {
		49,
		24627,
		1,
		9,
		"[9] At Our Doorstep",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			37195,
			"Lord Darius Crowley",
			"Gilneas",
			68.7,
			73.5,
			[7] = "Gilneas",
		},
	},
	[24755] = {
		10,
		24755,
		1,
		3,
		"More Than Expected",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			38246,
			"Soratha",
			"Durotar",
			68.09999999999999,
			83.90000000000001,
			[7] = "Echo Isles",
		},
	},
	[8347] = {
		40,
		8347,
		1,
		5,
		"Aiding the Outrunners",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15281,
			"Lanthan Perilon",
			"Eversong Woods",
			35.3,
			22.5,
			[7] = "Sunstrider Isle",
		},
	},
	[25011] = {
		60,
		25011,
		1,
		10,
		"To Bigger and Better Things",
		"H",
		2,
		"HUNTERWARLOCKROGUE",
		2,
		"SCOURGEBLOODELF",
		{
			10837,
			"High Executor Derrington",
			"Tirisfal Glades",
			83.2,
			69,
			[7] = "Tirisfal Glades",
		},
	},
	[8475] = {
		40,
		8475,
		1,
		6,
		"The Dead Scar",
		"H",
		2,
		"MAGEPALADINPRIEST",
		2,
		"BLOODELF",
		{
			15416,
			"Ranger Jaela",
			"Eversong Woods",
			50.3,
			50.7,
			[7] = "Eversong Woods",
		},
	},
	[25267] = {
		18,
		25267,
		1,
		11,
		"Message for Garrosh",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			39609,
			"Kor'kron Loyalist",
			"Durotar",
			57.7,
			9.800000000000001,
			[7] = "Orgrimmar",
		},
	},
	[25395] = {
		68,
		25395,
		1,
		20,
		"The Stolen Keg",
		"A",
		2,
		"DRUIDMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFGNOMEWORGEN",
		{
			41075,
			"Mountaineer Rharen",
			"Wetlands",
			50,
			79.3,
			[7] = "Wetlands",
		},
	},
	[25523] = {
		15,
		25523,
		1,
		81,
		"Flight in the Firelands",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELFDWARF",
		{
			40578,
			"Farden Talonshrike",
			"Mount Hyjal",
			37.3,
			56.2,
			[7] = "Mount Hyjal",
		},
	},
	[25651] = {
		45,
		25651,
		1,
		81,
		"Oh, the Insanity!",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKMAGE",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELF",
		{
			46338,
			"Budd",
			"Kelp'thar Forest",
			55.3,
			38.8,
			[7] = "Kelp'thar Forest",
		},
	},
	[25779] = {
		25,
		25779,
		1,
		41,
		"Fake Gold for Black Gold",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Thousand Needles",
			[4] = 88.59999999999999,
			[7] = "Thousand Needles",
			[5] = 54.9,
		},
	},
	[25907] = {
		52,
		25907,
		1,
		81,
		"Slave Labor",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIBLOODELFGOBLIN",
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.6,
			52.2,
			[7] = "Shimmering Expanse",
		},
	},
	[26035] = {
		31,
		26035,
		1,
		26,
		"Worth Its Weight in Gold",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			2789,
			"Skuerto",
			"Arathi Highlands",
			40.3,
			49.1,
			[7] = "Arathi Highlands",
		},
	},
	[26163] = {
		33,
		26163,
		1,
		56,
		"Time is Short",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.9,
			26,
			[7] = "Blasted Lands",
		},
	},
	[26291] = {
		67,
		26291,
		1,
		14,
		"Big Trouble in Moonbrook",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			7024,
			"Agent Kearnen",
			"Westfall",
			68.3,
			70.40000000000001,
			[7] = "Westfall",
		},
	},
	[26419] = {
		59,
		26419,
		1,
		35,
		"Shadra the Venom Queen",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKWARRIORROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLINORC",
		{
			43299,
			"Deathstalker Lookout",
			"The Hinterlands",
			35.6,
			68.5,
			[7] = "The Hinterlands",
		},
	},
	[26547] = {
		59,
		26547,
		1,
		31,
		"A Mangy Threat",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			5636,
			"Gryphon Master Talonaxe",
			"The Hinterlands",
			10,
			44.2,
			[7] = "The Hinterlands",
		},
	},
	[14057] = {
		17,
		14057,
		1,
		16,
		"Guns. We Need Guns.",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34749,
			"Tony Two-Tusk",
			"Northern Barrens",
			77.3,
			91.3,
			[7] = "Northern Barrens",
		},
	},
	[26803] = {
		18,
		26803,
		1,
		10,
		"Missing Reports",
		"H",
		2,
		"HUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			3144,
			"Eitrigg",
			"Orgrimmar",
			49.2,
			72.2,
			[7] = "Orgrimmar",
		},
	},
	[9371] = {
		5,
		9371,
		1,
		2,
		"Botanist Taerix",
		"A",
		2,
		"HUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			16477,
			"Proenitus",
			"Azuremyst Isle",
			80.40000000000001,
			45.9,
			[7] = "Ammen Vale",
		},
	},
	[27059] = {
		89,
		27059,
		1,
		83,
		"The Wrong Sequence",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[5] = 71.40000000000001,
			[3] = "Deepholm",
			[7] = "Deepholm",
			[4] = 40,
		},
	},
	[27187] = {
		27,
		27187,
		1,
		83,
		"Do the World a Favor",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			45205,
			"Sultan Oogah",
			"Uldum",
			68.2,
			31.7,
			[7] = "Uldum",
		},
	},
	[27315] = {
		25,
		27315,
		1,
		42,
		"Grimtotem Chiefs: Isha Gloomaxe",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			42.2,
			47.7,
			[7] = "Thousand Needles",
		},
	},
	[9627] = {
		53,
		9627,
		1,
		21,
		"Allegiance to the Horde",
		"H",
		2,
		"DEATHKNIGHTWARLOCKPALADIN",
		2,
		"BLOODELF",
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48,
			70.8,
			[7] = "Silvermoon City",
		},
	},
	[27571] = {
		1002,
		27571,
		1,
		56,
		"The Grim Guzzler",
		"A",
		2,
		"HUNTERPALADINROGUESHAMANWARRIOR",
		2,
		"HUMANDWARFNIGHTELFWORGEN",
		{
			45888,
			"Mayara Brightwing",
			"Blackrock Depths",
			0,
			0,
			[7] = "Blackrock Depths",
		},
	},
	[27699] = {
		45,
		27699,
		1,
		81,
		"Shark Weak",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKMAGE",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELF",
		{
			40466,
			"Blackfin",
			"Kelp'thar Forest",
			58.2,
			48.7,
			[7] = "Kelp'thar Forest",
		},
	},
	[27827] = {
		32,
		27827,
		1,
		47,
		"The Swift, the Fierce, and the Stout",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46654,
			"Rhea",
			"Badlands",
			21.2,
			57.7,
			[7] = "Badlands",
		},
	},
	[309] = {
		46,
		309,
		1,
		15,
		"Protecting the Shipment",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			2057,
			"Huldar",
			"Loch Modan",
			56.3,
			65.90000000000001,
			[7] = "Loch Modan",
		},
	},
	[28341] = {
		12,
		28341,
		1,
		48,
		"Collecting Corruption",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48339,
			"Elessa Starbreeze",
			"Felwood",
			43.9,
			28,
			[7] = "Felwood",
		},
	},
	[28211] = {
		63,
		28211,
		1,
		84,
		"Tempered in Elemental Flame",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48014,
			"Nivvet Channelock",
			"Twilight Highlands",
			49.1,
			29.3,
			[7] = "Twilight Highlands",
		},
	},
	[315] = {
		36,
		315,
		1,
		6,
		"The Perfect Stout",
		"A",
		2,
		"DRUIDMAGEPRIESTSHAMANWARLOCK",
		2,
		"DWARFGNOMEWORGEN",
		{
			1374,
			"Rejold Barleybrew",
			"Dun Morogh",
			54.2,
			51.2,
			[7] = "Dun Morogh",
		},
	},
	[28467] = {
		29,
		28467,
		1,
		50,
		"Mystery Goo",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			[3] = "Winterspring",
			[5] = 47.6,
			[4] = 24.5,
			[7] = "Winterspring",
		},
	},
	[28595] = {
		63,
		28595,
		1,
		84,
		"Krazz Works!",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			49378,
			"Patch",
			"Twilight Highlands",
			79.40000000000001,
			80.8,
			[7] = "Twilight Highlands",
		},
	},
	[28723] = {
		23,
		28723,
		1,
		3,
		"Priestess of the Moon",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"NIGHTELF",
		{
			3597,
			"Mardant Strongoak",
			"Teldrassil",
			58.2,
			34.8,
			[7] = "Shadowglen",
		},
	},
	[10331] = {
		72,
		10331,
		1,
		69,
		"Indispensable Tools",
		"AH",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"WORGENSCOURGEBLOODELFHUMAN",
		{
			20463,
			"Apprentice Andrethan",
			"Netherstorm",
			57.7,
			85.09999999999999,
			[7] = "Netherstorm",
		},
	},
	[10395] = {
		70,
		10395,
		1,
		61,
		"The Dark Missive",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUESHAMANWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			19298,
			"Warbringer Arix'Amal",
			"Hellfire Peninsula",
			53,
			27.4,
			[7] = "Hellfire Peninsula",
		},
	},
	[28469] = {
		29,
		28469,
		1,
		50,
		"Winterfall Runners",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			9298,
			"Donova Snowden",
			"Winterspring",
			25.1,
			58.4,
			[7] = "Winterspring",
		},
	},
	[10523] = {
		73,
		10523,
		1,
		70,
		"The Cipher of Damnation - The First Fragment Recovered",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21291,
			"Grom'tor, Son of Oronok",
			"Shadowmoon Valley",
			44.5,
			23.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[10587] = {
		73,
		10587,
		1,
		70,
		"Karabor Training Grounds",
		"AH",
		2,
		"DRUIDHUNTER",
		2,
		"WORGENBLOODELF",
		{
			21860,
			"Exarch Onaala",
			"Shadowmoon Valley",
			61.2,
			29.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[333] = {
		55,
		333,
		1,
		2,
		"Harlan Needs a Resupply",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			1427,
			"Harlan Bagley",
			"Stormwind City",
			62.5,
			67.90000000000001,
			[7] = "Stormwind City",
		},
	},
	[10715] = {
		69,
		10715,
		1,
		67,
		"Into the Churning Gulch",
		"H",
		2,
		"MAGESHAMAN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			22103,
			"Baron Sablemane",
			"Blade's Edge Mountains",
			53.2,
			41.2,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10204] = {
		72,
		10204,
		1,
		68,
		"Bloodgem Crystals",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			19469,
			"Magistrix Larynna",
			"Netherstorm",
			32.1,
			64,
			[7] = "Netherstorm",
		},
	},
	[10843] = {
		69,
		10843,
		1,
		68,
		"Since Time Forgotten...",
		"H",
		2,
		"DRUIDMAGESHAMANPALADIN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			22004,
			"Leoroxx",
			"Blade's Edge Mountains",
			75.3,
			60.8,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10907] = {
		3001,
		10907,
		1,
		70,
		"Master of Transmutation",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			16588,
			"Apothecary Antonivich",
			"Hellfire Peninsula",
			52.3,
			36.5,
			[7] = "Alchemy",
		},
	},
	[10971] = {
		72,
		10971,
		1,
		70,
		"[70] Ethereum Secrets",
		"AH",
		2,
		"PALADINPRIESTSHAMANWARLOCK",
		2,
		"HUMANTAURENBLOODELF",
		{
			20448,
			"Commander Ameer",
			"Netherstorm",
			59.5,
			32.3,
			[7] = "Netherstorm",
		},
	},
	[11035] = {
		73,
		11035,
		3,
		70,
		"The Not-So-Friendly Skies...",
		"AH",
		2,
		"HUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIBLOODELF",
		{
			23141,
			"Yarzill the Merc",
			"Shadowmoon Valley",
			66,
			86.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[11099] = {
		73,
		11099,
		1,
		70,
		"Kill Them All!",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"DRAENEINIGHTELF",
		{
			23139,
			"Overlord Mor'ghor",
			"Shadowmoon Valley",
			66.2,
			85.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[13801] = {
		3,
		13801,
		1,
		21,
		"Dead Elves Walking",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUE",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			12724,
			"Pixel",
			"Ashenvale",
			73.90000000000001,
			62.5,
			[7] = "Ashenvale",
		},
	},
	[351] = {
		22,
		351,
		1,
		48,
		"Find OOX-17/TN!",
		"AH",
		2,
		"ROGUESHAMANWARRIOR",
		2,
		"HUMANDRAENEIORCBLOODELFGOBLIN",
		{
			[3] = "Tanaris",
			[5] = 72.09999999999999,
			[7] = "Tanaris",
			[4] = 41,
		},
	},
	[11291] = {
		82,
		11291,
		1,
		70,
		"To Westguard Keep!",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			23546,
			"Vice Admiral Keller",
			"Howling Fjord",
			60.5,
			61.2,
			[7] = "Howling Fjord",
		},
	},
	[11355] = {
		82,
		11355,
		1,
		72,
		"March of the Giants [Group]",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			24376,
			"Researcher Aderan",
			"Howling Fjord",
			62.6,
			16.6,
			[7] = "Howling Fjord",
		},
	},
	[10268] = {
		72,
		10268,
		1,
		69,
		"An Audience with the Prince",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			20066,
			"Gahruj",
			"Netherstorm",
			46.6,
			57,
			[7] = "Netherstorm",
		},
	},
	[11483] = {
		82,
		11483,
		1,
		71,
		"We Can Rebuild It",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			24807,
			"Walt",
			"Howling Fjord",
			75,
			65.5,
			[7] = "Howling Fjord",
		},
	},
	[11547] = {
		44,
		11547,
		3,
		70,
		"Know Your Ley Lines",
		"AH",
		2,
		"PALADINMAGE",
		2,
		"DRAENEISCOURGE",
		{
			25133,
			"Astromancer Darnarian",
			"Isle of Quel'Danas",
			47.4,
			35.3,
			[7] = "Isle of Quel'Danas",
		},
	},
	[11611] = {
		77,
		11611,
		1,
		71,
		"Taken by the Scourge",
		"H",
		2,
		"DRUIDMAGEWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25280,
			"Foreman Mortuus",
			"Borean Tundra",
			42.2,
			56.2,
			[7] = "Borean Tundra",
		},
	},
	[11675] = {
		77,
		11675,
		1,
		71,
		"A Proper Death",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			25604,
			"Sage Highmesa",
			"Borean Tundra",
			74.59999999999999,
			23.7,
			[7] = "Borean Tundra",
		},
	},
	[13673] = {
		4014,
		13673,
		3,
		80,
		"A Blade Fit For A Champion",
		"H",
		2,
		"DRUIDMAGEROGUE",
		2,
		"ORCTROLLBLOODELF",
		{
			33542,
			"Magister Edien Sunhollow",
			"Icecrown",
			76.3,
			24.4,
			[7] = "Tournament",
		},
	},
	[13609] = {
		1084,
		13609,
		1,
		80,
		"Hodir's Sigil [Raid (10)]",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"HUMAN",
		{
			33956,
			"Prospector Doren",
			"Ulduar",
			15.9,
			89,
			[7] = "Ulduar",
		},
	},
	[27088] = {
		54,
		27088,
		1,
		12,
		"It's Only Poisonous if You Ingest It",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44912,
			"Apothecary Wormcrud",
			"Silverpine Forest",
			44.7,
			21,
			[7] = "Silverpine Forest",
		},
	},
	[11931] = {
		77,
		11931,
		1,
		71,
		"Cracking the Code",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAUREN",
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.4,
			[7] = "Coldarra",
		},
	},
	[11995] = {
		80,
		11995,
		1,
		72,
		"Your Presence is Required at Stars' Rest",
		"A",
		2,
		"MAGEPALADIN",
		2,
		"HUMANGNOME",
		{
			26440,
			"Emissary Skyhaven",
			"Dragonblight",
			48,
			74.90000000000001,
			[7] = "Dragonblight",
		},
	},
	[12059] = {
		80,
		12059,
		1,
		72,
		"A Strange Device",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			[5] = 57.9,
			[7] = "Dragonblight",
			[4] = 19.4,
			[3] = "Dragonblight",
		},
	},
	[12123] = {
		80,
		12123,
		1,
		75,
		"Informing the Queen",
		"A",
		2,
		"PALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			26443,
			"Tariolstrasz",
			"Dragonblight",
			57.8,
			54.2,
			[7] = "Dragonblight",
		},
	},
	[14300] = {
		4,
		14300,
		1,
		18,
		"The Trial of Fire",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMAN",
		2,
		"TAURENTROLLBLOODELFGOBLINORC",
		{
			36361,
			"Image of Archmage Xylem",
			"Azshara",
			56,
			12.2,
			[7] = "Azshara",
		},
	},
	[12251] = {
		80,
		12251,
		1,
		72,
		"[72] [72] Return to the High Commander",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27317,
			"Gryphon Commander Urik",
			"Dragonblight",
			77.09999999999999,
			50,
			[7] = "Dragonblight",
		},
	},
	[24628] = {
		49,
		24628,
		1,
		11,
		"[11] Preparations",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			37873,
			"Vassandra Stormclaw",
			"Gilneas",
			69.2,
			73,
			[7] = "Gilneas",
		},
	},
	[28837] = {
		29,
		28837,
		1,
		54,
		"Altered Beasts",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			10929,
			"Haleh",
			"Winterspring",
			58,
			63.8,
			[7] = "Winterspring",
		},
	},
	[12443] = {
		81,
		12443,
		1,
		74,
		"Seeking Solvent",
		"A",
		2,
		"SHAMAN",
		2,
		"DRAENEI",
		{
			27495,
			"Barblefink",
			"Grizzly Hills",
			23,
			80.09999999999999,
			[7] = "Grizzly Hills",
		},
	},
	[12507] = {
		88,
		12507,
		1,
		76,
		"Strange Mojo",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			[5] = 45.8,
			[3] = "Zul'Drak",
			[4] = 39.3,
			[7] = "Zul'Drak",
		},
	},
	[12571] = {
		85,
		12571,
		1,
		77,
		"Make the Bad Snake Go Away",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUE",
		2,
		"NIGHTELFORCTAURENBLOODELFTROLL",
		{
			28027,
			"High-Oracle Soo-say",
			"Sholazar Basin",
			54.5,
			56.4,
			[7] = "Sholazar Basin",
		},
	},
	[12635] = {
		88,
		12635,
		1,
		77,
		"Relics of the Snow Leopard Goddess",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28527,
			"Chronicler To'kini",
			"Zul'Drak",
			60,
			57.9,
			[7] = "Zul'Drak",
		},
	},
	[25396] = {
		13,
		25396,
		1,
		36,
		"Tears of Stone",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			[3] = "Feralas",
			[4] = 50.7,
			[7] = "Feralas",
			[5] = 17.2,
		},
	},
	[12763] = {
		81,
		12763,
		1,
		75,
		"Shifting Priorities",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			26666,
			"Scout Vor'takh",
			"Grizzly Hills",
			65.2,
			47.7,
			[7] = "Grizzly Hills",
		},
	},
	[25652] = {
		21,
		25652,
		1,
		26,
		"Commandeer That Balloon!",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			40879,
			"Boog the \"Gear Whisperer\"",
			"Stonetalon Mountains",
			72.40000000000001,
			61.5,
			[7] = "Stonetalon Mountains",
		},
	},
	[12891] = {
		84,
		12891,
		1,
		80,
		"I Have an Idea, But First...",
		"AH",
		2,
		"DRUIDHUNTERPALADINWARLOCK",
		2,
		"HUMANDWARFORCTROLL",
		{
			29804,
			"Baron Sliver",
			"Icecrown",
			44.2,
			24.7,
			[7] = "Icecrown",
		},
	},
	[25908] = {
		52,
		25908,
		1,
		81,
		"Stick it to Them",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIBLOODELFGOBLIN",
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.6,
			52.2,
			[7] = "Shimmering Expanse",
		},
	},
	[26036] = {
		31,
		26036,
		1,
		26,
		"Wand over Fist",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			2789,
			"Skuerto",
			"Arathi Highlands",
			40.3,
			49,
			[7] = "Arathi Highlands",
		},
	},
	[26164] = {
		33,
		26164,
		1,
		56,
		"The Charred Granite of the Dark Portal",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42299,
			"Watcher Grimeo",
			"Blasted Lands",
			55.1,
			49.6,
			[7] = "Blasted Lands",
		},
	},
	[26292] = {
		67,
		26292,
		1,
		14,
		"To Moonbrook!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			234,
			"Marshal Gryan Stoutmantle",
			"Westfall",
			56.3,
			47.5,
			[7] = "Westfall",
		},
	},
	[13211] = {
		84,
		13211,
		1,
		80,
		"By Fire Be Purged",
		"AH",
		2,
		"MAGEPALADIN",
		2,
		"DRAENEIBLOODELF",
		{
			30708,
			"Crusader Olakin Sainrith",
			"Icecrown",
			35.5,
			66.40000000000001,
			[7] = "Icecrown",
		},
	},
	[26548] = {
		59,
		26548,
		1,
		31,
		"Out to the Front",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			5636,
			"Gryphon Master Talonaxe",
			"The Hinterlands",
			10,
			44.2,
			[7] = "The Hinterlands",
		},
	},
	[26676] = {
		37,
		26676,
		1,
		22,
		"Juice Delivery",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			273,
			"Tavernkeep Smitts",
			"Duskwood",
			74,
			44.8,
			[7] = "Duskwood",
		},
	},
	[26804] = {
		18,
		26804,
		1,
		10,
		"Flight to Razor Hill",
		"H",
		2,
		"HUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			3310,
			"Doras",
			"Orgrimmar",
			49.6,
			59.2,
			[7] = "Orgrimmar",
		},
	},
	[26932] = {
		46,
		26932,
		1,
		15,
		"Buzz Off",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1340,
			"Mountaineer Kadrell",
			"Loch Modan",
			35,
			46.7,
			[7] = "Loch Modan",
		},
	},
	[27060] = {
		55,
		27060,
		1,
		84,
		"Unholy Cow",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44807,
			"Farmer Wollerton",
			"Stormwind City",
			52.1,
			5.9,
			[7] = "Stormwind City",
		},
	},
	[13595] = {
		3,
		13595,
		1,
		21,
		"Of Their Own Design",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			33182,
			"Bathran",
			"Ashenvale",
			29,
			24.2,
			[7] = "Ashenvale",
		},
	},
	[13659] = {
		46,
		13659,
		1,
		17,
		"Explorers' League Document (6 of 6)",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45380,
			"Fox",
			"Loch Modan",
			73.09999999999999,
			35.9,
			[7] = "Loch Modan",
		},
	},
	[27444] = {
		1003,
		27444,
		1,
		59,
		"The False Warchief",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGENSCOURGEGOBLIN",
		{
			10299,
			"Acride",
			"Blackrock Spire",
			30.6,
			39.3,
			[7] = "Blackrock Spire",
		},
	},
	[13787] = {
		4014,
		13787,
		3,
		80,
		"The Grand Melee",
		"H",
		2,
		"HUNTERPALADIN",
		2,
		"TROLLBLOODELF",
		{
			33548,
			"Aneera Thuron",
			"Icecrown",
			76.5,
			23.9,
			[7] = "Tournament",
		},
	},
	[433] = {
		36,
		433,
		1,
		10,
		"The Public Servant",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"DWARFNIGHTELFGNOMEWORGEN",
		{
			1977,
			"Senator Mehr Stonehallow",
			"Dun Morogh",
			75.90000000000001,
			54.3,
			[7] = "Dun Morogh",
		},
	},
	[27828] = {
		32,
		27828,
		1,
		47,
		"Eric, the Utility Dwarf",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46852,
			"Eric \"The Swift\"",
			"Badlands",
			20.6,
			56,
			[7] = "Badlands",
		},
	},
	[13979] = {
		3,
		13979,
		1,
		25,
		"The Goblin Braintrust",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			34354,
			"Huntress Jalin",
			"Ashenvale",
			35.1,
			71.7,
			[7] = "Ashenvale",
		},
	},
	[7022] = {
		4013,
		7022,
		1,
		83,
		"Greatfather Winter is Here!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			13433,
			"Wulmort Jinglepocket",
			"Ironforge",
			33.4,
			67.59999999999999,
			[7] = "Winter Veil",
		},
	},
	[14107] = {
		4014,
		14107,
		3,
		80,
		"The Fate Of The Fallen",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCSCOURGETROLL",
		{
			35094,
			"Crusader Silverdawn",
			"Icecrown",
			69.5,
			23.1,
			[7] = "Tournament",
		},
	},
	[28340] = {
		12,
		28340,
		1,
		49,
		"A Bomb Deal",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			48333,
			"Foreman Pikwik",
			"Felwood",
			54.7,
			18.4,
			[7] = "Felwood",
		},
	},
	[14235] = {
		91,
		14235,
		1,
		6,
		"The Vicious Vale",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			35875,
			"Aggra",
			"The Lost Isles",
			37.6,
			78,
			[7] = "The Lost Isles",
		},
	},
	[28596] = {
		63,
		28596,
		1,
		84,
		"Welcome to Highbank!",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			49022,
			"Lieutenant Fawkes",
			"Twilight Highlands",
			81,
			79.40000000000001,
			[7] = "Twilight Highlands",
		},
	},
	[14363] = {
		9,
		14363,
		1,
		31,
		"You'll Know It When You See It",
		"A",
		2,
		"PALADINWARLOCKWARRIORMAGE",
		2,
		"GNOMEDRAENEIWORGENHUMAN",
		{
			[3] = "Desolace",
			[5] = 33.7,
			[7] = "Desolace",
			[4] = 53.8,
		},
	},
	[28852] = {
		1058,
		28852,
		1,
		85,
		"Soften them Up",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIBLOODELFGOBLINDWARF",
		{
			50390,
			"Velastrasza",
			"Grim Batol",
			19.2,
			55.4,
			[7] = "Grim Batol",
		},
	},
	[14491] = {
		16,
		14491,
		1,
		7,
		"The Restless Earth",
		"H",
		2,
		"HUNTERPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			36644,
			"Ahmo Thunderhorn",
			"Mulgore",
			47.7,
			59.7,
			[7] = "Mulgore",
		},
	},
	[14428] = {
		4,
		14428,
		1,
		18,
		"Amberwind's Journal",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36596,
			"Andorel Sunsworn",
			"Azshara",
			42.6,
			23.8,
			[7] = "Azshara",
		},
	},
	[13289] = {
		84,
		13289,
		3,
		80,
		"That's Abominable!",
		"A",
		2,
		"HUNTERPRIESTROGUEWARRIORDEATHKNIGHT",
		2,
		"NIGHTELFGNOMEDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			61.8,
			50,
			[7] = "Icecrown",
		},
	},
	[26448] = {
		3,
		26448,
		1,
		21,
		"Destroy the Legion",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCK",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			17355,
			"Valusha",
			"Ashenvale",
			73.2,
			60,
			[7] = "Ashenvale",
		},
	},
	[13161] = {
		84,
		13161,
		1,
		80,
		"The Rider of the Unholy [Group]",
		"AH",
		2,
		"MAGEPRIESTWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELF",
		{
			30944,
			"Vereth the Cunning",
			"Icecrown",
			54.1,
			71.09999999999999,
			[7] = "Icecrown",
		},
	},
	[13097] = {
		88,
		13097,
		1,
		78,
		"Unfinished Business",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"HUMANWORGENORCBLOODELF",
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			60.1,
			57.6,
			[7] = "Zul'Drak",
		},
	},
	[13083] = {
		84,
		13083,
		1,
		80,
		"Light Within the Darkness",
		"A",
		2,
		"HUNTERMAGEPALADINWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			[3] = "Icecrown",
			[4] = 79.8,
			[7] = "Icecrown",
			[5] = 30.9,
		},
	},
	[467] = {
		36,
		467,
		1,
		23,
		"Stonegear's Search",
		"A",
		2,
		"HUNTERWARRIOR",
		2,
		"NIGHTELFGNOME",
		{
			2092,
			"Pilot Longbeard",
			"Ironforge",
			72.40000000000001,
			93.90000000000001,
			[7] = "Dun Morogh",
		},
	},
	[12969] = {
		86,
		12969,
		1,
		80,
		"Is That Your Goblin?",
		"AH",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"WORGENORCTROLLBLOODELF",
		{
			29975,
			"Lok'lira the Crone",
			"The Storm Peaks",
			47.5,
			69.09999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[12905] = {
		86,
		12905,
		1,
		79,
		"Mildred the Cruel",
		"AH",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"WORGENORCTROLLBLOODELF",
		{
			29481,
			"Lok'lira the Crone",
			"The Storm Peaks",
			42.8,
			68.90000000000001,
			[7] = "The Storm Peaks",
		},
	},
	[12841] = {
		86,
		12841,
		1,
		79,
		"The Crone's Bargain",
		"AH",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"WORGENORCTROLLBLOODELF",
		{
			29481,
			"Lok'lira the Crone",
			"The Storm Peaks",
			42.8,
			68.90000000000001,
			[7] = "The Storm Peaks",
		},
	},
	[475] = {
		23,
		475,
		1,
		6,
		"A Troubling Breeze",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			2078,
			"Athridas Bearmantle",
			"Teldrassil",
			55.7,
			51.9,
			[7] = "Teldrassil",
		},
	},
	[28566] = {
		42,
		28566,
		1,
		24,
		"Decimation",
		"H",
		2,
		"DRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLINORC",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 55,
			[7] = "Hillsbrad Foothills",
			[5] = 40.3,
		},
	},
	[25424] = {
		15,
		25424,
		1,
		81,
		"Return to Alysra",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKDRUID",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			40096,
			"Scout Larandia",
			"Mount Hyjal",
			44.4,
			19,
			[7] = "Mount Hyjal",
		},
	},
	[12649] = {
		88,
		12649,
		1,
		75,
		"Suit Up!",
		"HA",
		2,
		"HUNTERPRIESTDRUID",
		2,
		"ORCBLOODELFWORGEN",
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.1,
			73.7,
			[7] = "Zul'Drak",
		},
	},
	[483] = {
		23,
		483,
		1,
		8,
		"The Relics of Wakening",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			2078,
			"Athridas Bearmantle",
			"Teldrassil",
			55.7,
			52,
			[7] = "Teldrassil",
		},
	},
	[485] = {
		59,
		485,
		1,
		35,
		"Find OOX-09/HL!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMAN",
		2,
		"NIGHTELFORCTAURENTROLLBLOODELF",
		{
			[3] = "The Hinterlands",
			[4] = 57.5,
			[7] = "The Hinterlands",
			[5] = 51.5,
		},
	},
	[487] = {
		23,
		487,
		1,
		9,
		"The Road to Darnassus",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			2151,
			"Moon Priestess Amara",
			"Teldrassil",
			49.4,
			44.8,
			[7] = "Teldrassil",
		},
	},
	[489] = {
		23,
		489,
		1,
		6,
		"Seek Redemption!",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			2083,
			"Syral Bladeleaf",
			"Teldrassil",
			55.8,
			50.4,
			[7] = "Teldrassil",
		},
	},
	[12585] = {
		88,
		12585,
		3,
		76,
		"Troll Patrol: Creature Comforts",
		"AH",
		2,
		"DEATHKNIGHTHUNTERROGUE",
		2,
		"DWARFNIGHTELFSCOURGE",
		{
			28043,
			"Captain Grondel",
			"Zul'Drak",
			48.1,
			63.8,
			[7] = "Zul'Drak",
		},
	},
	[834] = {
		10,
		834,
		1,
		9,
		"[9] [9] Winds in the Desert",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTROLLTAUREN",
		{
			3293,
			"Rezlak",
			"Durotar",
			46.4,
			23,
			[7] = "Durotar",
		},
	},
	[495] = {
		64,
		495,
		1,
		39,
		"The Crown of Will",
		"H",
		2,
		"MAGEPALADINROGUE",
		2,
		"SCOURGEBLOODELFORC",
		{
			2227,
			"Sharlindra",
			"Undercity",
			57.3,
			94,
			[7] = "Undercity",
		},
	},
	[12252] = {
		80,
		12252,
		1,
		72,
		"Torture the Torturer",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			27243,
			"High Executor Wroth",
			"Dragonblight",
			76.8,
			63.2,
			[7] = "Dragonblight",
		},
	},
	[23733] = {
		16,
		23733,
		1,
		5,
		"Rites of the Earthmother",
		"H",
		2,
		"MAGEPALADINSHAMANWARRIOR",
		2,
		"TAURENBLOODELF",
		{
			2981,
			"Chief Hawkwind",
			"Mulgore",
			45.1,
			75.5,
			[7] = "Mulgore",
		},
	},
	[12316] = {
		81,
		12316,
		3,
		74,
		"Keep Them at Bay!",
		"A",
		2,
		"HUNTERSHAMAN",
		2,
		"DRAENEI",
		{
			27562,
			"Lieutenant Stuart",
			"Grizzly Hills",
			22.2,
			81.09999999999999,
			[7] = "Grizzly Hills",
		},
	},
	[25014] = {
		22,
		25014,
		1,
		48,
		"Sandscraper's Treasure",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Tanaris",
			[5] = 57.5,
			[7] = "Tanaris",
			[4] = 41.9,
		},
	},
	[24528] = {
		2005,
		24528,
		1,
		3,
		"The Power of the Light",
		"A",
		2,
		"PALADIN",
		2,
		"DWARF",
		{
			926,
			"Bromos Grummner",
			"Dun Morogh",
			35.8,
			66.7,
			[7] = "Paladin",
		},
	},
	[12636] = {
		2001,
		12636,
		1,
		55,
		"The Eye Of Acherus",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENORCGOBLINTROLL",
		{
			28357,
			"Instructor Razuvious",
			"Plaguelands: The Scarlet Enclave",
			47.6,
			28.8,
			[7] = "Death Knight",
		},
	},
	[12700] = {
		2001,
		12700,
		1,
		55,
		"An Attack Of Opportunity",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENGOBLINTROLL",
		{
			28658,
			"Gothik the Harvester",
			"Plaguelands: The Scarlet Enclave",
			54.1,
			34.8,
			[7] = "Death Knight",
		},
	},
	[24501] = {
		49,
		24501,
		1,
		9,
		"[9] Queen-Sized Troubles",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			37102,
			"Gwen Armstead",
			"Gilneas",
			59.9,
			91.7,
			[7] = "Gilneas",
		},
	},
	[25654] = {
		13,
		25654,
		1,
		36,
		"Dark Heart",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40035,
			"Erina Willowborn",
			"Feralas",
			51.1,
			17.8,
			[7] = "Feralas",
		},
	},
	[8284] = {
		19,
		8284,
		1,
		56,
		"The Twilight Mystery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPRIESTROGUEWARRIORPALADIN",
		2,
		"HUMANNIGHTELFBLOODELFGOBLIN",
		{
			15183,
			"Geologist Larksbane",
			"Silithus",
			0,
			0,
			[7] = "Silithus",
		},
	},
	[25910] = {
		15,
		25910,
		1,
		81,
		"The Time for Mercy has Passed",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			41498,
			"Garunda Mountainpeak",
			"Mount Hyjal",
			64.3,
			53.6,
			[7] = "Mount Hyjal",
		},
	},
	[25013] = {
		60,
		25013,
		1,
		10,
		"A Little Oomph",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			11057,
			"Apothecary Dithers",
			"Tirisfal Glades",
			83.2,
			69.3,
			[7] = "Tirisfal Glades",
		},
	},
	[25141] = {
		2007,
		25141,
		1,
		3,
		"Eviscerate",
		"H",
		2,
		"ROGUE",
		2,
		"ORC",
		{
			3155,
			"Rwag",
			"Durotar",
			42.4,
			68.8,
			[7] = "Rogue",
		},
	},
	[25269] = {
		15,
		25269,
		1,
		81,
		"The Voice of Lo'Gosh",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			39429,
			"Oomla Whitehorn",
			"Mount Hyjal",
			35.7,
			19.7,
			[7] = "Mount Hyjal",
		},
	},
	[25397] = {
		13,
		25397,
		1,
		36,
		"The Land, Corrupted",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			[7] = "Feralas",
		},
	},
	[25525] = {
		15,
		25525,
		1,
		81,
		"Wave One",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELFDWARF",
		{
			40578,
			"Farden Talonshrike",
			"Mount Hyjal",
			37.2,
			56.2,
			[7] = "Mount Hyjal",
		},
	},
	[25653] = {
		15,
		25653,
		1,
		81,
		"The Ancients are With Us",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			41504,
			"Tortolla",
			"Mount Hyjal",
			41.9,
			60.7,
			[7] = "Mount Hyjal",
		},
	},
	[26166] = {
		33,
		26166,
		1,
		56,
		"Enhancing the Stone",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42299,
			"Watcher Grimeo",
			"Blasted Lands",
			55.1,
			49.6,
			[7] = "Blasted Lands",
		},
	},
	[25909] = {
		52,
		25909,
		1,
		81,
		"Capture the Crab",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.6,
			52.2,
			[7] = "Shimmering Expanse",
		},
	},
	[26037] = {
		31,
		26037,
		1,
		27,
		"Trelane's Defenses",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			2789,
			"Skuerto",
			"Arathi Highlands",
			40.3,
			49.1,
			[7] = "Arathi Highlands",
		},
	},
	[26165] = {
		33,
		26165,
		1,
		56,
		"The Vile Blood of Demons",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42299,
			"Watcher Grimeo",
			"Blasted Lands",
			55.1,
			49.6,
			[7] = "Blasted Lands",
		},
	},
	[26293] = {
		18,
		26293,
		1,
		84,
		"Machines of War",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48.2,
			70.8,
			[7] = "Orgrimmar",
		},
	},
	[26421] = {
		36,
		26421,
		1,
		2,
		"Meet the High Tinker",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			42331,
			"Bipsi Frostflinger",
			"Dun Morogh",
			34.5,
			35.1,
			[7] = "Chill Breeze Valley",
		},
	},
	[26549] = {
		63,
		26549,
		1,
		84,
		"Madness",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			43187,
			"Ornak",
			"Twilight Highlands",
			78.90000000000001,
			51.7,
			[7] = "Twilight Highlands",
		},
	},
	[26677] = {
		37,
		26677,
		1,
		22,
		"Ghoulish Effigy",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			289,
			"Abercrombie",
			"Duskwood",
			87.40000000000001,
			35.4,
			[7] = "Duskwood",
		},
	},
	[26805] = {
		58,
		26805,
		1,
		30,
		"To the Cape!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44018,
			"Wulfred Harrys",
			"Northern Stranglethorn",
			53.3,
			66.3,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26933] = {
		66,
		26933,
		1,
		36,
		"Foes Before Hoes",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLGOBLIN",
		{
			11055,
			"Shadow Priestess Vandis",
			"Tirisfal Glades",
			83.40000000000001,
			69.90000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[9436] = {
		47,
		9436,
		1,
		26,
		"Bloodscalp Insight",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			17094,
			"Nemeth Hawkeye",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[27189] = {
		11,
		27189,
		1,
		36,
		"The Witch's Bane",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENTROLLBLOODELFGOBLIN",
		{
			23843,
			"Mordant Grimsby",
			"Dustwallow Marsh",
			55.6,
			26.2,
			[7] = "Dustwallow Marsh",
		},
	},
	[9564] = {
		5,
		9564,
		1,
		11,
		"Gurf's Dignity",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMAN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Azuremyst Isle",
			[5] = 16.9,
			[4] = 33.8,
			[7] = "Azuremyst Isle",
		},
	},
	[9628] = {
		6,
		9628,
		1,
		14,
		"Salvaging the Data",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17600,
			"Draenei Cartographer",
			"Bloodmyst Isle",
			61.3,
			48.5,
			[7] = "Bloodmyst Isle",
		},
	},
	[27573] = {
		1002,
		27573,
		1,
		57,
		"The Dark Iron Pact",
		"A",
		2,
		"HUNTERROGUESHAMANWARRIOR",
		2,
		"HUMANDWARFNIGHTELFWORGEN",
		{
			45899,
			"Mountaineer Orfus",
			"Blackrock Depths",
			0,
			0,
			[7] = "Blackrock Depths",
		},
	},
	[27701] = {
		63,
		27701,
		1,
		85,
		"Dragon, Unchained",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKSHAMAN",
		2,
		"ORCSCOURGEBLOODELFGOBLIN",
		{
			45675,
			"Garona Halforcen",
			"Twilight Highlands",
			36.3,
			66.09999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[27829] = {
		32,
		27829,
		1,
		47,
		"The Wrath of a Dragonflight",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46857,
			"Olaf",
			"Badlands",
			17.9,
			54,
			[7] = "Badlands",
		},
	},
	[822] = {
		17,
		822,
		1,
		24,
		"Chen's Empty Keg",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			3292,
			"Brewmaster Drohn",
			"Northern Barrens",
			67.7,
			72.90000000000001,
			[7] = "Northern Barrens",
		},
	},
	[9948] = {
		71,
		9948,
		1,
		67,
		"Finding the Survivors",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18415,
			"Elder Ungriz",
			"Nagrand",
			32.3,
			36.2,
			[7] = "Nagrand",
		},
	},
	[28213] = {
		12,
		28213,
		1,
		47,
		"Hazzard Disposal",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			47696,
			"Kelnir Leafsong",
			"Felwood",
			41.3,
			50,
			[7] = "Felwood",
		},
	},
	[10076] = {
		71,
		10076,
		1,
		67,
		"Oshu'gun Crystal Powder [PvP]",
		"A",
		2,
		"PALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			18817,
			"Chief Researcher Kartos",
			"Nagrand",
			41.1,
			44.3,
			[7] = "Nagrand",
		},
	},
	[10140] = {
		70,
		10140,
		1,
		61,
		"Journey to Honor Hold",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			18931,
			"Amish Wildhammer",
			"Hellfire Peninsula",
			87.40000000000001,
			52.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[28597] = {
		63,
		28597,
		1,
		84,
		"Burnin' at Both Ends",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			49252,
			"Fargo Flintlocke",
			"Twilight Highlands",
			81,
			79.40000000000001,
			[7] = "Twilight Highlands",
		},
	},
	[28725] = {
		23,
		28725,
		1,
		3,
		"The Woodland Protector",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"NIGHTELF",
		{
			49479,
			"Dentaria Silverglade",
			"Teldrassil",
			57.2,
			33.2,
			[7] = "Shadowglen",
		},
	},
	[10332] = {
		72,
		10332,
		1,
		69,
		"Master Smith Rhonsus",
		"AH",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"WORGENSCOURGEBLOODELFHUMAN",
		{
			20463,
			"Apprentice Andrethan",
			"Netherstorm",
			57.7,
			85.2,
			[7] = "Netherstorm",
		},
	},
	[10396] = {
		70,
		10396,
		1,
		61,
		"Enemy of my Enemy...",
		"A",
		2,
		"DEATHKNIGHTPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFDRAENEIWORGEN",
		{
			20793,
			"Field Marshal Brock",
			"Hellfire Peninsula",
			68.3,
			28.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[27190] = {
		11,
		27190,
		1,
		36,
		"Cleansing Witch Hill",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENTROLLBLOODELFGOBLIN",
		{
			23843,
			"Mordant Grimsby",
			"Dustwallow Marsh",
			55.5,
			26.2,
			[7] = "Dustwallow Marsh",
		},
	},
	[10524] = {
		69,
		10524,
		1,
		66,
		"Thunderlord Clan Artifacts",
		"H",
		2,
		"MAGESHAMAN",
		2,
		"SCOURGETAUREN",
		{
			[3] = "Blade's Edge Mountains",
			[7] = "Blade's Edge Mountains",
			[4] = 48.4,
			[5] = 50.4,
		},
	},
	[10588] = {
		73,
		10588,
		1,
		70,
		"The Cipher of Damnation [Group]",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCKPALADIN",
		2,
		"HUMANWORGENBLOODELF",
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			54,
			23.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[10652] = {
		72,
		10652,
		1,
		69,
		"Behind Enemy Lines",
		"H",
		2,
		"MAGEPALADIN",
		2,
		"SCOURGEBLOODELF",
		{
			20162,
			"Veronia",
			"Netherstorm",
			33.8,
			64.3,
			[7] = "Netherstorm",
		},
	},
	[13724] = {
		4014,
		13724,
		1,
		80,
		"The Valiant's Challenge",
		"A",
		2,
		"MAGEPALADIN",
		2,
		"GNOMEDWARF",
		{
			33593,
			"Colosos",
			"Icecrown",
			76.09999999999999,
			19.2,
			[7] = "Tournament",
		},
	},
	[10780] = {
		73,
		10780,
		1,
		69,
		"Sketh'lon Feathers",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINWARLOCKPRIEST",
		2,
		"HUMANNIGHTELFWORGENBLOODELF",
		{
			22024,
			"Parshah",
			"Shadowmoon Valley",
			35.2,
			41.4,
			[7] = "Shadowmoon Valley",
		},
	},
	[26678] = {
		58,
		26678,
		1,
		35,
		"Doublerum",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41.1,
			73.09999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[850] = {
		17,
		850,
		1,
		14,
		"Kolkar Leaders",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			34841,
			"Telar Highstrider",
			"Northern Barrens",
			38,
			46.6,
			[7] = "Northern Barrens",
		},
	},
	[13852] = {
		4014,
		13852,
		3,
		80,
		"At The Enemy's Gates",
		"A",
		2,
		"HUNTERWARRIOR",
		2,
		"DWARF",
		{
			33649,
			"Flickin Gearspanner",
			"Icecrown",
			76.5,
			19.8,
			[7] = "Tournament",
		},
	},
	[14364] = {
		9,
		14364,
		1,
		31,
		"Putting Their Heads Together",
		"A",
		2,
		"PALADINWARLOCKWARRIORMAGE",
		2,
		"GNOMEDRAENEIWORGENHUMAN",
		{
			[3] = "Desolace",
			[5] = 29.4,
			[7] = "Desolace",
			[4] = 52.8,
		},
	},
	[11100] = {
		73,
		11100,
		1,
		70,
		"Commander Arcus",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"DRAENEINIGHTELF",
		{
			21402,
			"Anchorite Ceyla",
			"Shadowmoon Valley",
			62.6,
			28.4,
			[7] = "Shadowmoon Valley",
		},
	},
	[14108] = {
		4014,
		14108,
		3,
		80,
		"Get Kraken!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGETROLLBLOODELF",
		{
			35094,
			"Crusader Silverdawn",
			"Icecrown",
			69.5,
			23.2,
			[7] = "Tournament",
		},
	},
	[11228] = {
		82,
		11228,
		1,
		70,
		"Hell Has Frozen Over...",
		"A",
		2,
		"DEATHKNIGHTPALADINPRIEST",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			23547,
			"Macalroy",
			"Howling Fjord",
			60.8,
			62.5,
			[7] = "Howling Fjord",
		},
	},
	[11292] = {
		82,
		11292,
		1,
		70,
		"Preying Upon the Weak",
		"A",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"HUMANDRAENEI",
		{
			24131,
			"Trapper Jethan",
			"Howling Fjord",
			62.6,
			16.8,
			[7] = "Howling Fjord",
		},
	},
	[14236] = {
		91,
		14236,
		1,
		6,
		"Weed Whacker",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			35893,
			"Kilag Gorefang",
			"The Lost Isles",
			35.5,
			75.8,
			[7] = "The Lost Isles",
		},
	},
	[11420] = {
		82,
		11420,
		1,
		71,
		"The Path to Payback",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			23728,
			"Guard Captain Zorek",
			"Howling Fjord",
			60.1,
			62.4,
			[7] = "Howling Fjord",
		},
	},
	[11484] = {
		82,
		11484,
		1,
		71,
		"We Have the Technology",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			24807,
			"Walt",
			"Howling Fjord",
			75,
			65.5,
			[7] = "Howling Fjord",
		},
	},
	[11548] = {
		44,
		11548,
		3,
		70,
		"Your Continued Support",
		"AH",
		2,
		"PALADINMAGE",
		2,
		"DRAENEISCOURGE",
		{
			25112,
			"Anchorite Ayuri",
			"Isle of Quel'Danas",
			48.2,
			37.6,
			[7] = "Isle of Quel'Danas",
		},
	},
	[11612] = {
		77,
		11612,
		1,
		72,
		"Reclaiming the Quarry",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANSCOURGETAURENTROLLDWARF",
		{
			25292,
			"Etaruk",
			"Borean Tundra",
			54.3,
			36.1,
			[7] = "Borean Tundra",
		},
	},
	[11676] = {
		77,
		11676,
		1,
		71,
		"Merciful Freedom",
		"H",
		2,
		"DRUIDMAGEROGUE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25438,
			"Shadowstalker Canarius",
			"Borean Tundra",
			38,
			52.5,
			[7] = "Borean Tundra",
		},
	},
	[894] = {
		17,
		894,
		1,
		14,
		"Samophlange",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			3442,
			"Sputtervalve",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[28854] = {
		1058,
		28854,
		1,
		85,
		"Closing a Dark Chapter",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIBLOODELFGOBLINDWARF",
		{
			50387,
			"Baleflame",
			"Grim Batol",
			19.3,
			52.8,
			[7] = "Grim Batol",
		},
	},
	[11868] = {
		77,
		11868,
		1,
		72,
		"The Culler Cometh [Group]",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANSCOURGETROLLDWARF",
		{
			25811,
			"Zaza",
			"Borean Tundra",
			56.8,
			44,
			[7] = "Borean Tundra",
		},
	},
	[11932] = {
		77,
		11932,
		1,
		71,
		"Cowards and Fools",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINPRIESTHUNTER",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			25395,
			"Private Brau",
			"Borean Tundra",
			56.7,
			71.5,
			[7] = "Borean Tundra",
		},
	},
	[11996] = {
		80,
		11996,
		1,
		72,
		"Your Presence is Required at Agmar's Hammer",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			26441,
			"Envoy Ripfang",
			"Dragonblight",
			48,
			74.8,
			[7] = "Dragonblight",
		},
	},
	[12060] = {
		80,
		12060,
		1,
		72,
		"[72] [72] Projections and Plans",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			26673,
			"Image of Archmage Modera",
			"Dragonblight",
			29,
			55.5,
			[7] = "Dragonblight",
		},
	},
	[12124] = {
		80,
		12124,
		1,
		75,
		"Informing the Queen",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			26443,
			"Tariolstrasz",
			"Dragonblight",
			57.9,
			54.2,
			[7] = "Dragonblight",
		},
	},
	[12188] = {
		80,
		12188,
		1,
		72,
		"The Forsaken Blight and You: How Not to Die",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"SCOURGETROLL",
		{
			27172,
			"Chief Plaguebringer Middleton",
			"Dragonblight",
			77.7,
			62.7,
			[7] = "Dragonblight",
		},
	},
	[24502] = {
		90,
		24502,
		1,
		3,
		"Necessary Roughness",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			37106,
			"Coach Crosscheck",
			"Kezan",
			48.9,
			58.1,
			[7] = "Kezan",
		},
	},
	[770] = {
		16,
		770,
		1,
		12,
		"The Demon Scarred Cloak",
		"H",
		2,
		"HUNTERPALADINWARRIORWARLOCK",
		2,
		"TAURENSCOURGE",
		{
			3409,
			"Zendo'jian",
			"Orgrimmar",
			75,
			36.3,
			[7] = "Mulgore",
		},
	},
	[24758] = {
		10,
		24758,
		1,
		2,
		"The Rise of the Darkspear",
		"H",
		2,
		"SHAMAN",
		2,
		"TROLL",
		{
			37951,
			"Jin'thala",
			"Durotar",
			62.4,
			84.5,
			[7] = "Echo Isles",
		},
	},
	[12444] = {
		81,
		12444,
		3,
		74,
		"Blackriver Skirmish [PvP]",
		"A",
		2,
		"HUNTERPALADINSHAMAN",
		2,
		"HUMANDRAENEI",
		{
			27783,
			"Scout Captain Carter",
			"Grizzly Hills",
			29.9,
			59.8,
			[7] = "Grizzly Hills",
		},
	},
	[12508] = {
		88,
		12508,
		1,
		76,
		"Mopping Up",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"HUMANWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28099,
			"Corporal Maga",
			"Zul'Drak",
			40.4,
			48.2,
			[7] = "Zul'Drak",
		},
	},
	[12572] = {
		85,
		12572,
		1,
		77,
		"Gods like Shiny Things",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUE",
		2,
		"NIGHTELFORCTAURENBLOODELFTROLL",
		{
			28120,
			"Lafoo",
			"Sholazar Basin",
			54.5,
			56.4,
			[7] = "Sholazar Basin",
		},
	},
	[25270] = {
		15,
		25270,
		1,
		81,
		"Howling Mad",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			39432,
			"Takrik Ragehowl",
			"Mount Hyjal",
			30.1,
			31.6,
			[7] = "Mount Hyjal",
		},
	},
	[25398] = {
		13,
		25398,
		1,
		36,
		"Sealing the Dream",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			[7] = "Feralas",
		},
	},
	[25526] = {
		25,
		25526,
		1,
		40,
		"In the Outhouse",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Thousand Needles",
			[4] = 79.5,
			[7] = "Thousand Needles",
			[5] = 75.09999999999999,
		},
	},
	[12828] = {
		86,
		12828,
		1,
		78,
		"Ample Inspiration",
		"AH",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"HUMANDWARFORCTAURENTROLLBLOODELF",
		{
			29428,
			"Ricket",
			"The Storm Peaks",
			40.9,
			85.3,
			[7] = "The Storm Peaks",
		},
	},
	[12892] = {
		84,
		12892,
		1,
		80,
		"It's All Fun and Games",
		"H",
		2,
		"DRUIDHUNTERSHAMAN",
		2,
		"TAURENTROLL",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			69.5,
			32,
			[7] = "Icecrown",
		},
	},
	[12956] = {
		86,
		12956,
		1,
		80,
		"[80] A Spark of Hope",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARRIOR",
		2,
		"NIGHTELFWORGENORCSCOURGETROLL",
		{
			[5] = 62.9,
			[3] = "The Storm Peaks",
			[4] = 77.09999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[26038] = {
		31,
		26038,
		1,
		27,
		"Attack on the Tower",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41983,
			"Apprentice Kryten",
			"Arathi Highlands",
			13.1,
			69.40000000000001,
			[7] = "Arathi Highlands",
		},
	},
	[13084] = {
		84,
		13084,
		1,
		80,
		"Vandalizing Jotunheim",
		"AH",
		2,
		"HUNTERPALADINWARLOCK",
		2,
		"HUMANDWARFDRAENEIORC",
		{
			30002,
			"Duke Lankral",
			"Icecrown",
			44.7,
			20.4,
			[7] = "Icecrown",
		},
	},
	[26294] = {
		18,
		26294,
		1,
		84,
		"Weapons of Mass Dysfunction",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42672,
			"Foreman Glibbs",
			"Azshara",
			26.3,
			78.90000000000001,
			[7] = "Orgrimmar",
		},
	},
	[26422] = {
		36,
		26422,
		1,
		2,
		"Meet the High Tinker",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			42323,
			"\"Doc\" Cogspin",
			"Dun Morogh",
			33.9,
			34.9,
			[7] = "Chill Breeze Valley",
		},
	},
	[13276] = {
		84,
		13276,
		3,
		80,
		"That's Abominable!",
		"H",
		2,
		"DEATHKNIGHTPALADIN",
		2,
		"SCOURGEBLOODELF",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			61.7,
			39.5,
			[7] = "Icecrown",
		},
	},
	[13340] = {
		84,
		13340,
		1,
		80,
		"Joining the Assault",
		"H",
		2,
		"WARLOCKHUNTER",
		2,
		"SCOURGEBLOODELFTROLL",
		{
			32301,
			"Warbringer Davos Rioht",
			"Icecrown",
			62.2,
			30.9,
			[7] = "Icecrown",
		},
	},
	[26806] = {
		18,
		26806,
		1,
		10,
		"Reports to Orgrimmar",
		"H",
		2,
		"HUNTERMAGEPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			3139,
			"Gar'Thok",
			"Durotar",
			51.9,
			43.5,
			[7] = "Orgrimmar",
		},
	},
	[26934] = {
		66,
		26934,
		1,
		36,
		"Latent Disease",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLGOBLIN",
		{
			11057,
			"Apothecary Dithers",
			"Tirisfal Glades",
			83.2,
			69.3,
			[7] = "Western Plaguelands",
		},
	},
	[27062] = {
		1008,
		27062,
		1,
		43,
		"Looming Threat",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			39895,
			"Kanati Greycloud",
			"Thousand Needles",
			11.1,
			11.3,
			[7] = "Razorfen Downs",
		},
	},
	[13596] = {
		7,
		13596,
		1,
		13,
		"Twilight Plans",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32912,
			"Sentinel Lendra",
			"Darkshore",
			50.3,
			20.3,
			[7] = "Darkshore",
		},
	},
	[27318] = {
		25,
		27318,
		1,
		42,
		"Grimtotem Chiefs: Elder Stormhoof",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			43.1,
			43,
			[7] = "Thousand Needles",
		},
	},
	[27446] = {
		22,
		27446,
		1,
		43,
		"[43] [43] Tanaris is Calling",
		"A",
		2,
		"DRUIDPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40027,
			"Fizzle Brassbolts",
			"Thousand Needles",
			75.90000000000001,
			74.59999999999999,
			[7] = "Tanaris",
		},
	},
	[13788] = {
		4014,
		13788,
		3,
		80,
		"Threat From Above [Group]",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33762,
			"Crok Scourgebane",
			"Icecrown",
			73.8,
			20,
			[7] = "Tournament",
		},
	},
	[27702] = {
		63,
		27702,
		1,
		85,
		"Coup de Grace",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45796,
			"Master Mathias Shaw",
			"Twilight Highlands",
			36.3,
			66.09999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[870] = {
		17,
		870,
		1,
		13,
		"The Forgotten Pools",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3448,
			"Tonga Runetotem",
			"Northern Barrens",
			49.5,
			58.7,
			[7] = "Northern Barrens",
		},
	},
	[13980] = {
		3,
		13980,
		1,
		25,
		"They're Out There!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34596,
			"Foreman Jinx",
			"Ashenvale",
			46.1,
			63.3,
			[7] = "Ashenvale",
		},
	},
	[28086] = {
		25,
		28086,
		1,
		44,
		"Free the Pridelings",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			47471,
			"Pao'ka Swiftmountain",
			"Thousand Needles",
			12.8,
			34,
			[7] = "Thousand Needles",
		},
	},
	[28214] = {
		12,
		28214,
		1,
		47,
		"Cleanup at Bloodvenom Post",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			47692,
			"Altsoba Ragetotem",
			"Felwood",
			41.3,
			50,
			[7] = "Felwood",
		},
	},
	[28342] = {
		12,
		28342,
		1,
		48,
		"Fel To Pieces",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48339,
			"Elessa Starbreeze",
			"Felwood",
			43.9,
			28,
			[7] = "Felwood",
		},
	},
	[28470] = {
		29,
		28470,
		1,
		50,
		"High Chief Winterfall",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			9298,
			"Donova Snowden",
			"Winterspring",
			25.2,
			58.5,
			[7] = "Winterspring",
		},
	},
	[28598] = {
		63,
		28598,
		1,
		84,
		"Aiming High",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			49020,
			"Fargo Flintlocke",
			"Twilight Highlands",
			78.8,
			76.7,
			[7] = "Twilight Highlands",
		},
	},
	[28726] = {
		23,
		28726,
		1,
		4,
		"[4] [4] Webwood Corruption",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"NIGHTELF",
		{
			49480,
			"Tarindrella",
			"Teldrassil",
			56.1,
			26.5,
			[7] = "Shadowglen",
		},
	},
	[902] = {
		17,
		902,
		1,
		16,
		"Samophlange",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			[3] = "Northern Barrens",
			[4] = 50.3,
			[7] = "Northern Barrens",
			[5] = 25.7,
		},
	},
	[858] = {
		17,
		858,
		1,
		18,
		"Ignition",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			3439,
			"Wizzlecrank's Shredder",
			"Northern Barrens",
			57.5,
			18.4,
			[7] = "Northern Barrens",
		},
	},
	[28248] = {
		63,
		28248,
		1,
		85,
		"Victors' Point",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			47902,
			"Lirastrasza",
			"Twilight Highlands",
			59.1,
			69.8,
			[7] = "Twilight Highlands",
		},
	},
	[27574] = {
		54,
		27574,
		1,
		19,
		"I Never Forget a Face",
		"H",
		2,
		"DRUIDHUNTERPALADINROGUE",
		2,
		"SCOURGETAUREN",
		{
			[5] = 76.90000000000001,
			[3] = "Silverpine Forest",
			[4] = 47.1,
			[7] = "Silverpine Forest",
		},
	},
	[918] = {
		23,
		918,
		1,
		9,
		"Timberling Seeds",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			2080,
			"Denalan",
			"Teldrassil",
			59.9,
			59.7,
			[7] = "Teldrassil",
		},
	},
	[922] = {
		23,
		922,
		1,
		9,
		"Rellian Greenspyre",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			2080,
			"Denalan",
			"Teldrassil",
			59.9,
			59.7,
			[7] = "Teldrassil",
		},
	},
	[25911] = {
		52,
		25911,
		1,
		81,
		"Welcome News",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40645,
			"Jorlan Trueblade",
			"Shimmering Expanse",
			56.6,
			80.2,
			[7] = "Shimmering Expanse",
		},
	},
	[930] = {
		23,
		930,
		1,
		9,
		"The Glowing Fruit",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFWORGENDRAENEI",
		{
			[3] = "Teldrassil",
			[5] = 62.8,
			[4] = 57.8,
			[7] = "Teldrassil",
		},
	},
	[9309] = {
		5,
		9309,
		1,
		5,
		"The Missing Scout",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			16535,
			"Vindicator Aldar",
			"Azuremyst Isle",
			79.40000000000001,
			51.7,
			[7] = "Ammen Vale",
		},
	},
	[938] = {
		23,
		938,
		1,
		10,
		"Mist",
		"A",
		2,
		"DRUIDMAGEPALADINPRIEST",
		2,
		"HUMANWORGENDRAENEI",
		{
			3568,
			"Mist",
			"Teldrassil",
			34.4,
			27.8,
			[7] = "Teldrassil",
		},
	},
	[27319] = {
		25,
		27319,
		1,
		42,
		"Grimtotem Chiefs: Elder Stormhoof",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			43.8,
			43.7,
			[7] = "Thousand Needles",
		},
	},
	[9821] = {
		71,
		9821,
		1,
		66,
		"Eating Damnation",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANWARRIOR",
		2,
		"DRAENEISCOURGETAURENBLOODELFHUMAN",
		{
			18099,
			"Gordawg",
			"Nagrand",
			61.7,
			24.6,
			[7] = "Nagrand",
		},
	},
	[10013] = {
		75,
		10013,
		1,
		64,
		"An Unseen Hand",
		"H",
		2,
		"DRUIDMAGEPALADINROGUESHAMANDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLGOBLIN",
		{
			16772,
			"Bonechewer Devastator",
			"Terokkar Forest",
			67.90000000000001,
			53.5,
			[7] = "Terokkar Forest",
		},
	},
	[28471] = {
		29,
		28471,
		1,
		50,
		"The Final Piece",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			[3] = "Winterspring",
			[5] = 55.8,
			[4] = 37.2,
			[7] = "Winterspring",
		},
	},
	[10205] = {
		72,
		10205,
		1,
		69,
		"Warp-Raider Nesaad",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGEBLOODELF",
		{
			19880,
			"Nether-Stalker Khay'ji",
			"Netherstorm",
			32.5,
			64.2,
			[7] = "Netherstorm",
		},
	},
	[27832] = {
		32,
		27832,
		1,
		47,
		"The Hidden Clutch",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Badlands",
			[4] = 9.5,
			[7] = "Badlands",
			[5] = 39.7,
		},
	},
	[27830] = {
		32,
		27830,
		1,
		47,
		"Their Hunt Continues",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Badlands",
			[4] = 30.7,
			[7] = "Badlands",
			[5] = 42,
		},
	},
	[12061] = {
		80,
		12061,
		1,
		72,
		"Projections and Plans",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			26471,
			"Image of Archmage Aethas Sunreaver",
			"Dragonblight",
			38,
			46.2,
			[7] = "Dragonblight",
		},
	},
	[12637] = {
		88,
		12637,
		1,
		75,
		"Near Miss",
		"AH",
		2,
		"HUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"DRAENEIWORGENORCSCOURGEBLOODELF",
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.1,
			73.7,
			[7] = "Zul'Drak",
		},
	},
	[12701] = {
		2001,
		12701,
		1,
		55,
		"Massacre At Light's Point",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENGOBLINTROLL",
		{
			28377,
			"Prince Valanar",
			"Plaguelands: The Scarlet Enclave",
			52.4,
			34.1,
			[7] = "Death Knight",
		},
	},
	[12829] = {
		86,
		12829,
		1,
		78,
		"Moving In",
		"AH",
		2,
		"HUNTERPRIESTROGUEWARLOCKDRUID",
		2,
		"HUMANDWARFNIGHTELFORCBLOODELFTROLL",
		{
			29430,
			"Tore Rumblewrench",
			"The Storm Peaks",
			41.7,
			80,
			[7] = "The Storm Peaks",
		},
	},
	[12957] = {
		86,
		12957,
		1,
		80,
		"Slaves of the Stormforged",
		"AH",
		2,
		"DRUIDHUNTERMAGEPRIEST",
		2,
		"HUMANNIGHTELFSCOURGETROLL",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
			[7] = "The Storm Peaks",
		},
	},
	[13085] = {
		84,
		13085,
		1,
		80,
		"Vaelen Has Returned",
		"AH",
		2,
		"HUNTERPALADINWARLOCK",
		2,
		"HUMANDWARFDRAENEIORC",
		{
			29343,
			"Baron Sliver",
			"Icecrown",
			42.9,
			24.9,
			[7] = "Icecrown",
		},
	},
	[13149] = {
		1042,
		13149,
		1,
		80,
		"Dispelling Illusions [Dungeon]",
		"AH",
		2,
		"PALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFTROLLBLOODELFWORGEN",
		{
			26527,
			"Chromie",
			"The Culling of Stratholme",
			86.59999999999999,
			61.5,
			[7] = "The Culling of Stratholme",
		},
	},
	[9897] = {
		71,
		9897,
		1,
		65,
		"I'm Saved!",
		"AH",
		2,
		"DRUIDMAGEPALADINPRIESTSHAMAN",
		2,
		"DRAENEITROLLBLOODELFHUMAN",
		{
			18294,
			"Kristen Dipswitch",
			"Nagrand",
			71.40000000000001,
			40.5,
			[7] = "Nagrand",
		},
	},
	[27855] = {
		57,
		27855,
		1,
		54,
		"Reinforcements Denied",
		"H",
		2,
		"DRUIDHUNTERPALADINROGUEWARRIORPRIEST",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.5,
			55.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[27727] = {
		55,
		27727,
		4,
		82,
		"Hero's Call: Deepholm!",
		"A",
		2,
		"DEATHKNIGHTHUNTERROGUESHAMANWARLOCKPALADINPRIEST",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			2456,
			"Newton Burnside",
			"Stormwind City",
			62.8,
			71.8,
			[7] = "Stormwind City",
		},
	},
	[27599] = {
		57,
		27599,
		1,
		52,
		"Can't Take It With Them",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			45948,
			"Crazy Larry",
			"Swamp of Sorrows",
			84,
			40.1,
			[7] = "Swamp of Sorrows",
		},
	},
	[27471] = {
		1003,
		27471,
		1,
		58,
		"Blackrock Anomaly",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORROGUE",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			9562,
			"Helendis Riverhorn",
			"Burning Steppes",
			73.3,
			66.40000000000001,
			[7] = "Blackrock Spire",
		},
	},
	[6607] = {
		3007,
		6607,
		1,
		45,
		"Nat Pagle, Angler Extreme",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"SCOURGETAURENBLOODELF",
		{
			12919,
			"Nat Pagle",
			"Dustwallow Marsh",
			58.7,
			60.2,
			[7] = "Fishing",
		},
	},
	[24503] = {
		90,
		24503,
		1,
		3,
		"Fourth and Goal",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"GOBLIN",
		{
			[5] = 57.7,
			[7] = "Kezan",
			[4] = 47.7,
			[3] = "Kezan",
		},
	},
	[24631] = {
		20,
		24631,
		1,
		34,
		"Flightmare",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			37909,
			"Tomusa",
			"Southern Barrens",
			41.1,
			71,
			[7] = "Southern Barrens",
		},
	},
	[24759] = {
		10,
		24759,
		1,
		2,
		"The Basics: Hitting Things",
		"H",
		2,
		"SHAMAN",
		2,
		"TROLL",
		{
			38242,
			"Nekali",
			"Durotar",
			64.90000000000001,
			84.2,
			[7] = "Echo Isles",
		},
	},
	[9513] = {
		5,
		9513,
		1,
		8,
		"Reclaiming the Ruins",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17241,
			"Priestess Kyleen Il'dinare",
			"Azuremyst Isle",
			47.2,
			70.09999999999999,
			[7] = "Azuremyst Isle",
		},
	},
	[25015] = {
		20,
		25015,
		1,
		31,
		"Make 'em Squeal",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38871,
			"Corporal Teegan",
			"Southern Barrens",
			56.2,
			42.7,
			[7] = "Southern Barrens",
		},
	},
	[8477] = {
		40,
		8477,
		1,
		10,
		"The Spearcrafter's Hammer",
		"H",
		2,
		"PALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15400,
			"Arathel Sunforge",
			"Eversong Woods",
			59.6,
			62.6,
			[7] = "Eversong Woods",
		},
	},
	[25271] = {
		15,
		25271,
		1,
		81,
		"Goldrinn's Ferocity",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			39433,
			"Ian Duran",
			"Mount Hyjal",
			30,
			31.3,
			[7] = "Mount Hyjal",
		},
	},
	[25399] = {
		13,
		25399,
		1,
		37,
		"Hatecrest Forces",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39723,
			"Tambre",
			"Feralas",
			32.6,
			45.7,
			[7] = "Feralas",
		},
	},
	[26552] = {
		58,
		26552,
		1,
		32,
		"Through the Troll Hole",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "The Cape of Stranglethorn",
			[7] = "The Cape of Stranglethorn",
			[4] = 61.4,
			[5] = 43.6,
		},
	},
	[25655] = {
		15,
		25655,
		1,
		81,
		"The Wormwing Problem",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUESHAMANWARLOCKDRUIDPRIEST",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			41006,
			"Thisalee Crow",
			"Mount Hyjal",
			42.2,
			45.4,
			[7] = "Mount Hyjal",
		},
	},
	[26959] = {
		1010,
		26959,
		1,
		33,
		"Stripping Their Defenses",
		"H",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			44660,
			"Dark Ranger Velonara",
			"Scarlet Monastery",
			65.2,
			73.8,
			[7] = "Scarlet Monastery",
		},
	},
	[8861] = {
		99999,
		8861,
		1,
		85,
		"New Year Celebrations!",
		"H",
		2,
		"HUNTERDEATHKNIGHT",
		2,
		"ORCSCOURGE",
		{
			15732,
			"Wonderform Operator",
			"Orgrimmar",
			50.1,
			61.6,
			[7] = "Seasonal",
		},
	},
	[26039] = {
		31,
		26039,
		1,
		29,
		"The Princess Trapped",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELFGOBLIN",
		{
			[3] = "Arathi Highlands",
			[4] = 57.1,
			[7] = "Arathi Highlands",
			[5] = 34.7,
		},
	},
	[26167] = {
		33,
		26167,
		1,
		55,
		"The Amulet of Allistarj",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.6,
			26.1,
			[7] = "Blasted Lands",
		},
	},
	[26295] = {
		67,
		26295,
		1,
		14,
		"Propaganda",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42425,
			"Captain Alpert",
			"Westfall",
			42.1,
			64.09999999999999,
			[7] = "Westfall",
		},
	},
	[26423] = {
		36,
		26423,
		1,
		2,
		"Meet the High Tinker",
		"A",
		2,
		"ROGUE",
		2,
		"GNOME",
		{
			42366,
			"Kelsey Steelspark",
			"Dun Morogh",
			33.4,
			36.8,
			[7] = "Chill Breeze Valley",
		},
	},
	[26551] = {
		58,
		26551,
		1,
		32,
		"Eliminate the Outcast",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			43098,
			"Chabal",
			"The Cape of Stranglethorn",
			34.6,
			27.9,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26679] = {
		58,
		26679,
		1,
		35,
		"Return to Revilgaz",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "The Cape of Stranglethorn",
			[7] = "The Cape of Stranglethorn",
			[4] = 40.7,
			[5] = 73.3,
		},
	},
	[26807] = {
		18,
		26807,
		1,
		10,
		"Return to Eitrigg",
		"H",
		2,
		"HUNTERMAGEPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			41140,
			"Burok",
			"Durotar",
			53.1,
			43.6,
			[7] = "Orgrimmar",
		},
	},
	[26935] = {
		66,
		26935,
		1,
		37,
		"Northridge Lumber Mill",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENGOBLIN",
		{
			44454,
			"Field Agent Kaartish",
			"Western Plaguelands",
			49.3,
			54.9,
			[7] = "Western Plaguelands",
		},
	},
	[27063] = {
		1008,
		27063,
		1,
		43,
		"Looming Threat",
		"A",
		2,
		"DRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			[7] = "Razorfen Downs",
		},
	},
	[27191] = {
		11,
		27191,
		1,
		36,
		"Hungry as an Ogre!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENTROLLBLOODELFGOBLIN",
		{
			4792,
			"\"Swamp Eye\" Jarl",
			"Dustwallow Marsh",
			55.4,
			26.3,
			[7] = "Dustwallow Marsh",
		},
	},
	[9565] = {
		5,
		9565,
		1,
		10,
		"Search Stillpine Hold",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17440,
			"High Chief Stillpine",
			"Azuremyst Isle",
			46.7,
			20.8,
			[7] = "Azuremyst Isle",
		},
	},
	[27447] = {
		22,
		27447,
		1,
		43,
		"Tanaris is Calling",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40028,
			"Pozzik",
			"Thousand Needles",
			76,
			74.7,
			[7] = "Tanaris",
		},
	},
	[9693] = {
		6,
		9693,
		1,
		15,
		"What Argus Means to Me",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORSHAMAN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17658,
			"Exarch Admetius",
			"Bloodmyst Isle",
			52.7,
			53.2,
			[7] = "Bloodmyst Isle",
		},
	},
	[27703] = {
		63,
		27703,
		1,
		85,
		"Coup de Grace",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKSHAMAN",
		2,
		"ORCSCOURGEBLOODELFGOBLIN",
		{
			45675,
			"Garona Halforcen",
			"Twilight Highlands",
			36.3,
			66,
			[7] = "Twilight Highlands",
		},
	},
	[27831] = {
		32,
		27831,
		1,
		47,
		"The Sorrow and the Fury",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Badlands",
			[4] = 15.5,
			[7] = "Badlands",
			[5] = 42.9,
		},
	},
	[27959] = {
		51,
		27959,
		1,
		47,
		"Lunk's Adventure: Spider Rider",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47280,
			"Lunk",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[28087] = {
		25,
		28087,
		1,
		44,
		"Death to all Trappers!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			47471,
			"Pao'ka Swiftmountain",
			"Thousand Needles",
			12.8,
			34,
			[7] = "Thousand Needles",
		},
	},
	[28215] = {
		63,
		28215,
		1,
		84,
		"Potential Energy",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48014,
			"Nivvet Channelock",
			"Twilight Highlands",
			49.1,
			29.3,
			[7] = "Twilight Highlands",
		},
	},
	[28343] = {
		1002,
		28343,
		1,
		50,
		"The Breath of Cenarius [Dungeon]",
		"AH",
		2,
		"DRUID",
		2,
		"NIGHTELFTAURENTROLL",
		{
			12042,
			"Loganaar",
			"Moonglade",
			52.5,
			40.6,
			[7] = "Blackrock Depths",
		},
	},
	[10141] = {
		70,
		10141,
		1,
		61,
		"The Legion Reborn",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			16819,
			"Force Commander Danath Trollbane",
			"Hellfire Peninsula",
			56.6,
			66.59999999999999,
			[7] = "Hellfire Peninsula",
		},
	},
	[28599] = {
		63,
		28599,
		1,
		84,
		"Kurdran's Waitin'",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			49020,
			"Fargo Flintlocke",
			"Twilight Highlands",
			79,
			76.59999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[28727] = {
		23,
		28727,
		1,
		4,
		"Vile Touch",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"NIGHTELF",
		{
			49480,
			"Tarindrella",
			"Teldrassil",
			56.8,
			24.3,
			[7] = "Shadowglen",
		},
	},
	[10333] = {
		72,
		10333,
		1,
		69,
		"Help Mama Wheeler",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGETROLLBLOODELF",
		{
			19645,
			"Papa Wheeler",
			"Netherstorm",
			33,
			64.7,
			[7] = "Netherstorm",
		},
	},
	[10397] = {
		70,
		10397,
		1,
		61,
		"Invasion Point: Annihilator",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			20793,
			"Field Marshal Brock",
			"Hellfire Peninsula",
			68.40000000000001,
			28.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[13341] = {
		84,
		13341,
		1,
		80,
		"Joining the Assault",
		"A",
		2,
		"HUNTERMAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			32302,
			"Knight-Captain Drosche",
			"Icecrown",
			59.5,
			48.8,
			[7] = "Icecrown",
		},
	},
	[10525] = {
		69,
		10525,
		1,
		66,
		"Vision Guide",
		"H",
		2,
		"MAGESHAMAN",
		2,
		"SCOURGETAUREN",
		{
			21311,
			"Rokgah Bloodgrip",
			"Blade's Edge Mountains",
			52.7,
			59,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10589] = {
		73,
		10589,
		1,
		69,
		"Gaining Access",
		"A",
		2,
		"DEATHKNIGHTPALADINWARLOCKDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21357,
			"Wing Commander Nuainn",
			"Shadowmoon Valley",
			39.6,
			53.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[10653] = {
		74,
		10653,
		1,
		70,
		"Marks of Sargeras",
		"A",
		2,
		"MAGEPALADIN",
		2,
		"HUMAN",
		{
			18537,
			"Adyen the Lightwarden",
			"Shattrath City",
			30.5,
			34.5,
			[7] = "Shattrath City",
		},
	},
	[10717] = {
		69,
		10717,
		1,
		67,
		"Poaching from Poachers",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANSCOURGETAURENTROLLBLOODELF",
		{
			21983,
			"Samia Inkling",
			"Blade's Edge Mountains",
			61.9,
			39.5,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10781] = {
		73,
		10781,
		1,
		70,
		"Battle of the Crimson Watch [Group]",
		"AH",
		2,
		"DRUIDWARLOCKPALADIN",
		2,
		"HUMANWORGENBLOODELF",
		{
			[3] = "Shadowmoon Valley",
			[5] = 72.8,
			[7] = "Shadowmoon Valley",
			[4] = 51.5,
		},
	},
	[10845] = {
		69,
		10845,
		1,
		68,
		"Slay the Brood Mother",
		"H",
		2,
		"DRUIDMAGESHAMANPALADIN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			22004,
			"Leoroxx",
			"Blade's Edge Mountains",
			75.3,
			60.8,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10909] = {
		70,
		10909,
		1,
		61,
		"Fel Spirits",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			22430,
			"Assistant Klatu",
			"Hellfire Peninsula",
			54.3,
			63.6,
			[7] = "Hellfire Peninsula",
		},
	},
	[10973] = {
		72,
		10973,
		1,
		70,
		"A Thousand Worlds",
		"HA",
		2,
		"PALADINMAGE",
		2,
		"BLOODELFHUMAN",
		{
			20448,
			"Commander Ameer",
			"Netherstorm",
			59.5,
			32.3,
			[7] = "Netherstorm",
		},
	},
	[11037] = {
		71,
		11037,
		1,
		67,
		"A Strange Vision",
		"H",
		2,
		"DEATHKNIGHTDRUIDROGUESHAMAN",
		2,
		"SCOURGETAURENTROLLGOBLIN",
		{
			23265,
			"Seer Nakha",
			"Nagrand",
			55.6,
			37.3,
			[7] = "Nagrand",
		},
	},
	[11101] = {
		73,
		11101,
		3,
		70,
		"The Deadliest Trap Ever Laid [Group]",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"DRAENEINIGHTELF",
		{
			23452,
			"Commander Arcus",
			"Shadowmoon Valley",
			62.4,
			29.3,
			[7] = "Shadowmoon Valley",
		},
	},
	[27576] = {
		63,
		27576,
		1,
		85,
		"Patchwork Command",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			45528,
			"Calen",
			"Twilight Highlands",
			29.4,
			26,
			[7] = "Twilight Highlands",
		},
	},
	[11229] = {
		82,
		11229,
		1,
		71,
		"The Windrunner Fleet",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			23780,
			"High Executor Anselm",
			"Howling Fjord",
			78.59999999999999,
			31.2,
			[7] = "Howling Fjord",
		},
	},
	[26575] = {
		89,
		26575,
		1,
		83,
		"Rock Bottom",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42469,
			"Kor the Immovable",
			"Deepholm",
			34.3,
			34.6,
			[7] = "Deepholm",
		},
	},
	[27704] = {
		57,
		27704,
		1,
		53,
		"Legends of the Sunken Temple",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			46071,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			54,
			79.7,
			[7] = "Swamp of Sorrows",
		},
	},
	[11421] = {
		82,
		11421,
		1,
		71,
		"It Goes to 11...",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			24634,
			"Lieutenant Icehammer",
			"Howling Fjord",
			64.40000000000001,
			46.9,
			[7] = "Howling Fjord",
		},
	},
	[11485] = {
		82,
		11485,
		1,
		71,
		"Iron Rune Constructs and You: Rocket Jumping",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			24807,
			"Walt",
			"Howling Fjord",
			75,
			65.5,
			[7] = "Howling Fjord",
		},
	},
	[11549] = {
		44,
		11549,
		1,
		70,
		"A Magnanimous Benefactor",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			25163,
			"Anchorite Kairthos",
			"Isle of Quel'Danas",
			51.2,
			33.2,
			[7] = "Isle of Quel'Danas",
		},
	},
	[11613] = {
		77,
		11613,
		1,
		71,
		"Karuk's Oath",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIEST",
		2,
		"DWARFNIGHTELFSCOURGETROLL",
		{
			25435,
			"Karuk",
			"Borean Tundra",
			47.2,
			75.5,
			[7] = "Borean Tundra",
		},
	},
	[11677] = {
		77,
		11677,
		1,
		71,
		"Stop the Plague",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			25604,
			"Sage Highmesa",
			"Borean Tundra",
			74.7,
			23.6,
			[7] = "Borean Tundra",
		},
	},
	[1740] = {
		2009,
		1740,
		1,
		25,
		"The Orb of Soran'ruk [Dungeon]",
		"A",
		2,
		"WARLOCK",
		2,
		"GNOMEWORGEN",
		{
			6247,
			"Doan Karhan",
			"Southern Barrens",
			49.5,
			49.1,
			[7] = "Warlock",
		},
	},
	[1476] = {
		2009,
		1476,
		1,
		82,
		"Hearts of the Pure",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			5693,
			"Godrick Farsan",
			"Undercity",
			86.09999999999999,
			15.3,
			[7] = "Warlock",
		},
	},
	[11869] = {
		77,
		11869,
		1,
		72,
		"Happy as a Clam",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANSCOURGETROLLDWARF",
		{
			25810,
			"Hierophant Cenius",
			"Borean Tundra",
			57.3,
			44.1,
			[7] = "Borean Tundra",
		},
	},
	[13981] = {
		3,
		13981,
		1,
		25,
		"They Set Them Up The Bomb!",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			[3] = "Ashenvale",
			[5] = 61.3,
			[7] = "Ashenvale",
			[4] = 46.3,
		},
	},
	[14109] = {
		90,
		14109,
		1,
		3,
		"The New You",
		"H",
		2,
		"HUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			35120,
			"FBoK Bank Teller",
			"Kezan",
			29.7,
			71.7,
			[7] = "Kezan",
		},
	},
	[6031] = {
		12,
		6031,
		1,
		55,
		"Runecloth",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUE",
		2,
		"HUMANNIGHTELFBLOODELF",
		{
			11557,
			"Meilosh",
			"Felwood",
			64.8,
			5.3,
			[7] = "Timbermaw Hold",
		},
	},
	[12125] = {
		80,
		12125,
		1,
		73,
		"In Service of Blood",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26581,
			"Koltira Deathweaver",
			"Dragonblight",
			35.9,
			46.4,
			[7] = "Dragonblight",
		},
	},
	[12189] = {
		80,
		12189,
		1,
		72,
		"Imbeciles Abound!",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			26505,
			"Doctor Sintar Malefious",
			"Dragonblight",
			36.1,
			48.8,
			[7] = "Dragonblight",
		},
	},
	[24504] = {
		20,
		24504,
		1,
		30,
		"Clear the High Road",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			37135,
			"Nura Pathfinder",
			"Southern Barrens",
			31.4,
			13.3,
			[7] = "Southern Barrens",
		},
	},
	[24632] = {
		20,
		24632,
		1,
		34,
		"Tauren Vengeance",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			37909,
			"Tomusa",
			"Southern Barrens",
			41.2,
			71,
			[7] = "Southern Barrens",
		},
	},
	[24760] = {
		10,
		24760,
		1,
		3,
		"The Arts of a Shaman",
		"H",
		2,
		"SHAMAN",
		2,
		"TROLL",
		{
			38242,
			"Nekali",
			"Durotar",
			65.2,
			84,
			[7] = "Echo Isles",
		},
	},
	[28600] = {
		42,
		28600,
		1,
		24,
		"Matters of Loyalty",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			13817,
			"Voggah Deathgrip",
			"Hillsbrad Foothills",
			58.6,
			34.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[12509] = {
		88,
		12509,
		3,
		76,
		"Troll Patrol: Intestinal Fortitude",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADIN",
		2,
		"HUMANDWARFSCOURGE",
		{
			28044,
			"Captain Rupert",
			"Zul'Drak",
			58,
			72.5,
			[7] = "Zul'Drak",
		},
	},
	[12573] = {
		85,
		12573,
		1,
		77,
		"Making Peace",
		"AH",
		2,
		"DRUIDHUNTERPRIESTROGUE",
		2,
		"DWARFNIGHTELFORCTAURENTROLL",
		{
			28027,
			"High-Oracle Soo-say",
			"Sholazar Basin",
			54.5,
			56.4,
			[7] = "Sholazar Basin",
		},
	},
	[25272] = {
		15,
		25272,
		1,
		81,
		"Lycanthoth the Corruptor",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			39432,
			"Takrik Ragehowl",
			"Mount Hyjal",
			30.1,
			31.7,
			[7] = "Mount Hyjal",
		},
	},
	[25400] = {
		13,
		25400,
		1,
		37,
		"The Gordunni Threat",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39653,
			"Silvia",
			"Feralas",
			56.9,
			54.9,
			[7] = "Feralas",
		},
	},
	[28728] = {
		23,
		28728,
		1,
		5,
		"Signs of Things to Come",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"NIGHTELF",
		{
			[5] = 33.1,
			[7] = "Shadowglen",
			[4] = 57.2,
			[3] = "Teldrassil",
		},
	},
	[25656] = {
		15,
		25656,
		1,
		81,
		"Scrambling for Eggs",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUESHAMANWARLOCKDRUIDPRIEST",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCTAURENGOBLIN",
		{
			41006,
			"Thisalee Crow",
			"Mount Hyjal",
			42.2,
			45.4,
			[7] = "Mount Hyjal",
		},
	},
	[12893] = {
		84,
		12893,
		1,
		80,
		"Free Your Mind",
		"AH",
		2,
		"DRUIDHUNTERPALADINWARLOCK",
		2,
		"HUMANDWARFORCTROLL",
		{
			29804,
			"Baron Sliver",
			"Icecrown",
			44.1,
			24.7,
			[7] = "Icecrown",
		},
	},
	[25912] = {
		21,
		25912,
		1,
		29,
		"[29] Seen Better Days",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41486,
			"Elder Sareth'na",
			"Stonetalon Mountains",
			39.6,
			30.8,
			[7] = "Stonetalon Mountains",
		},
	},
	[26040] = {
		45,
		26040,
		1,
		81,
		"What? What? In My Gut...?",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41885,
			"Gurrok",
			"Kelp'thar Forest",
			63.9,
			59.7,
			[7] = "Kelp'thar Forest",
		},
	},
	[26168] = {
		33,
		26168,
		1,
		55,
		"The Amulet of Sevine",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.5,
			26.1,
			[7] = "Blasted Lands",
		},
	},
	[26296] = {
		67,
		26296,
		1,
		14,
		"Evidence Collection",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Westfall",
			[4] = 41.8,
			[7] = "Westfall",
			[5] = 67.59999999999999,
		},
	},
	[26424] = {
		36,
		26424,
		1,
		2,
		"Meet the High Tinker",
		"A",
		2,
		"WARLOCK",
		2,
		"GNOME",
		{
			460,
			"Alamar Grimm",
			"Dun Morogh",
			33.2,
			38.3,
			[7] = "Chill Breeze Valley",
		},
	},
	[13277] = {
		84,
		13277,
		1,
		80,
		"Against the Giants [Group]",
		"H",
		2,
		"HUNTER",
		2,
		"BLOODELF",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			69.09999999999999,
			26.8,
			[7] = "Icecrown",
		},
	},
	[26680] = {
		37,
		26680,
		1,
		22,
		"Ogre Thieves",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			289,
			"Abercrombie",
			"Duskwood",
			87.5,
			35.4,
			[7] = "Duskwood",
		},
	},
	[26808] = {
		58,
		26808,
		1,
		31,
		"Maywiki",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44083,
			"Linzi Hewstrike",
			"The Cape of Stranglethorn",
			55.4,
			42.1,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[28856] = {
		19,
		28856,
		1,
		55,
		"The Sands of Silithus",
		"AH",
		2,
		"MAGESHAMANWARLOCK",
		2,
		"HUMANORCTAURENGOBLINWORGEN",
		{
			11118,
			"Innkeeper Vizzie",
			"Winterspring",
			59.8,
			51.2,
			[7] = "Silithus",
		},
	},
	[27064] = {
		55,
		27064,
		1,
		84,
		"He's Holding Out on Us",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44293,
			"Anduin Wrynn",
			"Stormwind City",
			34.7,
			38.2,
			[7] = "Stormwind City",
		},
	},
	[27192] = {
		1013,
		27192,
		1,
		46,
		"The Great Fras Siabi [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUE",
		2,
		"HUMANNIGHTELFGNOMESCOURGETROLLBLOODELF",
		{
			45323,
			"Packmaster Stonebruiser",
			"Stratholme",
			47.5,
			41.4,
			[7] = "Stratholme",
		},
	},
	[27320] = {
		25,
		27320,
		1,
		42,
		"The Writ of History",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			43.1,
			43,
			[7] = "Thousand Needles",
		},
	},
	[27448] = {
		38,
		27448,
		1,
		42,
		"The Trek Continues",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			45417,
			"Fiona",
			"Eastern Plaguelands",
			34.9,
			69.3,
			[7] = "Eastern Plaguelands",
		},
	},
	[13789] = {
		4014,
		13789,
		3,
		80,
		"Taking Battle To The Enemy",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			33763,
			"Cellian Daybreak",
			"Icecrown",
			69.90000000000001,
			23.5,
			[7] = "Tournament",
		},
	},
	[13853] = {
		3,
		13853,
		1,
		23,
		"Return Fire",
		"A",
		2,
		"DRUIDMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			4079,
			"Sentinel Thenysil",
			"Ashenvale",
			35,
			49.8,
			[7] = "Ashenvale",
		},
	},
	[13917] = {
		28,
		13917,
		3,
		53,
		"Gorishi Grub",
		"H",
		2,
		"DRUIDMAGEPRIESTWARRIOR",
		2,
		"SCOURGETROLLGOBLIN",
		{
			34320,
			"Venomhide Hatchling",
			"Tanaris",
			52.1,
			27.6,
			[7] = "Un'Goro Crater",
		},
	},
	[27960] = {
		51,
		27960,
		1,
		47,
		"The Fewer, the Better",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47267,
			"Burrian Coalpart",
			"Searing Gorge",
			68.5,
			53.5,
			[7] = "Searing Gorge",
		},
	},
	[28088] = {
		25,
		28088,
		1,
		44,
		"Release Heartrazor",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			47471,
			"Pao'ka Swiftmountain",
			"Thousand Needles",
			12.8,
			34,
			[7] = "Thousand Needles",
		},
	},
	[28216] = {
		63,
		28216,
		1,
		84,
		"Magmalord Falthazar",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46591,
			"Colin Thundermar",
			"Twilight Highlands",
			49,
			29.7,
			[7] = "Twilight Highlands",
		},
	},
	[28344] = {
		42,
		28344,
		1,
		22,
		"Can You Smell What the Lok'tar is Cooking?",
		"H",
		2,
		"HUNTERMAGEPALADINSHAMANPRIEST",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			48129,
			"Helcular",
			"Hillsbrad Foothills",
			49.1,
			66.2,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28472] = {
		29,
		28472,
		1,
		50,
		"Words of the High Chief",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGENORCSCOURGETAURENBLOODELF",
		{
			9298,
			"Donova Snowden",
			"Winterspring",
			25.2,
			58.5,
			[7] = "Winterspring",
		},
	},
	[14301] = {
		9,
		14301,
		1,
		32,
		"Return and Report",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCSCOURGETROLLBLOODELF",
		{
			35902,
			"Lord Hydronis",
			"Desolace",
			29,
			8,
			[7] = "Desolace",
		},
	},
	[14365] = {
		9,
		14365,
		1,
		31,
		"Ethel Rethor",
		"A",
		2,
		"PALADINWARLOCKWARRIORMAGE",
		2,
		"GNOMEDRAENEIWORGENHUMAN",
		{
			5752,
			"Corporal Melkins",
			"Desolace",
			66.8,
			10.8,
			[7] = "Desolace",
		},
	},
	[14429] = {
		4,
		14429,
		1,
		18,
		"Arcane De-Construction",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Azshara",
			[5] = 28.8,
			[4] = 49.6,
			[7] = "Azshara",
		},
	},
	[13404] = {
		84,
		13404,
		3,
		80,
		"Static Shock Troops: the Bombardment",
		"A",
		2,
		"MAGEPRIESTPALADIN",
		2,
		"DRAENEIHUMAN",
		{
			32444,
			"Kibli Killohertz",
			"Icecrown",
			54,
			43,
			[7] = "Icecrown",
		},
	},
	[12613] = {
		85,
		12613,
		1,
		77,
		"Powering the Waygate - The Makers' Overlook",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEPRIEST",
		2,
		"HUMANORCTAURENTROLLNIGHTELF",
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.40000000000001,
			48.6,
			[7] = "Sholazar Basin",
		},
	},
	[25346] = {
		13,
		25346,
		1,
		37,
		"Mountain Giant Muisek",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			8115,
			"Witch Doctor Uzer'i",
			"Feralas",
			74.5,
			43.3,
			[7] = "Feralas",
		},
	},
	[13958] = {
		3,
		13958,
		1,
		23,
		"Condition Critical!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34359,
			"Captain Goggath",
			"Ashenvale",
			38.3,
			43.3,
			[7] = "Ashenvale",
		},
	},
	[27049] = {
		89,
		27049,
		3,
		83,
		"Soft Rock",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIWORGENTAURENTROLLBLOODELFDWARF",
		{
			43804,
			"Gorsik the Tumultuous",
			"Deepholm",
			57.5,
			12.7,
			[7] = "Deepholm",
		},
	},
	[10012] = {
		75,
		10012,
		1,
		64,
		"Fel Orc Plans",
		"A",
		2,
		"MAGESHAMANPALADIN",
		2,
		"DWARFDRAENEIHUMAN",
		{
			[5] = 53.5,
			[4] = 67.90000000000001,
			[7] = "Terokkar Forest",
			[3] = "Terokkar Forest",
		},
	},
	[28466] = {
		99999,
		28466,
		1,
		50,
		"Weapons of Darkness [Dungeon]",
		"H",
		2,
		"PALADIN",
		2,
		"TAUREN",
		{
			44725,
			"Sunwalker Atohmo",
			"Orgrimmar",
			45.3,
			53.5,
		},
	},
	[27755] = {
		27,
		27755,
		1,
		83,
		"The Curse of the Tombs",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFWORGENBLOODELFGOBLIN",
		{
			48501,
			"Sun Prophet Tumet",
			"Uldum",
			67.3,
			42.8,
			[7] = "Uldum",
		},
	},
	[27695] = {
		63,
		27695,
		1,
		85,
		"The Elementium Axe",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45796,
			"Master Mathias Shaw",
			"Twilight Highlands",
			36.3,
			66.09999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[8283] = {
		19,
		8283,
		1,
		56,
		"Wanted - Deathclasp, Terror of the Sands",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARRIOR",
		2,
		"HUMANNIGHTELFBLOODELFGOBLIN",
		{
			15191,
			"Windcaller Proudhorn",
			"Silithus",
			0,
			0,
			[7] = "Silithus",
		},
	},
	[27823] = {
		32,
		27823,
		1,
		46,
		"A Dwarf's Got Needs",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			2860,
			"Sigrun Ironhew",
			"Badlands",
			49.4,
			37.1,
			[7] = "Badlands",
		},
	},
	[27575] = {
		54,
		27575,
		1,
		19,
		"From the Belly of the Beast",
		"H",
		2,
		"DRUIDHUNTERPALADINROGUE",
		2,
		"SCOURGETAUREN",
		{
			[5] = 76.90000000000001,
			[3] = "Silverpine Forest",
			[4] = 47.1,
			[7] = "Silverpine Forest",
		},
	},
	[13660] = {
		46,
		13660,
		1,
		16,
		"Explorers' League Document (5 of 6)",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Loch Modan",
			[5] = 38.3,
			[7] = "Loch Modan",
			[4] = 53.8,
		},
	},
	[27321] = {
		25,
		27321,
		1,
		42,
		"The Writ of History",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			43.8,
			43.7,
			[7] = "Thousand Needles",
		},
	},
	[27449] = {
		38,
		27449,
		1,
		42,
		"Honor and Strength",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45574,
			"Vex'tul",
			"Eastern Plaguelands",
			52.8,
			51.5,
			[7] = "Eastern Plaguelands",
		},
	},
	[27705] = {
		57,
		27705,
		1,
		53,
		"Step One: The Priestess",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			[3] = "The Temple of Atal'Hakkar",
			[4] = 54.3,
			[7] = "Swamp of Sorrows",
			[5] = 79,
		},
	},
	[9822] = {
		76,
		9822,
		1,
		64,
		"Impending Attack",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18013,
			"Shadow Hunter Denjai",
			"Zangarmarsh",
			30.7,
			50.9,
			[7] = "Zangarmarsh",
		},
	},
	[10078] = {
		70,
		10078,
		1,
		61,
		"Laying Waste to the Unwanted",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			21209,
			"Dumphry",
			"Hellfire Peninsula",
			51.3,
			60.2,
			[7] = "Hellfire Peninsula",
		},
	},
	[28473] = {
		1002,
		28473,
		1,
		50,
		"Weapons of Darkness [Dungeon]",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			23128,
			"Master Pyreanor",
			"Orgrimmar",
			58.2,
			45.4,
			[7] = "Blackrock Depths",
		},
	},
	[28729] = {
		23,
		28729,
		1,
		5,
		"Teldrassil: Crown of Azeroth",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"NIGHTELF",
		{
			49479,
			"Dentaria Silverglade",
			"Teldrassil",
			57.2,
			33.3,
			[7] = "Shadowglen",
		},
	},
	[9694] = {
		6,
		9694,
		1,
		15,
		"Blood Watch",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORSHAMAN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17684,
			"Vindicator Boros",
			"Bloodmyst Isle",
			55.4,
			55.1,
			[7] = "Bloodmyst Isle",
		},
	},
	[10173] = {
		72,
		10173,
		1,
		68,
		"The Archmage's Staff",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"NIGHTELFWORGENSCOURGETROLLBLOODELFHUMAN",
		{
			19217,
			"Ravandwyr",
			"Netherstorm",
			31.4,
			66.2,
			[7] = "Netherstorm",
		},
	},
	[25874] = {
		25,
		25874,
		1,
		43,
		"Horn of the Traitor",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			45271,
			"Montarr",
			"Thousand Needles",
			44.6,
			49.9,
			[7] = "Thousand Needles",
		},
	},
	[24506] = {
		1048,
		24506,
		1,
		80,
		"Inside the Frozen Citadel [Dungeon]",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"ORCTROLL",
		{
			37780,
			"Dark Ranger Vorel",
			"Dalaran",
			52,
			23,
			[7] = "The Forge of Souls",
		},
	},
	[28561] = {
		27,
		28561,
		1,
		84,
		"Nahom Must Hold",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFWORGENBLOODELFGOBLIN",
		{
			47684,
			"King Phaoris",
			"Uldum",
			55,
			32.8,
			[7] = "Uldum",
		},
	},
	[12510] = {
		88,
		12510,
		1,
		76,
		"Precious Elemental Fluids",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28062,
			"Hexxer Ubungo",
			"Zul'Drak",
			40.6,
			65.59999999999999,
			[7] = "Zul'Drak",
		},
	},
	[12638] = {
		88,
		12638,
		1,
		75,
		"Close Call",
		"HA",
		2,
		"HUNTERPRIEST",
		2,
		"ORCBLOODELFNIGHTELF",
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.1,
			73.90000000000001,
			[7] = "Zul'Drak",
		},
	},
	[25658] = {
		52,
		25658,
		1,
		81,
		"Built to Last",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			41050,
			"Sira'kess Tide Priestess",
			"Shimmering Expanse",
			39,
			58.6,
			[7] = "Shimmering Expanse",
		},
	},
	[25914] = {
		21,
		25914,
		1,
		29,
		"Back to the Depths!",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41488,
			"Sentinel Mistress Geleneth",
			"Stonetalon Mountains",
			39.6,
			30.8,
			[7] = "Stonetalon Mountains",
		},
	},
	[24505] = {
		20,
		24505,
		1,
		30,
		"Holdout at Hunter's Hill",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			37137,
			"Tunawa Stillwind",
			"Southern Barrens",
			37.4,
			16.8,
			[7] = "Southern Barrens",
		},
	},
	[24633] = {
		20,
		24633,
		1,
		35,
		"Mahka's Plea",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			37812,
			"Mahka",
			"Southern Barrens",
			45.1,
			85.5,
			[7] = "Southern Barrens",
		},
	},
	[24761] = {
		10,
		24761,
		1,
		3,
		"A Rough Start",
		"H",
		2,
		"SHAMAN",
		2,
		"TROLL",
		{
			38242,
			"Nekali",
			"Durotar",
			64.90000000000001,
			84.3,
			[7] = "Echo Isles",
		},
	},
	[8350] = {
		40,
		8350,
		1,
		5,
		"Completing the Delivery",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15301,
			"Outrunner Alarion",
			"Eversong Woods",
			40.4,
			32.2,
			[7] = "Sunstrider Isle",
		},
	},
	[25017] = {
		22,
		25017,
		1,
		49,
		"Ancient Obstacles",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			38922,
			"Examiner Andoren Dawnrise",
			"Tanaris",
			33.3,
			77,
			[7] = "Tanaris",
		},
	},
	[25145] = {
		2009,
		25145,
		1,
		3,
		"Immolate",
		"H",
		2,
		"WARLOCK",
		2,
		"ORC",
		{
			3156,
			"Nartok",
			"Durotar",
			42.5,
			68.09999999999999,
			[7] = "Warlock",
		},
	},
	[25273] = {
		15,
		25273,
		1,
		81,
		"Lycanthoth the Corruptor",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			39433,
			"Ian Duran",
			"Mount Hyjal",
			30,
			31.4,
			[7] = "Mount Hyjal",
		},
	},
	[25401] = {
		13,
		25401,
		1,
		37,
		"The Gordunni Orb",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39653,
			"Silvia",
			"Feralas",
			56.9,
			54.9,
			[7] = "Feralas",
		},
	},
	[27450] = {
		38,
		27450,
		1,
		42,
		"Frederick's Fish Fancy",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMESCOURGETAURENBLOODELF",
		{
			45575,
			"Frederick Calston",
			"Eastern Plaguelands",
			53.8,
			53.9,
			[7] = "Eastern Plaguelands",
		},
	},
	[25657] = {
		45,
		25657,
		1,
		81,
		"Dah, Nunt... Dah, Nunt...",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKMAGE",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELF",
		{
			46338,
			"Budd",
			"Kelp'thar Forest",
			55.3,
			38.9,
			[7] = "Kelp'thar Forest",
		},
	},
	[13854] = {
		4014,
		13854,
		3,
		80,
		"At The Enemy's Gates",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"NIGHTELFGNOMEDWARF",
		{
			33656,
			"Ranii",
			"Icecrown",
			76.09999999999999,
			19.1,
			[7] = "Tournament",
		},
	},
	[25913] = {
		21,
		25913,
		1,
		29,
		"[29] Putting Them to Rest",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41488,
			"Sentinel Mistress Geleneth",
			"Stonetalon Mountains",
			39.6,
			30.8,
			[7] = "Stonetalon Mountains",
		},
	},
	[26041] = {
		31,
		26041,
		1,
		29,
		"Stones of Binding",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELFGOBLIN",
		{
			[3] = "Arathi Highlands",
			[4] = 79.8,
			[7] = "Arathi Highlands",
			[5] = 31.6,
		},
	},
	[26169] = {
		33,
		26169,
		1,
		55,
		"The Amulet of Grol",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.5,
			26.1,
			[7] = "Blasted Lands",
		},
	},
	[26297] = {
		67,
		26297,
		1,
		15,
		"The Dawning of a New Day",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42425,
			"Captain Alpert",
			"Westfall",
			42.1,
			64.09999999999999,
			[7] = "Westfall",
		},
	},
	[2280] = {
		1017,
		2280,
		1,
		40,
		"The Platinum Discs [Dungeon]",
		"AH",
		2,
		"DRUIDMAGEPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEWORGENTAURENTROLLBLOODELF",
		{
			7172,
			"Lore Keeper of Norgannon",
			"Uldaman",
			49.5,
			34.5,
			[7] = "Uldaman",
		},
	},
	[26553] = {
		58,
		26553,
		1,
		32,
		"High Priestess Jeklik",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Northern Stranglethorn",
			[7] = "The Cape of Stranglethorn",
			[4] = 78.5,
			[5] = 36.1,
		},
	},
	[26681] = {
		37,
		26681,
		1,
		22,
		"Note to the Mayor",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			289,
			"Abercrombie",
			"Duskwood",
			87.40000000000001,
			35.4,
			[7] = "Duskwood",
		},
	},
	[26809] = {
		58,
		26809,
		1,
		31,
		"Backdoor Dealings",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44084,
			"Maywiki",
			"The Cape of Stranglethorn",
			55.7,
			42.2,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[9374] = {
		70,
		9374,
		1,
		62,
		"Arelion's Journal",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16793,
			"Magistrix Carinda",
			"Hellfire Peninsula",
			26.4,
			60.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[27065] = {
		54,
		27065,
		1,
		12,
		"The Warchief's Fleet",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44365,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			57.4,
			10.1,
			[7] = "Silverpine Forest",
		},
	},
	[27193] = {
		54,
		27193,
		1,
		13,
		"Seek and Destroy",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Silverpine Forest",
			[4] = 45.2,
			[7] = "Silverpine Forest",
			[5] = 49.3,
		},
	},
	[9566] = {
		5,
		9566,
		1,
		10,
		"Blood Crystals",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			[3] = "Azuremyst Isle",
			[5] = 11.6,
			[4] = 50.6,
			[7] = "Azuremyst Isle",
		},
	},
	[9630] = {
		1073,
		9630,
		1,
		70,
		"Medivh's Journal [Raid]",
		"HA",
		2,
		"HUNTERPALADIN",
		2,
		"GOBLINDWARF",
		{
			17613,
			"Archmage Alturus",
			"Deadwind Pass",
			47.1,
			75.59999999999999,
			[7] = "Karazhan",
		},
	},
	[27577] = {
		54,
		27577,
		1,
		19,
		"7th Legion Battle Plans",
		"H",
		2,
		"HUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45879,
			"Lord Walden",
			"Silverpine Forest",
			44.2,
			74.8,
			[7] = "Silverpine Forest",
		},
	},
	[9758] = {
		41,
		9758,
		1,
		10,
		"Return to Arcanist Vandril",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKPRIEST",
		2,
		"TROLLBLOODELFGOBLINSCOURGE",
		{
			16252,
			"High Executor Mavren",
			"Ghostlands",
			44.8,
			32.5,
			[7] = "Ghostlands",
		},
	},
	[27833] = {
		32,
		27833,
		1,
		47,
		"Half-Ton Holdouts",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46972,
			"Terrance Storm",
			"Badlands",
			20.9,
			57.4,
			[7] = "Badlands",
		},
	},
	[27961] = {
		51,
		27961,
		1,
		47,
		"Out of Place",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47267,
			"Burrian Coalpart",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[28089] = {
		42,
		28089,
		1,
		20,
		"Warchief's Command: Hillsbrad Foothills!",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45631,
			"High Warlord Cromush",
			"Silverpine Forest",
			51.4,
			66.8,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28217] = {
		12,
		28217,
		1,
		48,
		"Wanted: The Demon Hunter",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			47843,
			"Huntress Selura",
			"Felwood",
			43.5,
			28.3,
			[7] = "Felwood",
		},
	},
	[28345] = {
		42,
		28345,
		1,
		22,
		"*Gurgle* HELP! *Gurgle*",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48218,
			"Kingslayer Orkus",
			"Hillsbrad Foothills",
			49.6,
			74.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[10142] = {
		70,
		10142,
		1,
		61,
		"The Path of Anguish",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			19309,
			"Sergeant Altumus",
			"Hellfire Peninsula",
			61.7,
			60.8,
			[7] = "Hellfire Peninsula",
		},
	},
	[10206] = {
		72,
		10206,
		1,
		68,
		"Pick Your Part",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGETROLLBLOODELFHUMAN",
		{
			19645,
			"Papa Wheeler",
			"Netherstorm",
			32.9,
			64.7,
			[7] = "Netherstorm",
		},
	},
	[10270] = {
		72,
		10270,
		1,
		70,
		"A Not-So-Modest Proposal",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			20071,
			"Wind Trader Marid",
			"Netherstorm",
			58.3,
			31.6,
			[7] = "Netherstorm",
		},
	},
	[28857] = {
		33,
		28857,
		1,
		55,
		"Blasted Lands: The Other Side of the World",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			11118,
			"Innkeeper Vizzie",
			"Winterspring",
			59.8,
			51.3,
			[7] = "Blasted Lands",
		},
	},
	[13982] = {
		3,
		13982,
		1,
		26,
		"In a Bind",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			3698,
			"Bolyun",
			"Ashenvale",
			18,
			60,
			[7] = "Ashenvale",
		},
	},
	[28218] = {
		12,
		28218,
		1,
		48,
		"A Destiny of Flame and Sorrow",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			47923,
			"Feronas Sindweller",
			"Felwood",
			45.6,
			20,
			[7] = "Felwood",
		},
	},
	[10526] = {
		69,
		10526,
		1,
		67,
		"The Thunderspike",
		"H",
		2,
		"MAGESHAMAN",
		2,
		"SCOURGETAUREN",
		{
			21311,
			"Rokgah Bloodgrip",
			"Blade's Edge Mountains",
			52.8,
			58.9,
			[7] = "Blade's Edge Mountains",
		},
	},
	[28602] = {
		27,
		28602,
		1,
		83,
		"Be Prepared",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIBLOODELF",
		{
			45296,
			"Harrison Jones",
			"Uldum",
			64.59999999999999,
			28.1,
			[7] = "Uldum",
		},
	},
	[28730] = {
		23,
		28730,
		1,
		5,
		"Precious Waters",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"NIGHTELF",
		{
			49479,
			"Dentaria Silverglade",
			"Teldrassil",
			57.2,
			33.2,
			[7] = "Shadowglen",
		},
	},
	[10718] = {
		99999,
		10718,
		1,
		67,
		"The Spirits Have Voices",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			21950,
			"Garm Wolfbrother",
			"Blade's Edge Mountains",
			52.8,
			59,
		},
	},
	[10782] = {
		73,
		10782,
		1,
		69,
		"Imbuing the Headpiece",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKPRIEST",
		2,
		"HUMANNIGHTELFWORGENBLOODELF",
		{
			22024,
			"Parshah",
			"Shadowmoon Valley",
			35.3,
			37.3,
			[7] = "Shadowmoon Valley",
		},
	},
	[10846] = {
		69,
		10846,
		1,
		67,
		"Understanding the Mok'Nathal",
		"H",
		2,
		"DRUIDMAGESHAMANPALADIN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			22004,
			"Leoroxx",
			"Blade's Edge Mountains",
			75.3,
			60.9,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10910] = {
		69,
		10910,
		1,
		68,
		"Death's Door",
		"AH",
		2,
		"PALADINSHAMANWARLOCK",
		2,
		"HUMANTAURENBLOODELF",
		{
			22127,
			"Wildlord Antelarion",
			"Blade's Edge Mountains",
			61.4,
			38.8,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10974] = {
		69,
		10974,
		1,
		70,
		"Stasis Chambers of Bash'ir [Group]",
		"HA",
		2,
		"PALADINMAGE",
		2,
		"BLOODELFHUMAN",
		{
			20448,
			"Commander Ameer",
			"Netherstorm",
			59.5,
			32.3,
			[7] = "Blade's Edge Mountains",
		},
	},
	[11038] = {
		74,
		11038,
		1,
		67,
		"Assist Exarch Orelis",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"NIGHTELFHUMAN",
		{
			23270,
			"Vindicator Aeus",
			"Shattrath City",
			47.4,
			26.4,
			[7] = "Shattrath City",
		},
	},
	[11102] = {
		69,
		11102,
		1,
		70,
		"Bombing Run",
		"AH",
		2,
		"DRUID",
		2,
		"NIGHTELFWORGENTROLL",
		{
			23120,
			"Sky Sergeant Vanderlip",
			"Blade's Edge Mountains",
			27.5,
			52.9,
			[7] = "Blade's Edge Mountains",
		},
	},
	[11166] = {
		1088,
		11166,
		1,
		70,
		"X Marks... Your Doom! [Raid]",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			[5] = 67.2,
			[4] = 69.7,
			[7] = "Zul'Aman",
			[3] = "Ghostlands",
		},
	},
	[11230] = {
		82,
		11230,
		1,
		71,
		"Ambushed!",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETAUREN",
		{
			24037,
			"Captain Harker",
			"Howling Fjord",
			84.59999999999999,
			36.4,
			[7] = "Howling Fjord",
		},
	},
	[14430] = {
		4,
		14430,
		1,
		18,
		"Hacking the Construct",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Azshara",
			[5] = 29,
			[4] = 53,
			[7] = "Azshara",
		},
	},
	[11358] = {
		82,
		11358,
		1,
		72,
		"[72] [72G3] The Lodestone [Group]",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			24376,
			"Researcher Aderan",
			"Howling Fjord",
			62.5,
			16.5,
			[7] = "Howling Fjord",
		},
	},
	[11422] = {
		82,
		11422,
		1,
		71,
		"[71] [71] Trident of the Son",
		"AH",
		2,
		"HUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			24544,
			"Old Icefin",
			"Howling Fjord",
			19.7,
			22.2,
			[7] = "Howling Fjord",
		},
	},
	[12253] = {
		80,
		12253,
		1,
		72,
		"[72] [72] Rescue from Town Square",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27136,
			"High Commander Halford Wyrmbane",
			"Dragonblight",
			78.59999999999999,
			48.1,
			[7] = "Dragonblight",
		},
	},
	[14376] = {
		9,
		14376,
		1,
		35,
		"Jugkar's Undoing",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			[3] = "Desolace",
			[4] = 47.9,
			[7] = "Desolace",
			[5] = 83.7,
		},
	},
	[11614] = {
		77,
		11614,
		1,
		71,
		"Untold Truths",
		"H",
		2,
		"DRUIDMAGEWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25394,
			"Shadowstalker Barthus",
			"Borean Tundra",
			43.2,
			55,
			[7] = "Borean Tundra",
		},
	},
	[11678] = {
		77,
		11678,
		1,
		71,
		"Find Bristlehorn",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			25604,
			"Sage Highmesa",
			"Borean Tundra",
			74.7,
			23.5,
			[7] = "Borean Tundra",
		},
	},
	[2936] = {
		1019,
		2936,
		1,
		45,
		"The Spider God [Dungeon]",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			3188,
			"Master Gadrin",
			"Durotar",
			56,
			74.7,
			[7] = "Zul'Farrak",
		},
	},
	[14312] = {
		9,
		14312,
		1,
		32,
		"An Introduction Is In Order",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLLBLOODELF",
		{
			36052,
			"Garren Darkwind",
			"Desolace",
			58.4,
			49.8,
			[7] = "Desolace",
		},
	},
	[11870] = {
		77,
		11870,
		1,
		72,
		"The Abandoned Reach",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANSCOURGETROLLDWARF",
		{
			25810,
			"Hierophant Cenius",
			"Borean Tundra",
			57.3,
			44.1,
			[7] = "Borean Tundra",
		},
	},
	[14248] = {
		91,
		14248,
		1,
		6,
		"Help Wanted",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			35650,
			"Sassy Hardwrench",
			"The Lost Isles",
			27.9,
			75.5,
			[7] = "The Lost Isles",
		},
	},
	[11998] = {
		81,
		11998,
		1,
		75,
		"Softening the Blow",
		"A",
		2,
		"HUNTERPALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			26212,
			"Captain Gryan Stoutmantle",
			"Grizzly Hills",
			59.4,
			26.1,
			[7] = "Grizzly Hills",
		},
	},
	[28366] = {
		12,
		28366,
		1,
		49,
		"Disarming Bears",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			15395,
			"Nafien",
			"Felwood",
			64,
			10.4,
			[7] = "Felwood",
		},
	},
	[12126] = {
		80,
		12126,
		1,
		73,
		"In Service of the Unholy",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26581,
			"Koltira Deathweaver",
			"Dragonblight",
			35.9,
			46.4,
			[7] = "Dragonblight",
		},
	},
	[12190] = {
		81,
		12190,
		1,
		74,
		"Say Hello to My Little Friend",
		"AH",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGEBLOODELF",
		{
			26519,
			"Prigmon",
			"Grizzly Hills",
			15.8,
			46.8,
			[7] = "Grizzly Hills",
		},
	},
	[12254] = {
		80,
		12254,
		1,
		72,
		"Without a Prayer",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			27350,
			"Agent Skully",
			"Dragonblight",
			73.59999999999999,
			73.59999999999999,
			[7] = "Dragonblight",
		},
	},
	[24634] = {
		20,
		24634,
		1,
		34,
		"Intelligence Warfare",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			37837,
			"Warlord Bloodhilt",
			"Southern Barrens",
			41.6,
			69.8,
			[7] = "Southern Barrens",
		},
	},
	[24762] = {
		10,
		24762,
		1,
		3,
		"Proving Pit",
		"H",
		2,
		"SHAMAN",
		2,
		"TROLL",
		{
			38242,
			"Nekali",
			"Durotar",
			65,
			84.2,
			[7] = "Echo Isles",
		},
	},
	[9119] = {
		40,
		9119,
		1,
		5,
		"Malfunction at the West Sanctum",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15405,
			"Ley-Keeper Caidanis",
			"Eversong Woods",
			44.7,
			53.1,
			[7] = "Eversong Woods",
		},
	},
	[25018] = {
		22,
		25018,
		1,
		48,
		"Andoren Will Know",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			38849,
			"Megs Dreadshredder",
			"Tanaris",
			44.5,
			52.7,
			[7] = "Tanaris",
		},
	},
	[12574] = {
		85,
		12574,
		1,
		77,
		"Back So Soon?",
		"AH",
		2,
		"DRUIDHUNTERPRIESTROGUE",
		2,
		"DWARFNIGHTELFORCTAURENTROLL",
		{
			28027,
			"High-Oracle Soo-say",
			"Sholazar Basin",
			54.5,
			56.3,
			[7] = "Sholazar Basin",
		},
	},
	[25274] = {
		15,
		25274,
		1,
		81,
		"Signed in Blood",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			39621,
			"Elementalist Ortell",
			"Mount Hyjal",
			71.90000000000001,
			58.1,
			[7] = "Mount Hyjal",
		},
	},
	[25402] = {
		13,
		25402,
		1,
		37,
		"Estulan's Examination",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39653,
			"Silvia",
			"Feralas",
			56.9,
			55,
			[7] = "Feralas",
		},
	},
	[12766] = {
		80,
		12766,
		1,
		72,
		"Speak with your Ambassador",
		"A",
		2,
		"PALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			26443,
			"Tariolstrasz",
			"Dragonblight",
			57.9,
			54.2,
			[7] = "Dragonblight",
		},
	},
	[12830] = {
		86,
		12830,
		1,
		78,
		"Ore Repossession",
		"AH",
		2,
		"HUNTERPRIESTROGUEWARLOCKDRUID",
		2,
		"HUMANDWARFNIGHTELFORCBLOODELFTROLL",
		{
			29430,
			"Tore Rumblewrench",
			"The Storm Peaks",
			41.7,
			80,
			[7] = "The Storm Peaks",
		},
	},
	[12894] = {
		88,
		12894,
		1,
		75,
		"Crusader Forward Camp",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"DRAENEIWORGENORCSCOURGEBLOODELF",
		{
			29687,
			"Crusader Lord Lantinga",
			"Zul'Drak",
			32.2,
			75.7,
			[7] = "Zul'Drak",
		},
	},
	[12958] = {
		3010,
		12958,
		3,
		78,
		"Shipment: Blood Jade Amulet ",
		"AH",
		2,
		"DRUIDHUNTERPALADINSHAMAN",
		2,
		"NIGHTELFDRAENEITAURENTROLLBLOODELFDWARF",
		{
			28701,
			"Timothy Jones",
			"Dalaran",
			40.4,
			35,
			[7] = "Jewelcrafting",
		},
	},
	[26042] = {
		31,
		26042,
		1,
		26,
		"Breaking the Keystone",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIORROGUE",
		2,
		"HUMANGNOMEDRAENEIORCSCOURGETAURENBLOODELFGOBLINNIGHTELF",
		{
			[3] = "Arathi Highlands",
			[4] = 29.9,
			[7] = "Arathi Highlands",
			[5] = 58.9,
		},
	},
	[13086] = {
		84,
		13086,
		1,
		78,
		"The Last Line Of Defense",
		"AH",
		2,
		"DRUIDHUNTERPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFTROLL",
		{
			30657,
			"Siegemaster Fezzik",
			"Icecrown",
			85.59999999999999,
			76,
			[7] = "Icecrown",
		},
	},
	[26298] = {
		47,
		26298,
		1,
		26,
		"Hunt for Yenniku",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2497,
			"Nimboya",
			"Northern Stranglethorn",
			38.4,
			48.7,
			[7] = "Northern Stranglethorn",
		},
	},
	[13214] = {
		84,
		13214,
		1,
		80,
		"Battle at Valhalas: Fallen Heroes [Group]",
		"AH",
		2,
		"HUNTERMAGEPALADINPRIESTROGUE",
		2,
		"NIGHTELFDRAENEISCOURGEBLOODELF",
		{
			31135,
			"Geirrvif",
			"Icecrown",
			30.8,
			29,
			[7] = "Icecrown",
		},
	},
	[26554] = {
		58,
		26554,
		1,
		32,
		"Plunging Into Zul'Gurub",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Northern Stranglethorn",
			[7] = "The Cape of Stranglethorn",
			[4] = 78.09999999999999,
			[5] = 44.1,
		},
	},
	[26682] = {
		11,
		26682,
		1,
		36,
		"A Shambling Threat",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
			[7] = "Dustwallow Marsh",
		},
	},
	[13406] = {
		84,
		13406,
		3,
		80,
		"Riding the Wavelength: The Bombardment",
		"H",
		2,
		"DEATHKNIGHTMAGESHAMAN",
		2,
		"SCOURGETAUREN",
		{
			32430,
			"Fringe Engineer Tezzla",
			"Icecrown",
			54,
			36.8,
			[7] = "Icecrown",
		},
	},
	[26938] = {
		66,
		26938,
		1,
		37,
		"Combat Training",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKPRIEST",
		2,
		"ORCSCOURGETAURENTROLLGOBLIN",
		{
			[3] = "Western Plaguelands",
			[4] = 37.8,
			[7] = "Western Plaguelands",
			[5] = 55.3,
		},
	},
	[27066] = {
		2006,
		27066,
		1,
		3,
		"Healing in a Flash",
		"H",
		2,
		"PRIEST",
		2,
		"TAUREN",
		{
			37724,
			"Seer Ravenfeather",
			"Mulgore",
			45,
			75.2,
			[7] = "Priest",
		},
	},
	[27194] = {
		54,
		27194,
		1,
		13,
		"Cornered and Crushed!",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Silverpine Forest",
			[4] = 46.2,
			[7] = "Silverpine Forest",
			[5] = 54.4,
		},
	},
	[27322] = {
		49,
		27322,
		1,
		15,
		"Korok the Colossus [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIEST",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			45301,
			"Korok the Colossus",
			"Ruins of Gilneas",
			51.4,
			13.8,
			[7] = "Ruins of Gilneas",
		},
	},
	[13726] = {
		4014,
		13726,
		1,
		80,
		"The Valiant's Challenge",
		"H",
		2,
		"HUNTERROGUE",
		2,
		"TROLLBLOODELF",
		{
			33361,
			"Mokra the Skullcrusher",
			"Icecrown",
			76.40000000000001,
			24.5,
			[7] = "Tournament",
		},
	},
	[27578] = {
		1002,
		27578,
		1,
		58,
		"Morgan's Fruition",
		"A",
		2,
		"HUNTERMAGEROGUESHAMANWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			45890,
			"Marshal Maxwell",
			"Blackrock Depths",
			57.9,
			22.4,
			[7] = "Blackrock Depths",
		},
	},
	[27706] = {
		27,
		27706,
		1,
		83,
		"The Scepter of Orsis",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			[5] = 45.4,
			[4] = 39.7,
			[7] = "Uldum",
			[3] = "Uldum",
		},
	},
	[27834] = {
		32,
		27834,
		1,
		47,
		"Baelog, the Glass Cannon",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46853,
			"Baelog",
			"Badlands",
			20.6,
			56,
			[7] = "Badlands",
		},
	},
	[27962] = {
		51,
		27962,
		1,
		47,
		"A Lumbering Relic",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47267,
			"Burrian Coalpart",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[28090] = {
		63,
		28090,
		1,
		85,
		"Precious Goods",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			47492,
			"Patch",
			"Twilight Highlands",
			27.3,
			36.7,
			[7] = "Twilight Highlands",
		},
	},
	[14110] = {
		90,
		14110,
		1,
		3,
		"The New You",
		"H",
		2,
		"HUNTERMAGEPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			35120,
			"FBoK Bank Teller",
			"Kezan",
			29.7,
			71.5,
			[7] = "Kezan",
		},
	},
	[28346] = {
		63,
		28346,
		1,
		84,
		"The Bachelor",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48365,
			"Kurdran Wildhammer",
			"Twilight Highlands",
			54.8,
			17.4,
			[7] = "Twilight Highlands",
		},
	},
	[14238] = {
		91,
		14238,
		1,
		7,
		"Infrared = Infradead",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			35917,
			"Kilag Gorefang",
			"The Lost Isles",
			34.6,
			66.8,
			[7] = "The Lost Isles",
		},
	},
	[14302] = {
		9,
		14302,
		1,
		32,
		"Official Assessment",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCSCOURGETROLLBLOODELF",
		{
			35773,
			"Cenarion Researcher Korrah",
			"Desolace",
			38.9,
			27.1,
			[7] = "Desolace",
		},
	},
	[14366] = {
		49,
		14366,
		1,
		5,
		"Holding Steady",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36140,
			"Prince Liam Greymane",
			"Gilneas",
			35.9,
			66.09999999999999,
			[7] = "Gilneas",
		},
	},
	[28858] = {
		33,
		28858,
		1,
		55,
		"Blasted Lands: The Other Side of the World",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			11118,
			"Innkeeper Vizzie",
			"Winterspring",
			59.8,
			51.1,
			[7] = "Blasted Lands",
		},
	},
	[13992] = {
		17,
		13992,
		1,
		13,
		"A Little Diversion",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			34613,
			"Ta'jari",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[3640] = {
		3005,
		3640,
		1,
		47,
		"The Pledge of Secrecy",
		"A",
		2,
		"HUNTERPRIEST",
		2,
		"NIGHTELFHUMAN",
		{
			7944,
			"Tinkmaster Overspark",
			"Ironforge",
			69.7,
			49.9,
			[7] = "Engineering",
		},
	},
	[13928] = {
		3,
		13928,
		1,
		23,
		"Recover the Fallen",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			3880,
			"Sentinel Melyria Frostshadow",
			"Ashenvale",
			59,
			58.8,
			[7] = "Ashenvale",
		},
	},
	[27726] = {
		55,
		27726,
		4,
		80,
		"Hero's Call: Mount Hyjal!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			[5] = 71.5,
			[3] = "Stormwind City",
			[4] = 63,
			[7] = "Stormwind City",
		},
	},
	[26811] = {
		58,
		26811,
		1,
		32,
		"Through the Troll Hole",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			43246,
			"Shade of the Hexxer",
			"The Cape of Stranglethorn",
			61.3,
			43.1,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26939] = {
		1005,
		26939,
		1,
		27,
		"The G-Team",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44556,
			"Murd Doc",
			"Gnomeregan",
			63.2,
			32.9,
			[7] = "Gnomeregan",
		},
	},
	[9567] = {
		6,
		9567,
		1,
		14,
		"Know Thine Enemy",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17433,
			"Vindicator Aalesia",
			"Bloodmyst Isle",
			55.2,
			58.1,
			[7] = "Bloodmyst Isle",
		},
	},
	[9631] = {
		72,
		9631,
		1,
		70,
		"A Colleague's Aid",
		"A",
		2,
		"PALADIN",
		2,
		"DRAENEI",
		{
			17613,
			"Archmage Alturus",
			"Deadwind Pass",
			46.9,
			75.7,
			[7] = "Netherstorm",
		},
	},
	[13544] = {
		7,
		13544,
		1,
		19,
		"The Bear's Blessing",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32967,
			"Elder Brolg",
			"Darkshore",
			43.5,
			80.90000000000001,
			[7] = "Darkshore",
		},
	},
	[27835] = {
		32,
		27835,
		1,
		47,
		"Olaf, the Big Fella'",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Badlands",
			[4] = 20.6,
			[7] = "Badlands",
			[5] = 56,
		},
	},
	[26830] = {
		18,
		26830,
		1,
		84,
		"Traitor's Bait",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48.2,
			70.8,
			[7] = "Orgrimmar",
		},
	},
	[13352] = {
		84,
		13352,
		1,
		80,
		"Drag and Drop",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			69.59999999999999,
			29.4,
			[7] = "Icecrown",
		},
	},
	[26574] = {
		13,
		26574,
		1,
		38,
		"Adella's Covert Camp",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39653,
			"Silvia",
			"Feralas",
			56.9,
			54.9,
			[7] = "Feralas",
		},
	},
	[28091] = {
		63,
		28091,
		1,
		85,
		"Easy Pickings",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			47492,
			"Patch",
			"Twilight Highlands",
			27.3,
			36.8,
			[7] = "Twilight Highlands",
		},
	},
	[26318] = {
		36,
		26318,
		1,
		3,
		"Finishin' the Job",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GNOME",
		{
			42708,
			"Jessup McCree",
			"Dun Morogh",
			33.1,
			48.7,
			[7] = "Chill Breeze Valley",
		},
	},
	[26190] = {
		3004,
		26190,
		3,
		80,
		"A Fisherman's Feast",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42288,
			"Robby Flay",
			"Stormwind City",
			50.8,
			71.7,
			[7] = "Cooking",
		},
	},
	[13087] = {
		3004,
		13087,
		1,
		81,
		"Northern Cooking",
		"A",
		2,
		"PALADINDRUID",
		2,
		"HUMANWORGEN",
		{
			26905,
			"Brom Brewbaster",
			"Howling Fjord",
			58.2,
			62.1,
			[7] = "Cooking",
		},
	},
	[25934] = {
		21,
		25934,
		1,
		30,
		"[30] World First: Gnomegen",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41664,
			"Salsbury the \"Help\"",
			"Stonetalon Mountains",
			33.1,
			59.6,
			[7] = "Stonetalon Mountains",
		},
	},
	[25806] = {
		21,
		25806,
		1,
		28,
		"They Put the Assass in... Never Mind",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41277,
			"Lieutenant Paulson",
			"Stonetalon Mountains",
			72,
			76,
			[7] = "Stonetalon Mountains",
		},
	},
	[12840] = {
		84,
		12840,
		1,
		80,
		"[80] In Strict Confidence",
		"AH",
		2,
		"HUNTERPALADINDRUID",
		2,
		"DWARFNIGHTELFTAUREN",
		{
			29344,
			"Lord-Commander Arete",
			"Icecrown",
			19.6,
			48.1,
			[7] = "Icecrown",
		},
	},
	[13215] = {
		84,
		13215,
		1,
		80,
		"Battle at Valhalas: Khit'rix the Dark Master [Group]",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUE",
		2,
		"NIGHTELFDRAENEISCOURGEBLOODELF",
		{
			[5] = 29.1,
			[3] = "Icecrown",
			[4] = 30.8,
			[7] = "Icecrown",
		},
	},
	[25422] = {
		13,
		25422,
		1,
		37,
		"The Darkmist Legacy",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELF",
		{
			40131,
			"Sensiria",
			"Feralas",
			65.90000000000001,
			62.8,
			[7] = "Feralas",
		},
	},
	[25294] = {
		15,
		25294,
		1,
		81,
		"Walking the Dog",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTAURENBLOODELFGOBLINDWARF",
		{
			39406,
			"Instructor Devoran",
			"Mount Hyjal",
			90.09999999999999,
			56.4,
			[7] = "Mount Hyjal",
		},
	},
	[12584] = {
		88,
		12584,
		1,
		76,
		"Pure Evil",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"HUMANWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28044,
			"Captain Rupert",
			"Zul'Drak",
			58.1,
			72.40000000000001,
			[7] = "Zul'Drak",
		},
	},
	[25038] = {
		60,
		25038,
		1,
		6,
		"Gordo's Task",
		"H",
		2,
		"HUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			10666,
			"Gordo",
			"Tirisfal Glades",
			44.5,
			52.9,
			[7] = "Tirisfal Glades",
		},
	},
	[12456] = {
		80,
		12456,
		1,
		74,
		"The Plume of Alystros [Group]",
		"AH",
		2,
		"DRUIDPALADINWARRIOR",
		2,
		"HUMANNIGHTELFTAURENTROLL",
		{
			27255,
			"Nishera the Garden Keeper",
			"Dragonblight",
			64.90000000000001,
			75.2,
			[7] = "Dragonblight",
		},
	},
	[9496] = {
		99999,
		9496,
		1,
		70,
		"Pride of the Fel Horde [Dungeon]",
		"H",
		2,
		"DRUIDPALADINSHAMANHUNTER",
		2,
		"TAURENTROLLBLOODELF",
		{
			16575,
			"Shadow Hunter Ty'jin",
			"Hellfire Peninsula",
			55.1,
			36.3,
			[7] = "Hellfire Citadel",
		},
	},
	[12328] = {
		81,
		12328,
		1,
		75,
		"Ruuna's Request",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGETROLLBLOODELF",
		{
			27581,
			"Ruuna the Blind",
			"Grizzly Hills",
			44,
			48,
			[7] = "Grizzly Hills",
		},
	},
	[24526] = {
		2004,
		24526,
		1,
		3,
		"Filling Up the Spellbook",
		"A",
		2,
		"MAGE",
		2,
		"DWARF",
		{
			37121,
			"Teegli Merrowith",
			"Dun Morogh",
			35.7,
			64.90000000000001,
			[7] = "Mage",
		},
	},
	[24507] = {
		1047,
		24507,
		1,
		80,
		"The Path to the Citadel [Dungeon]",
		"H",
		2,
		"HUNTERPALADIN",
		2,
		"TROLLBLOODELF",
		{
			36990,
			"Lady Sylvanas Windrunner",
			"Pit of Saron",
			40.9,
			79.90000000000001,
			[7] = "Pit of Saron",
		},
	},
	[27707] = {
		27,
		27707,
		1,
		83,
		"Neferset Prison",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			46136,
			"Vizier Tanotep",
			"Uldum",
			56.6,
			53.4,
			[7] = "Uldum",
		},
	},
	[8287] = {
		19,
		8287,
		1,
		56,
		"A Terrible Purpose",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFBLOODELFGOBLIN",
		{
			15194,
			"Hermit Ortell",
			"Silithus",
			68.59999999999999,
			63,
			[7] = "Silithus",
		},
	},
	[12063] = {
		80,
		12063,
		1,
		72,
		"Strength of Icemist",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26652,
			"Greatmother Icemist",
			"Dragonblight",
			36.5,
			45.2,
			[7] = "Dragonblight",
		},
	},
	[25019] = {
		22,
		25019,
		1,
		49,
		"Laying Claim",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			38922,
			"Examiner Andoren Dawnrise",
			"Tanaris",
			33.3,
			77,
			[7] = "Tanaris",
		},
	},
	[8479] = {
		40,
		8479,
		1,
		11,
		"Zul'Marosh",
		"H",
		2,
		"PRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15406,
			"Ven'jashi",
			"Eversong Woods",
			70.5,
			72.3,
			[7] = "Eversong Woods",
		},
	},
	[25275] = {
		4,
		25275,
		1,
		11,
		"Report to the Labor Captain",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48.2,
			70.59999999999999,
			[7] = "Azshara",
		},
	},
	[25403] = {
		13,
		25403,
		1,
		37,
		"Ogre Abduction",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40052,
			"Estulan",
			"Feralas",
			57,
			55.4,
			[7] = "Feralas",
		},
	},
	[25531] = {
		15,
		25531,
		1,
		81,
		"Twilight Riot",
		"AH",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			40619,
			"Commander Jarod Shadowsong",
			"Mount Hyjal",
			95.3,
			51.3,
			[7] = "Mount Hyjal",
		},
	},
	[25659] = {
		52,
		25659,
		1,
		81,
		"Not Soon Forgotten",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			41049,
			"Fathom-Lord Zin'jatar",
			"Shimmering Expanse",
			36.4,
			78.59999999999999,
			[7] = "Shimmering Expanse",
		},
	},
	[8799] = {
		4013,
		8799,
		1,
		85,
		"The Hero of the Day",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			13418,
			"Kaymard Copperpinch",
			"Orgrimmar",
			52.5,
			77.3,
			[7] = "Winter Veil",
		},
	},
	[25915] = {
		15,
		25915,
		1,
		81,
		"The Strength of Tortolla",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			41498,
			"Garunda Mountainpeak",
			"Mount Hyjal",
			64.3,
			53.6,
			[7] = "Mount Hyjal",
		},
	},
	[26043] = {
		21,
		26043,
		1,
		27,
		"BEWARE OF CRAGJAW! [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Stonetalon Mountains",
			[4] = 65,
			[7] = "Stonetalon Mountains",
			[5] = 49.4,
		},
	},
	[26171] = {
		33,
		26171,
		1,
		57,
		"You Are Rakh'likh, Demon",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			7783,
			"Loramus Thalipedes",
			"Blasted Lands",
			62.3,
			26.1,
			[7] = "Blasted Lands",
		},
	},
	[26299] = {
		47,
		26299,
		1,
		26,
		"Headhunting",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2497,
			"Nimboya",
			"Northern Stranglethorn",
			38.4,
			48.8,
			[7] = "Northern Stranglethorn",
		},
	},
	[26427] = {
		89,
		26427,
		1,
		82,
		"Without a Captain or Crew",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			43082,
			"First Mate Moody",
			"Deepholm",
			60.7,
			39.3,
			[7] = "Deepholm",
		},
	},
	[26555] = {
		58,
		26555,
		1,
		32,
		"High Priest Venoxis",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Northern Stranglethorn",
			[7] = "The Cape of Stranglethorn",
			[4] = 82.3,
			[5] = 35.5,
		},
	},
	[26683] = {
		37,
		26683,
		1,
		21,
		"Look To The Stars",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			276,
			"Viktori Prism'Antras",
			"Duskwood",
			79.59999999999999,
			47.3,
			[7] = "Duskwood",
		},
	},
	[9311] = {
		5,
		9311,
		1,
		5,
		"Blood Elf Spy",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			16546,
			"Tolaan",
			"Azuremyst Isle",
			72,
			60.9,
			[7] = "Ammen Vale",
		},
	},
	[9375] = {
		70,
		9375,
		1,
		63,
		"The Road to Falcon Watch [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			16993,
			"Wounded Blood Elf Pilgrim",
			"Hellfire Peninsula",
			24.6,
			76.09999999999999,
			[7] = "Hellfire Peninsula",
		},
	},
	[27067] = {
		2002,
		27067,
		1,
		3,
		"The Healer's Touch",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			3060,
			"Gart Mistrunner",
			"Mulgore",
			45.2,
			75.2,
			[7] = "Druid",
		},
	},
	[27195] = {
		54,
		27195,
		1,
		13,
		"Nowhere to Run",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45228,
			"Master Forteski",
			"Silverpine Forest",
			55.9,
			46.2,
			[7] = "Silverpine Forest",
		},
	},
	[27323] = {
		25,
		27323,
		1,
		42,
		"Grimtotem Chiefs: Grundig Darkcloud",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			39.1,
			41.2,
			[7] = "Thousand Needles",
		},
	},
	[27451] = {
		38,
		27451,
		1,
		42,
		"To Kill With Purpose",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			11035,
			"Betina Bigglezink",
			"Eastern Plaguelands",
			53.2,
			54.5,
			[7] = "Eastern Plaguelands",
		},
	},
	[27579] = {
		1002,
		27579,
		1,
		52,
		"Into the Prison",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIORROGUE",
		2,
		"SCOURGETROLLBLOODELFGOBLINORC",
		{
			45821,
			"Thal'trak Proudtusk",
			"Blackrock Depths",
			36.4,
			76.8,
			[7] = "Blackrock Depths",
		},
	},
	[9759] = {
		6,
		9759,
		1,
		20,
		"Ending Their World [Group]",
		"A",
		2,
		"SHAMAN",
		2,
		"DRAENEI",
		{
			17982,
			"Demolitionist Legoso",
			"Bloodmyst Isle",
			30.8,
			46.7,
			[7] = "Bloodmyst Isle",
		},
	},
	[9823] = {
		76,
		9823,
		1,
		64,
		"Us or Them",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18013,
			"Shadow Hunter Denjai",
			"Zangarmarsh",
			30.7,
			50.9,
			[7] = "Zangarmarsh",
		},
	},
	[27963] = {
		51,
		27963,
		1,
		47,
		"A New Master... But Who?",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47266,
			"Jack Rockleg",
			"Searing Gorge",
			68.5,
			53.5,
			[7] = "Searing Gorge",
		},
	},
	[9951] = {
		75,
		9951,
		1,
		64,
		"It's Watching You!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			18424,
			"Warden Treelos",
			"Terokkar Forest",
			44.1,
			23.4,
			[7] = "Terokkar Forest",
		},
	},
	[28219] = {
		12,
		28219,
		1,
		48,
		"Buzzers for Baby",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48032,
			"Seedling Protector",
			"Felwood",
			48.1,
			31.1,
			[7] = "Felwood",
		},
	},
	[10079] = {
		70,
		10079,
		1,
		61,
		"When This Mine's a-Rockin'",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16837,
			"Foreman Biggums",
			"Hellfire Peninsula",
			52,
			62.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[10143] = {
		70,
		10143,
		1,
		61,
		"Expedition Point",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			19309,
			"Sergeant Altumus",
			"Hellfire Peninsula",
			61.7,
			60.9,
			[7] = "Hellfire Peninsula",
		},
	},
	[28603] = {
		42,
		28603,
		1,
		24,
		"Infiltration",
		"H",
		2,
		"DRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLINORC",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 49.8,
			[7] = "Hillsbrad Foothills",
			[5] = 46.7,
		},
	},
	[10271] = {
		72,
		10271,
		1,
		70,
		"Getting Down to Business",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			20518,
			"Image of Wind Trader Marid",
			"Netherstorm",
			71.09999999999999,
			38.9,
			[7] = "Netherstorm",
		},
	},
	[10335] = {
		72,
		10335,
		1,
		70,
		"Surveying the Ruins",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			20470,
			"Zephyrion",
			"Netherstorm",
			44.7,
			34.9,
			[7] = "Netherstorm",
		},
	},
	[10399] = {
		70,
		10399,
		1,
		61,
		"The Heart of Darkness",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUESHAMANWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			16839,
			"Warp-Scryer Kryv",
			"Hellfire Peninsula",
			56.6,
			66.59999999999999,
			[7] = "Hellfire Peninsula",
		},
	},
	[28859] = {
		19,
		28859,
		1,
		55,
		"The Dunes of Silithus",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTROGUEWARRIORPALADIN",
		2,
		"HUMANNIGHTELFBLOODELF",
		{
			38269,
			"Zen'Aliri",
			"Un'Goro Crater",
			55.7,
			60.7,
			[7] = "Silithus",
		},
	},
	[10527] = {
		73,
		10527,
		1,
		70,
		"Ar'tor, Son of Oronok",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			53.9,
			23.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[12639] = {
		88,
		12639,
		1,
		77,
		"The Frozen Earth",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28480,
			"Element-Tamer Dagoda",
			"Zul'Drak",
			59.4,
			56.5,
			[7] = "Zul'Drak",
		},
	},
	[25404] = {
		15,
		25404,
		1,
		81,
		"If You're Not Against Us...",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELFDWARF",
		{
			39928,
			"Matoclaw",
			"Mount Hyjal",
			19.1,
			37.1,
			[7] = "Mount Hyjal",
		},
	},
	[10719] = {
		69,
		10719,
		1,
		67,
		"Did You Get The Note?",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Blade's Edge Mountains",
			[5] = 32.5,
			[7] = "Blade's Edge Mountains",
			[4] = 61.4,
		},
	},
	[10783] = {
		69,
		10783,
		1,
		67,
		"Baron Sablemane",
		"H",
		2,
		"MAGESHAMAN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			21984,
			"Rexxar",
			"Blade's Edge Mountains",
			51.8,
			58.4,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10847] = {
		75,
		10847,
		1,
		62,
		"The Eyes of Skettis",
		"AH",
		2,
		"MAGEPALADINSHAMANROGUE",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENNIGHTELF",
		{
			22292,
			"Rilak the Redeemed",
			"Shattrath City",
			52.7,
			21,
			[7] = "Terokkar Forest",
		},
	},
	[10911] = {
		69,
		10911,
		1,
		68,
		"Fire At Will!",
		"AH",
		2,
		"PALADINSHAMANWARLOCK",
		2,
		"HUMANTAURENBLOODELF",
		{
			22423,
			"Evergrove Druid",
			"Blade's Edge Mountains",
			63.9,
			65.7,
			[7] = "Blade's Edge Mountains",
		},
	},
	[6384] = {
		10,
		6384,
		1,
		7,
		"Ride to Orgrimmar",
		"H",
		2,
		"DRUIDHUNTERMAGEWARLOCKSHAMAN",
		2,
		"ORCTROLL",
		{
			41140,
			"Burok",
			"Durotar",
			53,
			43.6,
			[7] = "Durotar",
		},
	},
	[11039] = {
		74,
		11039,
		1,
		67,
		"Report to Spymaster Thalodien",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TROLLTAUREN",
		{
			23272,
			"Arcanist Savan",
			"Shattrath City",
			44.7,
			76.40000000000001,
			[7] = "Shattrath City",
		},
	},
	[13279] = {
		84,
		13279,
		1,
		80,
		"Basic Chemistry [Group]",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"BLOODELFTAUREN",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			63.2,
			42.8,
			[7] = "Icecrown",
		},
	},
	[11167] = {
		82,
		11167,
		1,
		71,
		"The New Plague",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			24126,
			"Apothecary Lysander",
			"Howling Fjord",
			78.5,
			29,
			[7] = "Howling Fjord",
		},
	},
	[11231] = {
		82,
		11231,
		1,
		71,
		"Of Keys and Cages",
		"A",
		2,
		"HUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			24038,
			"Father Levariol",
			"Howling Fjord",
			28.8,
			44,
			[7] = "Howling Fjord",
		},
	},
	[11295] = {
		82,
		11295,
		1,
		71,
		"The Offensive Begins",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			23780,
			"High Executor Anselm",
			"Howling Fjord",
			78.7,
			31.2,
			[7] = "Howling Fjord",
		},
	},
	[11359] = {
		82,
		11359,
		1,
		72,
		"[72] [72G3] Demolishing Megalith [Group]",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			24376,
			"Researcher Aderan",
			"Howling Fjord",
			62.5,
			16.5,
			[7] = "Howling Fjord",
		},
	},
	[11423] = {
		82,
		11423,
		1,
		71,
		"The Enemy's Legacy",
		"H",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"ORCSCOURGEBLOODELF",
		{
			24548,
			"Scribe Seguine",
			"Howling Fjord",
			67.40000000000001,
			60.3,
			[7] = "Howling Fjord",
		},
	},
	[13663] = {
		4014,
		13663,
		1,
		80,
		"The Black Knight's Orders",
		"AH",
		2,
		"ROGUEWARRIORPALADIN",
		2,
		"HUMANORCTROLL",
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.40000000000001,
			23.1,
			[7] = "Tournament",
		},
	},
	[6608] = {
		3007,
		6608,
		1,
		45,
		"You Too Good.",
		"H",
		2,
		"DRUIDHUNTERPALADINPRIEST",
		2,
		"SCOURGETROLLBLOODELF",
		{
			3332,
			"Lumak",
			"Orgrimmar",
			66.59999999999999,
			41.9,
			[7] = "Fishing",
		},
	},
	[11615] = {
		77,
		11615,
		1,
		71,
		"Nerub'ar Secrets",
		"H",
		2,
		"DRUIDMAGEWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25328,
			"Shadowstalker Luther",
			"Borean Tundra",
			40,
			52.1,
			[7] = "Borean Tundra",
		},
	},
	[11679] = {
		77,
		11679,
		1,
		71,
		"Reforging the Key",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAURENBLOODELF",
		{
			25262,
			"Librarian Donathan",
			"Borean Tundra",
			45.2,
			33.4,
			[7] = "Borean Tundra",
		},
	},
	[27452] = {
		38,
		27452,
		1,
		42,
		"Dark Garb",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			11035,
			"Betina Bigglezink",
			"Eastern Plaguelands",
			53.1,
			54.5,
			[7] = "Eastern Plaguelands",
		},
	},
	[27836] = {
		27,
		27836,
		1,
		83,
		"Stopping the Spread",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENBLOODELFGOBLIN",
		{
			46135,
			"High Priest Amet",
			"Uldum",
			54.2,
			41.9,
			[7] = "Uldum",
		},
	},
	[11871] = {
		77,
		11871,
		1,
		72,
		"Not On Our Watch",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANSCOURGETAURENTROLLDWARF",
		{
			25838,
			"Hierophant Liandra",
			"Borean Tundra",
			57.8,
			55.1,
			[7] = "Borean Tundra",
		},
	},
	[28731] = {
		23,
		28731,
		1,
		5,
		"Teldrassil: Passing Awareness",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"NIGHTELF",
		{
			3514,
			"Tenaron Stormgrip",
			"Teldrassil",
			58.4,
			34.6,
			[7] = "Shadowglen",
		},
	},
	[11999] = {
		80,
		11999,
		1,
		72,
		"Rifle the Bodies",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			26471,
			"Image of Archmage Aethas Sunreaver",
			"Dragonblight",
			38,
			46.2,
			[7] = "Dragonblight",
		},
	},
	[6032] = {
		12,
		6032,
		1,
		55,
		"Sacred Cloth",
		"A",
		2,
		"PRIEST",
		2,
		"NIGHTELF",
		{
			11557,
			"Meilosh",
			"Felwood",
			64.8,
			5.3,
			[7] = "Timbermaw Hold",
		},
	},
	[12127] = {
		80,
		12127,
		1,
		73,
		"In Service of Frost",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26581,
			"Koltira Deathweaver",
			"Dragonblight",
			35.9,
			46.4,
			[7] = "Dragonblight",
		},
	},
	[14367] = {
		49,
		14367,
		1,
		6,
		"The Allens' Storm Cellar",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			34571,
			"Gwen Armstead",
			"Gilneas",
			37.3,
			63.4,
			[7] = "Gilneas",
		},
	},
	[12255] = {
		81,
		12255,
		1,
		74,
		"The Thane of Voldrune",
		"A",
		2,
		"PALADINSHAMANDRUID",
		2,
		"HUMANDWARFWORGEN",
		{
			27391,
			"Woodsman Drake",
			"Grizzly Hills",
			32.4,
			60,
			[7] = "Grizzly Hills",
		},
	},
	[12319] = {
		80,
		12319,
		1,
		73,
		"[73] [73] Mystery of the Tome",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27318,
			"Cavalier Durkon",
			"Dragonblight",
			79,
			53.2,
			[7] = "Dragonblight",
		},
	},
	[24764] = {
		10,
		24764,
		1,
		2,
		"The Rise of the Darkspear",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			37951,
			"Jin'thala",
			"Durotar",
			62.4,
			84.5,
			[7] = "Echo Isles",
		},
	},
	[12447] = {
		80,
		12447,
		1,
		74,
		"The Obsidian Dragonshrine",
		"AH",
		2,
		"MAGEPALADINWARRIOR",
		2,
		"HUMANSCOURGENIGHTELF",
		{
			27765,
			"Nalice",
			"Dragonblight",
			60,
			54.2,
			[7] = "Dragonblight",
		},
	},
	[25020] = {
		22,
		25020,
		1,
		49,
		"Fragments of Language",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			38922,
			"Examiner Andoren Dawnrise",
			"Tanaris",
			33.3,
			77,
			[7] = "Tanaris",
		},
	},
	[12575] = {
		85,
		12575,
		1,
		77,
		"The Lost Mistwhisper Treasure",
		"AH",
		2,
		"DRUIDHUNTERPRIESTROGUE",
		2,
		"DWARFNIGHTELFORCTAURENTROLL",
		{
			28114,
			"Mistcaller Soo-gan",
			"Sholazar Basin",
			42.1,
			38.6,
			[7] = "Sholazar Basin",
		},
	},
	[25276] = {
		15,
		25276,
		1,
		81,
		"Your New Identity",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			39621,
			"Elementalist Ortell",
			"Mount Hyjal",
			72,
			58.1,
			[7] = "Mount Hyjal",
		},
	},
	[12703] = {
		85,
		12703,
		3,
		78,
		"Kartak's Rampage",
		"AH",
		2,
		"DEATHKNIGHTPALADIN",
		2,
		"DWARFTROLL",
		{
			29146,
			"Vekgar",
			"Sholazar Basin",
			55.6,
			68.8,
			[7] = "Sholazar Basin",
		},
	},
	[12767] = {
		80,
		12767,
		1,
		72,
		"Speak with your Ambassador",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			26443,
			"Tariolstrasz",
			"Dragonblight",
			57.9,
			54.2,
			[7] = "Dragonblight",
		},
	},
	[12831] = {
		86,
		12831,
		1,
		78,
		"Only Partly Forgotten",
		"AH",
		2,
		"HUNTERPRIESTROGUEWARLOCKDRUID",
		2,
		"HUMANDWARFNIGHTELFORCBLOODELFTROLL",
		{
			29434,
			"Injured Goblin Miner",
			"The Storm Peaks",
			41.5,
			74.90000000000001,
			[7] = "The Storm Peaks",
		},
	},
	[12895] = {
		86,
		12895,
		1,
		80,
		"The Missing Bronzebeard",
		"H",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"ORCTROLLBLOODELF",
		{
			29651,
			"Boktar Bloodfury",
			"The Storm Peaks",
			37.3,
			49.6,
			[7] = "The Storm Peaks",
		},
	},
	[12959] = {
		3010,
		12959,
		3,
		78,
		"Shipment: Glowing Ivory Figurine",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADIN",
		2,
		"DWARFNIGHTELFSCOURGETAURENTROLLBLOODELF",
		{
			28701,
			"Timothy Jones",
			"Dalaran",
			40.5,
			35.3,
			[7] = "Jewelcrafting",
		},
	},
	[26044] = {
		21,
		26044,
		1,
		27,
		"Where Are the Parts?",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			40902,
			"Chief Blastgineer Bombgutz",
			"Stonetalon Mountains",
			66.2,
			63,
			[7] = "Stonetalon Mountains",
		},
	},
	[26172] = {
		33,
		26172,
		1,
		55,
		"A Bloodmage's Gotta Eat Too",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.5,
			26.3,
			[7] = "Blasted Lands",
		},
	},
	[26300] = {
		47,
		26300,
		1,
		27,
		"Nezzliok Will Know",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2497,
			"Nimboya",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[26428] = {
		31,
		26428,
		1,
		27,
		"To Steal From Thieves",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			4486,
			"Genavie Callow",
			"Arathi Highlands",
			13.5,
			33.8,
			[7] = "Arathi Highlands",
		},
	},
	[26556] = {
		3007,
		26556,
		3,
		80,
		"No Dumping Allowed",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			43239,
			"Razgar",
			"Orgrimmar",
			65.90000000000001,
			40.9,
			[7] = "Fishing",
		},
	},
	[26684] = {
		37,
		26684,
		1,
		21,
		"The Insane Ghoul",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			302,
			"Blind Mary",
			"Duskwood",
			81.90000000000001,
			59.1,
			[7] = "Duskwood",
		},
	},
	[26812] = {
		58,
		26812,
		1,
		32,
		"High Priestess Jeklik",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Northern Stranglethorn",
			[5] = 35.7,
			[7] = "The Cape of Stranglethorn",
			[4] = 78.5,
		},
	},
	[26940] = {
		2004,
		26940,
		1,
		3,
		"Arcane Missiles",
		"A",
		2,
		"MAGE",
		2,
		"NIGHTELF",
		{
			43006,
			"Rhyanda",
			"Teldrassil",
			58.4,
			35.6,
			[7] = "Mage",
		},
	},
	[27068] = {
		1019,
		27068,
		1,
		49,
		"Chief Ukorz Sandscalp",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLGOBLIN",
		{
			40712,
			"Mazoga's Spirit",
			"Zul'Farrak",
			56.6,
			89.59999999999999,
			[7] = "Zul'Farrak",
		},
	},
	[13599] = {
		7,
		13599,
		1,
		12,
		"Grimclaw's Return",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33048,
			"Keeper Karithus",
			"Darkshore",
			42.9,
			39,
			[7] = "Darkshore",
		},
	},
	[27324] = {
		25,
		27324,
		1,
		42,
		"Grimtotem Chiefs: Grundig Darkcloud",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			39.1,
			41.2,
			[7] = "Thousand Needles",
		},
	},
	[13727] = {
		4014,
		13727,
		1,
		80,
		"The Valiant's Challenge",
		"H",
		2,
		"PALADINROGUE",
		2,
		"BLOODELF",
		{
			33372,
			"Zul'tore",
			"Icecrown",
			76,
			24.4,
			[7] = "Tournament",
		},
	},
	[27580] = {
		54,
		27580,
		1,
		20,
		"Sowing Discord",
		"H",
		2,
		"HUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45878,
			"Lord Godfrey",
			"Silverpine Forest",
			44.2,
			74.8,
			[7] = "Silverpine Forest",
		},
	},
	[13855] = {
		4014,
		13855,
		3,
		80,
		"At The Enemy's Gates",
		"A",
		2,
		"DEATHKNIGHTPALADIN",
		2,
		"NIGHTELFDWARF",
		{
			33654,
			"Airae Starseeker",
			"Icecrown",
			76.40000000000001,
			19,
			[7] = "Tournament",
		},
	},
	[13919] = {
		3,
		13919,
		1,
		23,
		"A Trip to the Moonwell",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			3894,
			"Pelturas Whitemoon",
			"Ashenvale",
			37.3,
			51.8,
			[7] = "Ashenvale",
		},
	},
	[27964] = {
		51,
		27964,
		1,
		47,
		"Dig-Boss Dinwhisker",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47266,
			"Jack Rockleg",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[28092] = {
		63,
		28092,
		1,
		85,
		"If The Key Fits",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			47493,
			"Warlord Krogg",
			"Twilight Highlands",
			29.6,
			41,
			[7] = "Twilight Highlands",
		},
	},
	[28220] = {
		12,
		28220,
		1,
		48,
		"Seeking Soil",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			[3] = "Felwood",
			[5] = 25.2,
			[4] = 48.7,
			[7] = "Felwood",
		},
	},
	[28348] = {
		42,
		28348,
		1,
		22,
		"Stormpike Rendezvous",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 50,
			[7] = "Hillsbrad Foothills",
			[5] = 74.40000000000001,
		},
	},
	[28860] = {
		63,
		28860,
		3,
		84,
		"Keeping the Dragonmaw at Bay",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTWARLOCKWARRIORPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46591,
			"Colin Thundermar",
			"Twilight Highlands",
			49,
			29.8,
			[7] = "Twilight Highlands",
		},
	},
	[28604] = {
		42,
		28604,
		1,
		24,
		"Deception and Trickery",
		"H",
		2,
		"DRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLINORC",
		{
			49035,
			"Lilith",
			"Hillsbrad Foothills",
			49.7,
			46.8,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28732] = {
		1057,
		28732,
		1,
		82,
		"This Can Only Mean One Thing...",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEORCTROLLBLOODELF",
		{
			[5] = 23.1,
			[3] = "Kelp'thar Forest",
			[7] = "Blackrock Caverns",
			[4] = 44.9,
		},
	},
	[14431] = {
		4,
		14431,
		1,
		17,
		"The Blackmaw Scar",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			8586,
			"Haggrum Bloodfist",
			"Azshara",
			42.4,
			23.7,
			[7] = "Azshara",
		},
	},
	[27196] = {
		27,
		27196,
		1,
		83,
		"On to Something",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			45180,
			"Harrison Jones",
			"Uldum",
			64.59999999999999,
			28.6,
			[7] = "Uldum",
		},
	},
	[28724] = {
		23,
		28724,
		1,
		3,
		"[3] [3] Iverron's Antidote",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"NIGHTELF",
		{
			49479,
			"Dentaria Silverglade",
			"Teldrassil",
			57.2,
			33.2,
			[7] = "Shadowglen",
		},
	},
	[14303] = {
		91,
		14303,
		1,
		7,
		"Back to Aggra",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			35893,
			"Kilag Gorefang",
			"The Lost Isles",
			35.5,
			75.7,
			[7] = "The Lost Isles",
		},
	},
	[27581] = {
		1002,
		27581,
		1,
		55,
		"Twilight?! No!",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIORROGUE",
		2,
		"SCOURGETROLLBLOODELFGOBLINORC",
		{
			45818,
			"Lexlort",
			"Blackrock Depths",
			44.3,
			77.59999999999999,
			[7] = "Blackrock Depths",
		},
	},
	[9312] = {
		5,
		9312,
		1,
		5,
		"The Emitter",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			16535,
			"Vindicator Aldar",
			"Azuremyst Isle",
			79.5,
			51.5,
			[7] = "Ammen Vale",
		},
	},
	[9376] = {
		70,
		9376,
		1,
		63,
		"A Pilgrim's Plight",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			17015,
			"Taleris Dawngazer",
			"Hellfire Peninsula",
			27.1,
			62,
			[7] = "Hellfire Peninsula",
		},
	},
	[9760] = {
		6,
		9760,
		1,
		20,
		"Vindicator's Rest [Group]",
		"A",
		2,
		"SHAMAN",
		2,
		"DRAENEI",
		{
			17658,
			"Exarch Admetius",
			"Bloodmyst Isle",
			52.7,
			53.3,
			[7] = "Bloodmyst Isle",
		},
	},
	[9824] = {
		1073,
		9824,
		1,
		70,
		"Arcane Disturbances",
		"A",
		2,
		"HUNTERPRIESTROGUE",
		2,
		"DWARFNIGHTELF",
		{
			17613,
			"Archmage Alturus",
			"Deadwind Pass",
			47.1,
			75.7,
			[7] = "Karazhan",
		},
	},
	[9888] = {
		75,
		9888,
		1,
		65,
		"The Impotent Leader",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18106,
			"Jorin Deadeye",
			"Nagrand",
			55.6,
			37.7,
			[7] = "Terokkar Forest",
		},
	},
	[10016] = {
		75,
		10016,
		1,
		64,
		"[64] Timber Worg Tails",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARFDRAENEI",
		{
			18387,
			"Bertelm",
			"Terokkar Forest",
			58.2,
			54.8,
			[7] = "Terokkar Forest",
		},
	},
	[28605] = {
		42,
		28605,
		1,
		24,
		"Domination",
		"H",
		2,
		"DRUIDHUNTERMAGESHAMANWARLOCKPRIEST",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 43.6,
			[7] = "Hillsbrad Foothills",
			[5] = 50,
		},
	},
	[28733] = {
		42,
		28733,
		1,
		80,
		"Basic Botany",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENSCOURGETAURENBLOODELF",
		{
			49687,
			"Brazie the Botanist",
			"Hillsbrad Foothills",
			33.6,
			49.4,
			[7] = "Hillsbrad Foothills",
		},
	},
	[27797] = {
		32,
		27797,
		1,
		46,
		"The Sentinel's Pawn",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46760,
			"Lead Prospector Durdin",
			"Badlands",
			49.4,
			37,
			[7] = "Badlands",
		},
	},
	[24510] = {
		1048,
		24510,
		1,
		80,
		"Inside the Frozen Citadel [Dungeon]",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			37776,
			"Apprentice Nelphi",
			"Dalaran",
			46.4,
			70.90000000000001,
			[7] = "The Forge of Souls",
		},
	},
	[25022] = {
		20,
		25022,
		1,
		31,
		"A Failure to Communicate",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38871,
			"Corporal Teegan",
			"Southern Barrens",
			56.2,
			42.7,
			[7] = "Southern Barrens",
		},
	},
	[28877] = {
		17,
		28877,
		1,
		15,
		"They Call Him Swiftdagger. He Kills Harpies.",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34698,
			"Nozzlepot",
			"Northern Barrens",
			62.5,
			16.9,
			[7] = "Northern Barrens",
		},
	},
	[28749] = {
		66,
		28749,
		1,
		35,
		"The Battle for Andorhal",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			49635,
			"War-Mage Erallier",
			"The Cape of Stranglethorn",
			41.5,
			74.40000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[28621] = {
		27,
		28621,
		1,
		83,
		"Put That Baby in the Cradle!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCBLOODELFGOBLINDWARF",
		{
			49204,
			"Brann Bronzebeard",
			"Uldum",
			32.5,
			30.9,
			[7] = "Uldum",
		},
	},
	[25278] = {
		15,
		25278,
		1,
		81,
		"Cleaning House",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			39433,
			"Ian Duran",
			"Mount Hyjal",
			28.3,
			29.9,
			[7] = "Mount Hyjal",
		},
	},
	[25406] = {
		13,
		25406,
		1,
		37,
		"Gordok Guards",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39653,
			"Silvia",
			"Feralas",
			56.9,
			55,
			[7] = "Feralas",
		},
	},
	[10024] = {
		74,
		10024,
		1,
		65,
		"Voren'thal's Visions",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			18596,
			"Arcanist Adyria",
			"Shattrath City",
			54.8,
			22.1,
			[7] = "Shattrath City",
		},
	},
	[28109] = {
		63,
		28109,
		1,
		85,
		"Pressing Forward",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			47611,
			"Highbank Lieutenant",
			"Twilight Highlands",
			29.2,
			52,
			[7] = "Twilight Highlands",
		},
	},
	[9896] = {
		76,
		9896,
		1,
		62,
		"Blacksting's Bane",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			18295,
			"Prospector Conall",
			"Zangarmarsh",
			68.5,
			49.3,
			[7] = "Zangarmarsh",
		},
	},
	[9832] = {
		74,
		9832,
		1,
		70,
		"The Second and Third Fragments [Dungeon]",
		"H",
		2,
		"HUNTER",
		2,
		"BLOODELF",
		{
			18166,
			"Khadgar",
			"Shattrath City",
			54.8,
			44.5,
			[7] = "Shattrath City",
		},
	},
	[12832] = {
		86,
		12832,
		1,
		78,
		"Bitter Departure",
		"AH",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"HUMANDWARFORCTROLLBLOODELF",
		{
			29434,
			"Injured Goblin Miner",
			"The Storm Peaks",
			43.5,
			75.2,
			[7] = "The Storm Peaks",
		},
	},
	[27597] = {
		57,
		27597,
		1,
		52,
		"Crazy Larry",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			45786,
			"Trade Baron Silversnap",
			"Swamp of Sorrows",
			73.09999999999999,
			14.7,
			[7] = "Swamp of Sorrows",
		},
	},
	[9640] = {
		1073,
		9640,
		1,
		70,
		"The Shade of Aran [Raid]",
		"HA",
		2,
		"HUNTERPALADIN",
		2,
		"GOBLINDWARF",
		{
			16815,
			"Kamsis",
			"Karazhan",
			0,
			0,
			[7] = "Karazhan",
		},
	},
	[9576] = {
		6,
		9576,
		1,
		12,
		"Cruelfin's Necklace",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Bloodmyst Isle",
			[5] = 94.59999999999999,
			[7] = "Bloodmyst Isle",
			[4] = 38.2,
		},
	},
	[27213] = {
		11,
		27213,
		1,
		36,
		"The End of the Deserters",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23566,
			"Calia Hastings",
			"Dustwallow Marsh",
			68.3,
			51,
			[7] = "Dustwallow Marsh",
		},
	},
	[12896] = {
		84,
		12896,
		1,
		80,
		"If He Cannot Be Turned",
		"A",
		2,
		"HUNTERPALADINWARLOCK",
		2,
		"HUMANDWARFDRAENEI",
		{
			29804,
			"Baron Sliver",
			"Icecrown",
			44.1,
			24.7,
			[7] = "Icecrown",
		},
	},
	[24637] = {
		20,
		24637,
		1,
		34,
		"The Butcher of Taurajo",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			37837,
			"Warlord Bloodhilt",
			"Southern Barrens",
			41.7,
			69.8,
			[7] = "Southern Barrens",
		},
	},
	[24765] = {
		10,
		24765,
		1,
		2,
		"The Basics: Hitting Things",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			38243,
			"Zen'tabra",
			"Durotar",
			67.59999999999999,
			84.7,
			[7] = "Echo Isles",
		},
	},
	[12960] = {
		3010,
		12960,
		3,
		80,
		"Shipment: Wicked Sun Brooch",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADIN",
		2,
		"HUMANSCOURGETAURENTROLLBLOODELFDWARF",
		{
			0,
			"Rurikt",
			"Dalaran",
			40.1,
			34.8,
			[7] = "Jewelcrafting",
		},
	},
	[25021] = {
		22,
		25021,
		1,
		45,
		"Blood to Thrive",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			38927,
			"Mazoga",
			"Tanaris",
			42.3,
			23.9,
			[7] = "Tanaris",
		},
	},
	[8480] = {
		40,
		8480,
		1,
		7,
		"Lost Armaments",
		"H",
		2,
		"MAGEPALADINWARLOCKPRIEST",
		2,
		"BLOODELFGOBLIN",
		{
			15404,
			"Velendris Whitemorn",
			"Eversong Woods",
			36.3,
			66.8,
			[7] = "Eversong Woods",
		},
	},
	[25277] = {
		15,
		25277,
		1,
		81,
		"Cleaning House",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			39432,
			"Takrik Ragehowl",
			"Mount Hyjal",
			28.4,
			30.1,
			[7] = "Mount Hyjal",
		},
	},
	[25405] = {
		45,
		25405,
		1,
		81,
		"Rest For the Weary",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			36915,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			45.2,
			23.4,
			[7] = "Kelp'thar Forest",
		},
	},
	[25533] = {
		25,
		25533,
		1,
		40,
		"Pirate Accuracy Increasing",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Thousand Needles",
			[4] = 77.2,
			[7] = "Thousand Needles",
			[5] = 74.5,
		},
	},
	[25661] = {
		25,
		25661,
		1,
		42,
		"[42] [42] With a Little Help...",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELFGOBLIN",
		{
			41060,
			"Ajamon Ghostcaller",
			"Thousand Needles",
			96.8,
			72.40000000000001,
			[7] = "Thousand Needles",
		},
	},
	[26174] = {
		33,
		26174,
		1,
		56,
		"Watching Our Back",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16841,
			"Watch Commander Relthorn Netherwane",
			"Blasted Lands",
			54.6,
			50.4,
			[7] = "Blasted Lands",
		},
	},
	[25917] = {
		52,
		25917,
		1,
		81,
		"We Are Not Alone",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.6,
			52.3,
			[7] = "Shimmering Expanse",
		},
	},
	[26045] = {
		21,
		26045,
		1,
		27,
		"I Got Your Parts Right Here...",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41991,
			"Sergeant Dontrag",
			"Stonetalon Mountains",
			67.09999999999999,
			64.40000000000001,
			[7] = "Stonetalon Mountains",
		},
	},
	[26173] = {
		33,
		26173,
		1,
		56,
		"Protecting Our Rear",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Blasted Lands",
			[4] = 54.7,
			[7] = "Blasted Lands",
			[5] = 50.4,
		},
	},
	[26301] = {
		47,
		26301,
		1,
		27,
		"Speaking with Nezzliok",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Northern Stranglethorn",
			[7] = "Northern Stranglethorn",
			[4] = 0,
			[5] = 0,
		},
	},
	[26429] = {
		31,
		26429,
		1,
		30,
		"Crush the Witherbark",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2771,
			"Drum Fel",
			"Arathi Highlands",
			69,
			34.6,
			[7] = "Arathi Highlands",
		},
	},
	[26557] = {
		3007,
		26557,
		3,
		80,
		"A Staggering Effort",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			43239,
			"Razgar",
			"Orgrimmar",
			65.7,
			40.8,
			[7] = "Fishing",
		},
	},
	[26685] = {
		37,
		26685,
		1,
		22,
		"Classy Glass",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			276,
			"Viktori Prism'Antras",
			"Duskwood",
			79.5,
			47.3,
			[7] = "Duskwood",
		},
	},
	[26813] = {
		58,
		26813,
		1,
		32,
		"Plunging Into Zul'Gurub",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Northern Stranglethorn",
			[5] = 44,
			[7] = "The Cape of Stranglethorn",
			[4] = 78.2,
		},
	},
	[26941] = {
		1005,
		26941,
		1,
		28,
		"The G-Team",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44560,
			"B.E Barechus",
			"Gnomeregan",
			65.40000000000001,
			47.4,
			[7] = "Gnomeregan",
		},
	},
	[27069] = {
		54,
		27069,
		1,
		12,
		"Steel Thunder",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44916,
			"Admiral Hatchet",
			"Silverpine Forest",
			44.1,
			21.4,
			[7] = "Silverpine Forest",
		},
	},
	[27197] = {
		66,
		27197,
		1,
		40,
		"The Battle Resumes!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			45012,
			"Durnt Brightfalcon",
			"Western Plaguelands",
			50.4,
			52.8,
			[7] = "Western Plaguelands",
		},
	},
	[27325] = {
		25,
		27325,
		1,
		42,
		"The Drums of War",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			43.1,
			43,
			[7] = "Thousand Needles",
		},
	},
	[27453] = {
		38,
		27453,
		1,
		42,
		"Catalysm",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			[3] = "Eastern Plaguelands",
			[4] = 55.5,
			[7] = "Eastern Plaguelands",
			[5] = 64.40000000000001,
		},
	},
	[9696] = {
		6,
		9696,
		1,
		16,
		"Translations...",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17684,
			"Vindicator Boros",
			"Bloodmyst Isle",
			55.4,
			55.1,
			[7] = "Bloodmyst Isle",
		},
	},
	[27709] = {
		32,
		27709,
		1,
		46,
		"The Sentinel's Game",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Badlands",
			[4] = 48.1,
			[7] = "Badlands",
			[5] = 50.9,
		},
	},
	[27837] = {
		27,
		27837,
		1,
		83,
		"Trespassers in the Water",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			46135,
			"High Priest Amet",
			"Uldum",
			54.2,
			41.9,
			[7] = "Uldum",
		},
	},
	[27965] = {
		51,
		27965,
		1,
		48,
		"Thorium Point: The Seat of the Brotherhood",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47266,
			"Jack Rockleg",
			"Searing Gorge",
			68.5,
			53.4,
			[7] = "Searing Gorge",
		},
	},
	[28093] = {
		63,
		28093,
		1,
		85,
		"Pressing Forward",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			47374,
			"Patch",
			"Twilight Highlands",
			29.3,
			52.5,
			[7] = "Twilight Highlands",
		},
	},
	[28221] = {
		12,
		28221,
		1,
		48,
		"These Roots Were Made For Stompin'",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48042,
			"Sapling Protector",
			"Felwood",
			49.2,
			19.3,
			[7] = "Felwood",
		},
	},
	[28349] = {
		90,
		28349,
		1,
		3,
		"Megs in Marketing",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			34668,
			"Sassy Hardwrench",
			"Kezan",
			56.6,
			76.90000000000001,
			[7] = "Kezan",
		},
	},
	[10144] = {
		70,
		10144,
		1,
		62,
		"Disrupt Their Reinforcements",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			19310,
			"Forward Commander Kingston",
			"Hellfire Peninsula",
			71.3,
			62.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[10208] = {
		70,
		10208,
		1,
		62,
		"Disrupt Their Reinforcements",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19273,
			"Forward Commander To'arch",
			"Hellfire Peninsula",
			65.90000000000001,
			43.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[10272] = {
		72,
		10272,
		1,
		70,
		"[70] A Promising Start",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			20110,
			"Tyri",
			"Netherstorm",
			71.2,
			35.2,
			[7] = "Netherstorm",
		},
	},
	[28861] = {
		63,
		28861,
		3,
		84,
		"Fight Like a Wildhammer",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTWARLOCKWARRIORPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48010,
			"Low Shaman Blundy",
			"Twilight Highlands",
			49.7,
			29.1,
			[7] = "Twilight Highlands",
		},
	},
	[10400] = {
		70,
		10400,
		1,
		63,
		"Overlord [Group]",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUESHAMANWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			16819,
			"Force Commander Danath Trollbane",
			"Hellfire Peninsula",
			56.6,
			66.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[9256] = {
		40,
		9256,
		1,
		7,
		"Fairbreeze Village",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15403,
			"Aeldon Sunbrand",
			"Eversong Woods",
			48.1,
			46,
			[7] = "Eversong Woods",
		},
	},
	[10528] = {
		73,
		10528,
		1,
		70,
		"Demonic Crystal Prisons",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21292,
			"Ar'tor, Son of Oronok",
			"Shadowmoon Valley",
			29.6,
			50.4,
			[7] = "Shadowmoon Valley",
		},
	},
	[26573] = {
		48,
		26573,
		1,
		17,
		"His Heart Must Be In It",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Redridge Mountains",
			[4] = 51.3,
			[7] = "Redridge Mountains",
			[5] = 41.5,
		},
	},
	[10656] = {
		74,
		10656,
		1,
		70,
		"Sunfury Signets",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TAURENTROLL",
		{
			18531,
			"Magistrix Fyalenn",
			"Shattrath City",
			45.2,
			81.3,
			[7] = "Shattrath City",
		},
	},
	[10720] = {
		69,
		10720,
		1,
		67,
		"The Smallest Creatures",
		"H",
		2,
		"MAGESHAMANPALADIN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			21984,
			"Rexxar",
			"Blade's Edge Mountains",
			51.8,
			58.4,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10784] = {
		69,
		10784,
		1,
		67,
		"Crush the Bloodmaul Camp",
		"H",
		2,
		"MAGESHAMANPALADIN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			21147,
			"Tor'chunk Twoclaws",
			"Blade's Edge Mountains",
			51.9,
			58.4,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10848] = {
		75,
		10848,
		1,
		64,
		"Veil Rhaze: Unliving Evil",
		"AH",
		2,
		"MAGEPALADINSHAMANROGUE",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENNIGHTELF",
		{
			22272,
			"Kirrik the Awakened",
			"Terokkar Forest",
			37.2,
			50.8,
			[7] = "Terokkar Forest",
		},
	},
	[10912] = {
		69,
		10912,
		1,
		68,
		"The Hound-Master",
		"AH",
		2,
		"PALADINSHAMANWARLOCK",
		2,
		"HUMANTAURENBLOODELF",
		{
			22423,
			"Evergrove Druid",
			"Blade's Edge Mountains",
			63.3,
			62.7,
			[7] = "Blade's Edge Mountains",
		},
	},
	[26302] = {
		47,
		26302,
		1,
		27,
		"Chasing Yenniku's Fate",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			2497,
			"Nimboya",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[11040] = {
		69,
		11040,
		1,
		67,
		"Parts for the Rocket-Chief",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			21112,
			"Bossi Pentapiston",
			"Blade's Edge Mountains",
			60.8,
			69,
			[7] = "Blade's Edge Mountains",
		},
	},
	[26317] = {
		47,
		26317,
		1,
		25,
		"A Lashtail Hatchling",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Northern Stranglethorn",
			[7] = "Northern Stranglethorn",
			[4] = 42.1,
			[5] = 27.9,
		},
	},
	[11168] = {
		82,
		11168,
		1,
		71,
		"Spiking the Mix",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			24126,
			"Apothecary Lysander",
			"Howling Fjord",
			78.59999999999999,
			29,
			[7] = "Howling Fjord",
		},
	},
	[11232] = {
		82,
		11232,
		1,
		71,
		"Guide Our Sights",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETAUREN",
		{
			24037,
			"Captain Harker",
			"Howling Fjord",
			84.59999999999999,
			36.4,
			[7] = "Howling Fjord",
		},
	},
	[11296] = {
		82,
		11296,
		1,
		72,
		"Rivenwood Captives",
		"H",
		2,
		"HUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGEBLOODELFTROLL",
		{
			24209,
			"Longrunner Skycloud",
			"Howling Fjord",
			31.3,
			24.4,
			[7] = "Howling Fjord",
		},
	},
	[26686] = {
		37,
		26686,
		1,
		26,
		"Bones That Walk",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			264,
			"Commander Althea Ebonlocke",
			"Duskwood",
			73.59999999999999,
			47,
			[7] = "Duskwood",
		},
	},
	[11424] = {
		82,
		11424,
		1,
		71,
		"Shield Hill",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			24252,
			"\"Hacksaw\" Jenny",
			"Howling Fjord",
			53.7,
			65.3,
			[7] = "Howling Fjord",
		},
	},
	[11488] = {
		1034,
		11488,
		1,
		70,
		"Magisters' Terrace [Dungeon]",
		"AH",
		2,
		"MAGEPALADINDEATHKNIGHT",
		2,
		"DRAENEISCOURGE",
		{
			24813,
			"Exarch Larethor",
			"Isle of Quel'Danas",
			47.3,
			30.7,
			[7] = "Magisters' Terrace",
		},
	},
	[27326] = {
		25,
		27326,
		1,
		42,
		"The Drums of War",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			43.8,
			43.7,
			[7] = "Thousand Needles",
		},
	},
	[11616] = {
		77,
		11616,
		1,
		71,
		"Message to Hellscream",
		"H",
		2,
		"DRUIDMAGEWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25394,
			"Shadowstalker Barthus",
			"Borean Tundra",
			43.2,
			55,
			[7] = "Borean Tundra",
		},
	},
	[11680] = {
		77,
		11680,
		1,
		71,
		"Taking Wing",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAURENBLOODELF",
		{
			24795,
			"Surristrasz",
			"Borean Tundra",
			45.4,
			34.1,
			[7] = "Borean Tundra",
		},
	},
	[27454] = {
		38,
		27454,
		1,
		42,
		"Just a Drop in the Bucket",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			[3] = "Eastern Plaguelands",
			[4] = 60.3,
			[7] = "Eastern Plaguelands",
			[5] = 72.5,
		},
	},
	[28222] = {
		12,
		28222,
		1,
		48,
		"Singin' in the Sun",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			[3] = "Felwood",
			[5] = 29.2,
			[4] = 49.3,
			[7] = "Felwood",
		},
	},
	[11872] = {
		77,
		11872,
		1,
		72,
		"The Nefarious Clam Master...",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANSCOURGETAURENTROLLDWARF",
		{
			25838,
			"Hierophant Liandra",
			"Borean Tundra",
			57.8,
			55.2,
			[7] = "Borean Tundra",
		},
	},
	[11936] = {
		77,
		11936,
		1,
		71,
		"Hatching a Plan",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAUREN",
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.5,
			[7] = "Coldarra",
		},
	},
	[12000] = {
		80,
		12000,
		1,
		72,
		"[72] [72] Rifle the Bodies",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			26673,
			"Image of Archmage Modera",
			"Dragonblight",
			29,
			55.4,
			[7] = "Dragonblight",
		},
	},
	[12064] = {
		80,
		12064,
		1,
		72,
		"Chains of the Anub'ar",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26733,
			"Banthok Icemist",
			"Dragonblight",
			22.5,
			41.7,
			[7] = "Dragonblight",
		},
	},
	[12128] = {
		81,
		12128,
		1,
		75,
		"Check Up on Raegar",
		"A",
		2,
		"SHAMANPALADIN",
		2,
		"DWARFHUMAN",
		{
			26226,
			"Brugar Stoneshear",
			"Grizzly Hills",
			59.7,
			27.6,
			[7] = "Grizzly Hills",
		},
	},
	[14432] = {
		4,
		14432,
		1,
		17,
		"A Pale Brew",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			8586,
			"Haggrum Bloodfist",
			"Azshara",
			42.4,
			23.7,
			[7] = "Azshara",
		},
	},
	[12256] = {
		81,
		12256,
		1,
		74,
		"The Flamebinders' Secrets",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			27388,
			"Sergeant Nazgrim",
			"Grizzly Hills",
			21,
			64.09999999999999,
			[7] = "Grizzly Hills",
		},
	},
	[12320] = {
		80,
		12320,
		1,
		73,
		"[73] [73] Understanding the Language of Death",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27136,
			"High Commander Halford Wyrmbane",
			"Dragonblight",
			78.59999999999999,
			48.2,
			[7] = "Dragonblight",
		},
	},
	[24766] = {
		10,
		24766,
		1,
		3,
		"The Arts of a Druid",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			38243,
			"Zen'tabra",
			"Durotar",
			67.5,
			84.2,
			[7] = "Echo Isles",
		},
	},
	[12448] = {
		80,
		12448,
		1,
		74,
		"Heated Battle",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			27763,
			"Vargastrasz",
			"Dragonblight",
			42.9,
			50.9,
			[7] = "Dragonblight",
		},
	},
	[12512] = {
		88,
		12512,
		1,
		76,
		"Leave No One Behind",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"HUMANWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28125,
			"Dr. Rogers",
			"Zul'Drak",
			58.6,
			72.5,
			[7] = "Zul'Drak",
		},
	},
	[12576] = {
		85,
		12576,
		1,
		77,
		"Forced Hand",
		"AH",
		2,
		"DRUIDHUNTERPRIESTROGUE",
		2,
		"DWARFNIGHTELFORCTAURENTROLL",
		{
			28114,
			"Mistcaller Soo-gan",
			"Sholazar Basin",
			42.1,
			38.6,
			[7] = "Sholazar Basin",
		},
	},
	[12640] = {
		88,
		12640,
		1,
		77,
		"Sealing the Rifts",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28484,
			"Scalper Ahunae",
			"Zul'Drak",
			59.2,
			56.3,
			[7] = "Zul'Drak",
		},
	},
	[12704] = {
		85,
		12704,
		3,
		77,
		"Appeasing the Great Rain Stone",
		"AH",
		2,
		"PALADINPRIESTSHAMANWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEISCOURGEBLOODELFDWARF",
		{
			28027,
			"High-Oracle Soo-say",
			"Sholazar Basin",
			54.6,
			56.3,
			[7] = "Sholazar Basin",
		},
	},
	[25534] = {
		22,
		25534,
		1,
		46,
		"Going Off-Task",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.90000000000001,
			45.4,
			[7] = "Tanaris",
		},
	},
	[25662] = {
		21,
		25662,
		1,
		26,
		"Free Our Sisters",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			40896,
			"Lord Fallowmere",
			"Stonetalon Mountains",
			59.5,
			56.9,
			[7] = "Stonetalon Mountains",
		},
	},
	[25790] = {
		25,
		25790,
		1,
		41,
		"[41] [41] Back to Crazzle",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41204,
			"Khan Ablinh",
			"Thousand Needles",
			91.3,
			53.7,
			[7] = "Thousand Needles",
		},
	},
	[25918] = {
		52,
		25918,
		1,
		81,
		"Hopelessly Gearless",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41541,
			"Admiral Dvorek",
			"Shimmering Expanse",
			62.7,
			50,
			[7] = "Shimmering Expanse",
		},
	},
	[26046] = {
		21,
		26046,
		1,
		27,
		"Between a Rock and a Hard Place",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41990,
			"Scout Utvoch",
			"Stonetalon Mountains",
			67.09999999999999,
			64.40000000000001,
			[7] = "Stonetalon Mountains",
		},
	},
	[13088] = {
		3004,
		13088,
		1,
		80,
		"Northern Cooking",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			26989,
			"Rollick MacKreel",
			"Borean Tundra",
			57.9,
			71.5,
			[7] = "Cooking",
		},
	},
	[13152] = {
		84,
		13152,
		1,
		80,
		"A Visit to the Doctor",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"DRAENEIHUMAN",
		{
			30631,
			"Darkrider Arly",
			"Icecrown",
			35.4,
			66.40000000000001,
			[7] = "Icecrown",
		},
	},
	[26430] = {
		59,
		26430,
		1,
		31,
		"Revantusk Village",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2771,
			"Drum Fel",
			"Arathi Highlands",
			69,
			34.6,
			[7] = "The Hinterlands",
		},
	},
	[26558] = {
		59,
		26558,
		1,
		35,
		"Summoning Shadra",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKWARRIORROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLINORC",
		{
			42898,
			"Darkcleric Marnal",
			"The Hinterlands",
			31.9,
			58.4,
			[7] = "The Hinterlands",
		},
	},
	[13344] = {
		84,
		13344,
		3,
		80,
		"Not a Bug",
		"A",
		2,
		"MAGEPRIESTROGUEWARRIORDEATHKNIGHT",
		2,
		"GNOMEDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			62,
			50.4,
			[7] = "Icecrown",
		},
	},
	[13408] = {
		70,
		13408,
		1,
		60,
		"Hellfire Fortifications [PvP]",
		"A",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			18266,
			"Warrant Officer Tracy Proudwell",
			"Hellfire Peninsula",
			56.3,
			62.9,
			[7] = "Hellfire Peninsula",
		},
	},
	[26942] = {
		1005,
		26942,
		1,
		29,
		"The G-Team",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44561,
			"Face",
			"Gnomeregan",
			24.1,
			39,
			[7] = "Gnomeregan",
		},
	},
	[27070] = {
		1019,
		27070,
		1,
		48,
		"A Fool's Errand [Dungeon]",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENGOBLIN",
		{
			7407,
			"Chief Engineer Bilgewhizzle",
			"Zul'Farrak",
			58,
			89,
			[7] = "Zul'Farrak",
		},
	},
	[13600] = {
		4014,
		13600,
		3,
		80,
		"A Worthy Weapon",
		"A",
		2,
		"PALADIN",
		2,
		"DWARF",
		{
			33225,
			"Marshal Jacob Alerius",
			"Icecrown",
			76.59999999999999,
			19.2,
			[7] = "Tournament",
		},
	},
	[13664] = {
		99999,
		13664,
		1,
		80,
		"The Black Knight's Fall",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.40000000000001,
			23,
		},
	},
	[13728] = {
		4014,
		13728,
		1,
		80,
		"The Valiant's Challenge",
		"H",
		2,
		"DEATHKNIGHTPALADINROGUE",
		2,
		"SCOURGEBLOODELF",
		{
			33403,
			"Runok Wildmane",
			"Icecrown",
			76.2,
			24.6,
			[7] = "Tournament",
		},
	},
	[27582] = {
		1002,
		27582,
		1,
		54,
		"Infiltrating Shadowforge City",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUE",
		2,
		"SCOURGETROLLBLOODELFORC",
		{
			45839,
			"Galamav the Marksman",
			"Blackrock Depths",
			36.6,
			75,
			[7] = "Blackrock Depths",
		},
	},
	[13856] = {
		4014,
		13856,
		3,
		80,
		"At The Enemy's Gates",
		"H",
		2,
		"DEATHKNIGHTHUNTER",
		2,
		"TROLLBLOODELF",
		{
			33544,
			"Morah Worgsister",
			"Icecrown",
			76.40000000000001,
			24.5,
			[7] = "Tournament",
		},
	},
	[27838] = {
		27,
		27838,
		1,
		83,
		"The Root of the Corruption",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			46135,
			"High Priest Amet",
			"Uldum",
			54.2,
			41.9,
			[7] = "Uldum",
		},
	},
	[27966] = {
		62,
		27966,
		3,
		85,
		"Salvaging the Remains",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUE",
		2,
		"HUMANNIGHTELFDRAENEIWORGENDWARF",
		{
			48250,
			"Lieutenant Farnsworth",
			"Tol Barad Peninsula",
			74.59999999999999,
			59.5,
			[7] = "Tol Barad Peninsula",
		},
	},
	[28094] = {
		63,
		28094,
		1,
		85,
		"Paving the Way",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			47374,
			"Patch",
			"Twilight Highlands",
			29.4,
			41,
			[7] = "Twilight Highlands",
		},
	},
	[14112] = {
		4014,
		14112,
		3,
		80,
		"What Do You Feed a Yeti, Anyway?",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUE",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			34912,
			"Savinia Loresong",
			"Icecrown",
			76.2,
			19.5,
			[7] = "Tournament",
		},
	},
	[28350] = {
		27,
		28350,
		1,
		83,
		"Master Trapper",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELFGOBLINDWARF",
		{
			48431,
			"Sullah",
			"Uldum",
			29.6,
			21.9,
			[7] = "Uldum",
		},
	},
	[14240] = {
		91,
		14240,
		1,
		7,
		"To the Cliffs",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			35917,
			"Kilag Gorefang",
			"The Lost Isles",
			34.5,
			66.90000000000001,
			[7] = "The Lost Isles",
		},
	},
	[14304] = {
		9,
		14304,
		1,
		33,
		"Blood Theory",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLLBLOODELF",
		{
			36048,
			"Thressa Amberglen",
			"Desolace",
			58.8,
			46.5,
			[7] = "Desolace",
		},
	},
	[28734] = {
		23,
		28734,
		1,
		3,
		"A Favor for Melithar",
		"A",
		2,
		"MAGE",
		2,
		"NIGHTELF",
		{
			2079,
			"Ilthalaine",
			"Teldrassil",
			57.9,
			39.1,
			[7] = "Shadowglen",
		},
	},
	[28862] = {
		63,
		28862,
		3,
		84,
		"Never Leave a Dinner Behind",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTWARLOCKWARRIORPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48010,
			"Low Shaman Blundy",
			"Twilight Highlands",
			49.7,
			29.1,
			[7] = "Twilight Highlands",
		},
	},
	[14362] = {
		9,
		14362,
		1,
		31,
		"Ears Are Burning",
		"A",
		2,
		"PALADINWARLOCKWARRIORMAGE",
		2,
		"GNOMEDRAENEIWORGENHUMAN",
		{
			[3] = "Desolace",
			[5] = 26.6,
			[7] = "Desolace",
			[4] = 75.90000000000001,
		},
	},
	[9145] = {
		41,
		9145,
		1,
		12,
		"Help Ranger Valanna!",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPRIEST",
		2,
		"ORCTROLLBLOODELF",
		{
			16213,
			"Ranger Lethvalin",
			"Ghostlands",
			45.4,
			32.4,
			[7] = "Ghostlands",
		},
	},
	[27881] = {
		32,
		27881,
		1,
		46,
		"Bloodwatcher Point",
		"H",
		2,
		"DEATHKNIGHTHUNTERROGUEWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			46664,
			"Dr. Hieronymus Blam",
			"Badlands",
			46.7,
			56.4,
			[7] = "Badlands",
		},
	},
	[8488] = {
		40,
		8488,
		1,
		9,
		"Unexpected Results",
		"H",
		2,
		"MAGEPALADINWARLOCKPRIEST",
		2,
		"BLOODELFGOBLIN",
		{
			15402,
			"Apprentice Mirveda",
			"Eversong Woods",
			54.3,
			71,
			[7] = "Eversong Woods",
		},
	},
	[9281] = {
		41,
		9281,
		1,
		18,
		"Clearing the Way",
		"H",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIORPALADIN",
		2,
		"ORCBLOODELF",
		{
			16480,
			"Apprentice Vor'el",
			"Ghostlands",
			46.3,
			56.5,
			[7] = "Ghostlands",
		},
	},
	[28452] = {
		34,
		28452,
		1,
		51,
		"A Delivery for Xi'lun",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPRIEST",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			0,
			0,
			[7] = "Burning Steppes",
		},
	},
	[12511] = {
		81,
		12511,
		1,
		73,
		"The Hills Have Us",
		"A",
		2,
		"HUNTERPALADINWARRIORPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			27317,
			"Gryphon Commander Urik",
			"Dragonblight",
			77.09999999999999,
			50.1,
			[7] = "Grizzly Hills",
		},
	},
	[4970] = {
		29,
		4970,
		1,
		60,
		"Frostsaber Provisions",
		"A",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIORMAGE",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			10618,
			"Rivern Frostwind",
			"Winterspring",
			46.7,
			17.7,
			[7] = "Winterspring",
		},
	},
	[25532] = {
		25,
		25532,
		1,
		40,
		"Pirate Accuracy Increasing",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Thousand Needles",
			[5] = 73.7,
			[7] = "Thousand Needles",
			[4] = 76.5,
		},
	},
	[9164] = {
		41,
		9164,
		1,
		20,
		"Captives at Deatholme",
		"H",
		2,
		"HUNTERPRIESTWARRIOR",
		2,
		"ORCBLOODELFTROLL",
		{
			16198,
			"Apothecary Renzithen",
			"Ghostlands",
			47.6,
			35,
			[7] = "Ghostlands",
		},
	},
	[9405] = {
		70,
		9405,
		1,
		62,
		"The Warchief's Mandate",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3230,
			"Nazgrel",
			"Hellfire Peninsula",
			55.1,
			35.9,
			[7] = "Hellfire Peninsula",
		},
	},
	[13343] = {
		80,
		13343,
		1,
		80,
		"Mystery of the Infinite, Redux",
		"A",
		2,
		"HUNTERWARLOCK",
		2,
		"NIGHTELFHUMAN",
		{
			27856,
			"Chromie",
			"Dragonblight",
			60,
			54.4,
			[7] = "Dragonblight",
		},
	},
	[9889] = {
		75,
		9889,
		1,
		65,
		"Don't Kill the Fat One",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			18273,
			"Kilrath",
			"Terokkar Forest",
			19.7,
			60.8,
			[7] = "Terokkar Forest",
		},
	},
	[28223] = {
		61,
		28223,
		3,
		85,
		"The Warden",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADIN",
		2,
		"HUMANNIGHTELFWORGENDWARF",
		{
			48074,
			"Marshal Fallows",
			"Tol Barad",
			51.4,
			49.4,
			[7] = "Tol Barad",
		},
	},
	[5041] = {
		17,
		5041,
		1,
		12,
		"Supplies for the Crossroads",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34258,
			"Halga Bloodeye",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[13216] = {
		84,
		13216,
		1,
		80,
		"Battle at Valhalas: The Return of Sigrid Iceborn [Group]",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUE",
		2,
		"NIGHTELFDRAENEISCOURGEBLOODELF",
		{
			[5] = 28.9,
			[3] = "Icecrown",
			[4] = 30.8,
			[7] = "Icecrown",
		},
	},
	[9437] = {
		11,
		9437,
		1,
		37,
		"Twilight of the Dawn Runner",
		"H",
		2,
		"DEATHKNIGHTPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELF",
		{
			17095,
			"Balandar Brightstar",
			"Dustwallow Marsh",
			35.9,
			31.6,
			[7] = "Dustwallow Marsh",
		},
	},
	[14368] = {
		49,
		14368,
		1,
		6,
		"Save the Children!",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36291,
			"Melinda Hammond",
			"Gilneas",
			28.8,
			63.9,
			[7] = "Gilneas",
		},
	},
	[12257] = {
		81,
		12257,
		1,
		74,
		"A Show of Strength",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			27388,
			"Sergeant Nazgrim",
			"Grizzly Hills",
			21,
			64.09999999999999,
			[7] = "Grizzly Hills",
		},
	},
	[25024] = {
		91,
		25024,
		1,
		9,
		"Repel the Paratroopers",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38935,
			"Thrall",
			"The Lost Isles",
			36.8,
			43.1,
			[7] = "The Lost Isles",
		},
	},
	[12577] = {
		85,
		12577,
		1,
		77,
		"Home Time!",
		"AH",
		2,
		"DRUIDHUNTERPRIESTROGUE",
		2,
		"DWARFNIGHTELFORCTAURENTROLL",
		{
			28114,
			"Mistcaller Soo-gan",
			"Sholazar Basin",
			42.2,
			38.6,
			[7] = "Sholazar Basin",
		},
	},
	[6321] = {
		60,
		6321,
		1,
		7,
		"Supplying Brill",
		"H",
		2,
		"HUNTERMAGEWARLOCKROGUE",
		2,
		"SCOURGE",
		{
			1745,
			"Deathguard Morris",
			"Tirisfal Glades",
			60.2,
			52.3,
			[7] = "Tirisfal Glades",
		},
	},
	[25408] = {
		15,
		25408,
		1,
		81,
		"Seeds of Their Demise",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTROLLBLOODELFDWARF",
		{
			39933,
			"Tyrus Blackhorn",
			"Mount Hyjal",
			22.2,
			44.9,
			[7] = "Mount Hyjal",
		},
	},
	[6385] = {
		10,
		6385,
		1,
		7,
		"Doras the Wind Rider Master",
		"H",
		2,
		"DRUIDHUNTERMAGEWARLOCKSHAMAN",
		2,
		"ORCTROLL",
		{
			6929,
			"Innkeeper Gryshka",
			"Orgrimmar",
			53.5,
			78.8,
			[7] = "Durotar",
		},
	},
	[12833] = {
		86,
		12833,
		3,
		78,
		"Overstock",
		"AH",
		2,
		"HUNTERSHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIBLOODELF",
		{
			29428,
			"Ricket",
			"The Storm Peaks",
			40.9,
			85.40000000000001,
			[7] = "The Storm Peaks",
		},
	},
	[25792] = {
		36,
		25792,
		1,
		7,
		"Pushing Forward",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			40950,
			"Captain Tharran",
			"Dun Morogh",
			53.7,
			52.2,
			[7] = "Dun Morogh",
		},
	},
	[12961] = {
		3010,
		12961,
		3,
		80,
		"Shipment: Intricate Bone Figurine",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			28701,
			"Timothy Jones",
			"Dalaran",
			40.2,
			34.8,
			[7] = "Jewelcrafting",
		},
	},
	[26176] = {
		46,
		26176,
		1,
		12,
		"Onward to Thelsamar",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEWORGEN",
		{
			1092,
			"Captain Rugelfuss",
			"Loch Modan",
			23.5,
			75,
			[7] = "Loch Modan",
		},
	},
	[26304] = {
		47,
		26304,
		1,
		29,
		"Nighttime in the Jungle",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFORC",
		{
			42813,
			"Kil'karil",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[24511] = {
		1048,
		24511,
		1,
		80,
		"Echoes of Tortured Souls [Dungeon]",
		"H",
		2,
		"HUNTER",
		2,
		"TROLL",
		{
			37596,
			"Lady Sylvanas Windrunner",
			"The Forge of Souls",
			63.9,
			91,
			[7] = "The Forge of Souls",
		},
	},
	[24639] = {
		10,
		24639,
		1,
		2,
		"The Basics: Hitting Things",
		"H",
		2,
		"WARRIOR",
		2,
		"TROLL",
		{
			38037,
			"Nortet",
			"Durotar",
			65.7,
			84.5,
			[7] = "Echo Isles",
		},
	},
	[24767] = {
		10,
		24767,
		1,
		3,
		"A Rough Start",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			38243,
			"Zen'tabra",
			"Durotar",
			67.59999999999999,
			84.7,
			[7] = "Echo Isles",
		},
	},
	[6641] = {
		3,
		6641,
		1,
		23,
		"Vorsha the Lasher [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUIDPRIESTROGUEWARRIOR",
		2,
		"TROLLBLOODELFGOBLINORC",
		{
			12717,
			"Muglash",
			"Ashenvale",
			12.7,
			34.1,
			[7] = "Ashenvale",
		},
	},
	[25023] = {
		91,
		25023,
		1,
		9,
		"Old Friends",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38928,
			"Sassy Hardwrench",
			"The Lost Isles",
			72.90000000000001,
			57.1,
			[7] = "The Lost Isles",
		},
	},
	[8481] = {
		12,
		8481,
		1,
		55,
		"The Root of All Evil [Group]",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"NIGHTELFORCSCOURGEBLOODELF",
		{
			11555,
			"Gorn One Eye",
			"Felwood",
			64.5,
			5.1,
			[7] = "Timbermaw Hold",
		},
	},
	[25279] = {
		15,
		25279,
		1,
		81,
		"The Shrine Reclaimed",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			39622,
			"Spirit of Lo'Gosh",
			"Mount Hyjal",
			29.6,
			29.4,
			[7] = "Mount Hyjal",
		},
	},
	[25407] = {
		13,
		25407,
		1,
		37,
		"Forces of Nature: Wisps",
		"A",
		2,
		"HUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEWORGEN",
		{
			40078,
			"Handler Tessina",
			"Feralas",
			57.1,
			53.8,
			[7] = "Feralas",
		},
	},
	[25535] = {
		52,
		25535,
		1,
		81,
		"A Powerful Need To Eat",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			39881,
			"Wavespeaker Valoren",
			"Shimmering Expanse",
			49.6,
			57.5,
			[7] = "Shimmering Expanse",
		},
	},
	[25663] = {
		15,
		25663,
		1,
		81,
		"An Offering for Aviana",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUESHAMANWARLOCKDRUIDPRIEST",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			41005,
			"Choluna",
			"Mount Hyjal",
			44.3,
			46.2,
			[7] = "Mount Hyjal",
		},
	},
	[25791] = {
		25,
		25791,
		1,
		41,
		"Back to Riznek",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			41205,
			"Khan Blizh",
			"Thousand Needles",
			86.8,
			51.5,
			[7] = "Thousand Needles",
		},
	},
	[25919] = {
		52,
		25919,
		1,
		81,
		"Body Blows",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41540,
			"Captain Taylor",
			"Shimmering Expanse",
			62.7,
			49.9,
			[7] = "Shimmering Expanse",
		},
	},
	[26047] = {
		21,
		26047,
		1,
		27,
		"And That's Why They Call Them Peons...",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41992,
			"Blastgineer Igore",
			"Stonetalon Mountains",
			67.09999999999999,
			64.40000000000001,
			[7] = "Stonetalon Mountains",
		},
	},
	[26175] = {
		33,
		26175,
		1,
		57,
		"Surwich",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16841,
			"Watch Commander Relthorn Netherwane",
			"Blasted Lands",
			54.7,
			50.4,
			[7] = "Blasted Lands",
		},
	},
	[26303] = {
		47,
		26303,
		1,
		28,
		"The Mind's Eye",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			2519,
			"Kin'weelay",
			"Northern Stranglethorn",
			63.1,
			41.5,
			[7] = "Northern Stranglethorn",
		},
	},
	[13409] = {
		70,
		13409,
		1,
		60,
		"Hellfire Fortifications [PvP]",
		"H",
		2,
		"DRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18267,
			"Battlecryer Blackeye",
			"Hellfire Peninsula",
			55.9,
			39.1,
			[7] = "Hellfire Peninsula",
		},
	},
	[13537] = {
		7,
		13537,
		1,
		11,
		"A Taste for Grouper",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33175,
			"Johnathan Staats",
			"Darkshore",
			52.3,
			18,
			[7] = "Darkshore",
		},
	},
	[26687] = {
		11,
		26687,
		1,
		35,
		"Reinforcements From Theramore",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39118,
			"General Twinbraid",
			"Southern Barrens",
			43.5,
			78.3,
			[7] = "Dustwallow Marsh",
		},
	},
	[9313] = {
		5,
		9313,
		1,
		5,
		"Travel to Azure Watch",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17071,
			"Technician Zhanaa",
			"Azuremyst Isle",
			79.5,
			51.3,
			[7] = "Azuremyst Isle",
		},
	},
	[26943] = {
		1005,
		26943,
		1,
		26,
		"Home Sweet Gnome",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			2789,
			"Skuerto",
			"Arathi Highlands",
			40.3,
			49.1,
			[7] = "Gnomeregan",
		},
	},
	[27071] = {
		1019,
		27071,
		1,
		48,
		"Wrath of the Sandfury",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENGOBLIN",
		{
			40712,
			"Mazoga's Spirit",
			"Zul'Farrak",
			56.9,
			89.40000000000001,
			[7] = "Zul'Farrak",
		},
	},
	[9505] = {
		5,
		9505,
		1,
		8,
		"The Prophecy of Velen",
		"A",
		2,
		"SHAMAN",
		2,
		"DRAENEI",
		{
			17215,
			"Daedal",
			"Azuremyst Isle",
			48.4,
			51.6,
			[7] = "Azuremyst Isle",
		},
	},
	[27327] = {
		25,
		27327,
		1,
		43,
		"Grimtotem Chiefs: The Chief of Chiefs",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			34,
			39.9,
			[7] = "Thousand Needles",
		},
	},
	[27455] = {
		38,
		27455,
		1,
		42,
		"Boys Will Be Boys",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			45417,
			"Fiona",
			"Eastern Plaguelands",
			52.9,
			53.1,
			[7] = "Eastern Plaguelands",
		},
	},
	[27583] = {
		63,
		27583,
		1,
		84,
		"The Northern Flank",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			44169,
			"Zaela",
			"Twilight Highlands",
			75.3,
			54.8,
			[7] = "Twilight Highlands",
		},
	},
	[9761] = {
		6,
		9761,
		1,
		20,
		"Clearing the Way [Group]",
		"A",
		2,
		"SHAMAN",
		2,
		"DRAENEI",
		{
			17986,
			"Vindicator Corin",
			"Bloodmyst Isle",
			30.7,
			46.8,
			[7] = "Bloodmyst Isle",
		},
	},
	[27839] = {
		27,
		27839,
		1,
		83,
		"Ancient Weapons",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			46134,
			"High Commander Kamses",
			"Uldum",
			58.9,
			46.1,
			[7] = "Uldum",
		},
	},
	[27967] = {
		62,
		27967,
		3,
		85,
		"First Lieutenant Connor",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTSHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48250,
			"Lieutenant Farnsworth",
			"Tol Barad Peninsula",
			74.59999999999999,
			59.8,
			[7] = "Tol Barad Peninsula",
		},
	},
	[13601] = {
		7,
		13601,
		1,
		15,
		"In Aid of the Refugees",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32912,
			"Sentinel Lendra",
			"Darkshore",
			50.3,
			20.3,
			[7] = "Darkshore",
		},
	},
	[10017] = {
		74,
		10017,
		1,
		64,
		"Strained Supplies",
		"H",
		2,
		"DRUIDSHAMANROGUE",
		2,
		"TAURENTROLLGOBLIN",
		{
			18597,
			"Sha'nir",
			"Shattrath City",
			64.2,
			15.7,
			[7] = "Shattrath City",
		},
	},
	[28351] = {
		27,
		28351,
		1,
		83,
		"Unlimited Potential",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFGOBLINDWARF",
		{
			48431,
			"Sullah",
			"Uldum",
			29.6,
			21.9,
			[7] = "Uldum",
		},
	},
	[28479] = {
		29,
		28479,
		1,
		51,
		"The Ruins of Kel'Theril",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			10920,
			"Kelek Skykeeper",
			"Winterspring",
			46.8,
			53.8,
			[7] = "Winterspring",
		},
	},
	[10209] = {
		72,
		10209,
		1,
		69,
		"Summoner Kanthin's Prize",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			19644,
			"Image of Archmage Vargoth",
			"Netherstorm",
			56.7,
			78.90000000000001,
			[7] = "Netherstorm",
		},
	},
	[28735] = {
		1057,
		28735,
		1,
		82,
		"To the Chamber of Incineration!",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUEWARLOCKWARRIORPRIEST",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			49476,
			"Finkle Einhorn",
			"Blackrock Caverns",
			33,
			66.3,
			[7] = "Blackrock Caverns",
		},
	},
	[28863] = {
		63,
		28863,
		3,
		84,
		"Warlord Halthar is Back",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTWARLOCKWARRIORPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			49386,
			"Craw MacGraw",
			"Twilight Highlands",
			48.6,
			30.6,
			[7] = "Twilight Highlands",
		},
	},
	[5201] = {
		29,
		5201,
		1,
		60,
		"Winterfall Intrusion",
		"A",
		2,
		"HUNTERPALADINSHAMANWARLOCKWARRIORDRUID",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			10618,
			"Rivern Frostwind",
			"Winterspring",
			46.7,
			17.7,
			[7] = "Winterspring",
		},
	},
	[27328] = {
		25,
		27328,
		1,
		43,
		"Grimtotem Chiefs: The Chief of Chiefs",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			34.1,
			40,
			[7] = "Thousand Needles",
		},
	},
	[27456] = {
		38,
		27456,
		1,
		42,
		"Gathering Some Grub(s)",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			16134,
			"Rimblat Earthshatter",
			"Eastern Plaguelands",
			73.90000000000001,
			51.9,
			[7] = "Eastern Plaguelands",
		},
	},
	[13793] = {
		4014,
		13793,
		3,
		80,
		"Among the Champions",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"NIGHTELFDRAENEI",
		{
			33770,
			"Illyrie Nightfall",
			"Icecrown",
			73.59999999999999,
			20,
			[7] = "Tournament",
		},
	},
	[10657] = {
		69,
		10657,
		1,
		67,
		"Ride the Lightning",
		"A",
		2,
		"MAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			21691,
			"Toshley",
			"Blade's Edge Mountains",
			60.5,
			69.09999999999999,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10721] = {
		69,
		10721,
		1,
		67,
		"A Boaring Time for Grulloc",
		"H",
		2,
		"MAGESHAMANPALADIN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			21984,
			"Rexxar",
			"Blade's Edge Mountains",
			51.8,
			58.4,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10785] = {
		69,
		10785,
		1,
		67,
		"It's a Trap!",
		"H",
		2,
		"MAGESHAMANPALADIN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			22103,
			"Baron Sablemane",
			"Blade's Edge Mountains",
			53.2,
			41.2,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10849] = {
		75,
		10849,
		1,
		63,
		"Seek Out Kirrik",
		"AH",
		2,
		"MAGEPALADINSHAMANROGUE",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENNIGHTELF",
		{
			22292,
			"Rilak the Redeemed",
			"Shattrath City",
			52.4,
			21,
			[7] = "Terokkar Forest",
		},
	},
	[10913] = {
		75,
		10913,
		1,
		65,
		"An Improper Burial",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANROGUE",
		2,
		"DRAENEISCOURGETAURENTROLLNIGHTELF",
		{
			22446,
			"Commander Ra'vaj",
			"Terokkar Forest",
			31.1,
			76.09999999999999,
			[7] = "Terokkar Forest",
		},
	},
	[10977] = {
		1021,
		10977,
		1,
		70,
		"Stasis Chambers of the Mana-Tombs [Heroic]",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			22919,
			"Image of Commander Ameer",
			"Blade's Edge Mountains",
			52.8,
			15,
			[7] = "Mana-Tombs",
		},
	},
	[11041] = {
		73,
		11041,
		1,
		70,
		"A Job Unfinished... [Group]",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			[5] = 86.2,
			[4] = 65.90000000000001,
			[7] = "Shadowmoon Valley",
			[3] = "Shadowmoon Valley",
		},
	},
	[27712] = {
		63,
		27712,
		1,
		85,
		"Back to the Elementium Depths",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGEBLOODELFGOBLIN",
		{
			45675,
			"Garona Halforcen",
			"Twilight Highlands",
			36.3,
			66,
			[7] = "Twilight Highlands",
		},
	},
	[7121] = {
		5002,
		7121,
		1,
		81,
		"The Quartermaster [PvP]",
		"A",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"NIGHTELFDRAENEIDWARF",
		{
			13797,
			"Mountaineer Boombellow",
			"Alterac Valley",
			45.6,
			16.7,
			[7] = "Alterac Valley",
		},
	},
	[11233] = {
		82,
		11233,
		1,
		71,
		"Landing the Killing Blow",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETAUREN",
		{
			23778,
			"Dark Ranger Lyana",
			"Howling Fjord",
			78.7,
			37.2,
			[7] = "Howling Fjord",
		},
	},
	[11297] = {
		82,
		11297,
		1,
		71,
		"Keeping Watch on the Interlopers",
		"H",
		2,
		"HUNTERROGUEDRUID",
		2,
		"ORCBLOODELFTAUREN",
		{
			24234,
			"Junat the Wanderer",
			"Howling Fjord",
			48.4,
			10.5,
			[7] = "Howling Fjord",
		},
	},
	[28608] = {
		60,
		28608,
		1,
		1,
		"The Shadow Grave",
		"H",
		2,
		"HUNTERMAGEWARLOCKROGUE",
		2,
		"SCOURGE",
		{
			1568,
			"Undertaker Mordo",
			"Tirisfal Glades",
			30.1,
			71.2,
			[7] = "Deathknell",
		},
	},
	[5713] = {
		7,
		5713,
		1,
		15,
		"One Shot.  One Kill.",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			11711,
			"Sentinel Aynasha",
			"Darkshore",
			47.7,
			89,
			[7] = "Darkshore",
		},
	},
	[11489] = {
		82,
		11489,
		1,
		71,
		"Iron Rune Constructs and You: Collecting Data",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			24807,
			"Walt",
			"Howling Fjord",
			75.09999999999999,
			65.5,
			[7] = "Howling Fjord",
		},
	},
	[14311] = {
		9,
		14311,
		1,
		32,
		"Taking Part",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLLBLOODELF",
		{
			36060,
			"Botanist Ferrah",
			"Desolace",
			58.6,
			48.7,
			[7] = "Desolace",
		},
	},
	[11617] = {
		77,
		11617,
		1,
		72,
		"Hampering Their Escape",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANSCOURGETAURENTROLLDWARF",
		{
			25292,
			"Etaruk",
			"Borean Tundra",
			54.3,
			36.2,
			[7] = "Borean Tundra",
		},
	},
	[11681] = {
		77,
		11681,
		1,
		71,
		"Rescuing Evanor",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAURENBLOODELF",
		{
			25356,
			"Warmage Anzim",
			"Borean Tundra",
			46.4,
			37.3,
			[7] = "Borean Tundra",
		},
	},
	[7124] = {
		5002,
		7124,
		1,
		85,
		"Capture a Mine [PvP]",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGEBLOODELF",
		{
			12097,
			"Frostwolf Quartermaster",
			"Alterac Valley",
			46.7,
			84.09999999999999,
			[7] = "Alterac Valley",
		},
	},
	[14369] = {
		49,
		14369,
		1,
		6,
		"Unleash the Beast",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36290,
			"Lord Godfrey",
			"Gilneas",
			28.8,
			63.9,
			[7] = "Gilneas",
		},
	},
	[11873] = {
		77,
		11873,
		1,
		71,
		"Give Fizzcrank the News",
		"A",
		2,
		"MAGEPALADINROGUEWARRIOR",
		2,
		"HUMANGNOMENIGHTELF",
		{
			25807,
			"Iggy \"Tailspin\" Cogtoggle",
			"Borean Tundra",
			61.6,
			35.8,
			[7] = "Borean Tundra",
		},
	},
	[12240] = {
		80,
		12240,
		1,
		72,
		"A Means to an End",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			27248,
			"Apothecary Vicky Levine",
			"Dragonblight",
			77,
			62.9,
			[7] = "Dragonblight",
		},
	},
	[13178] = {
		87,
		13178,
		5,
		80,
		"Slay them all! [PvP]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			31091,
			"Commander Dardosh",
			"Wintergrasp",
			49.9,
			18.2,
			[7] = "Wintergrasp",
		},
	},
	[12065] = {
		80,
		12065,
		1,
		72,
		"[72] [72] The Focus on the Beach",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			26673,
			"Image of Archmage Modera",
			"Dragonblight",
			28.9,
			55.4,
			[7] = "Dragonblight",
		},
	},
	[12129] = {
		81,
		12129,
		1,
		75,
		"The Perfect Plan",
		"A",
		2,
		"SHAMANPALADIN",
		2,
		"DWARFHUMAN",
		{
			26883,
			"Raegar Breakbrow",
			"Grizzly Hills",
			77,
			48.7,
			[7] = "Grizzly Hills",
		},
	},
	[13991] = {
		17,
		13991,
		1,
		15,
		"The Purloined Payroll",
		"H",
		2,
		"DRUIDMAGEPALADINPRIESTROGUE",
		2,
		"SCOURGETROLLBLOODELFGOBLINORC",
		{
			3338,
			"Sergra Darkthorn",
			"Northern Barrens",
			49.9,
			59.8,
			[7] = "Northern Barrens",
		},
	},
	[24512] = {
		20,
		24512,
		1,
		30,
		"Warriors' Redemption",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			37153,
			"Holgom",
			"Southern Barrens",
			37.6,
			16.6,
			[7] = "Southern Barrens",
		},
	},
	[12321] = {
		80,
		12321,
		1,
		73,
		"[73] [73] A Righteous Sermon",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27316,
			"Inquisitor Hallard",
			"Dragonblight",
			76.8,
			47.4,
			[7] = "Dragonblight",
		},
	},
	[24768] = {
		10,
		24768,
		1,
		3,
		"Proving Pit",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			38243,
			"Zen'tabra",
			"Durotar",
			67.59999999999999,
			84.59999999999999,
			[7] = "Echo Isles",
		},
	},
	[12449] = {
		80,
		12449,
		1,
		74,
		"Return to the Earth",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			27763,
			"Vargastrasz",
			"Dragonblight",
			43,
			50.8,
			[7] = "Dragonblight",
		},
	},
	[12513] = {
		1024,
		12513,
		1,
		68,
		"Nice Hat... [Dungeon]",
		"A",
		2,
		"WARRIORMAGE",
		2,
		"HUMAN",
		{
			28126,
			"Don Carlos",
			"Tanaris",
			50.7,
			27.5,
			[7] = "Caverns of Time",
		},
	},
	[25152] = {
		10,
		25152,
		1,
		1,
		"our Place In The World",
		"H",
		2,
		"HUNTERPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			10176,
			"Kaltunk",
			"Durotar",
			43.4,
			68.8,
			[7] = "Valley of Trials",
		},
	},
	[12641] = {
		2001,
		12641,
		1,
		55,
		"Death Comes From On High",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENORCGOBLINTROLL",
		{
			25462,
			"The Lich King",
			"Plaguelands: The Scarlet Enclave",
			51.3,
			35.1,
			[7] = "Death Knight",
		},
	},
	[12705] = {
		85,
		12705,
		3,
		78,
		"Will of the Titans",
		"HA",
		2,
		"PALADINPRIEST",
		2,
		"BLOODELFNIGHTELF",
		{
			29149,
			"Oracle Soo-dow",
			"Sholazar Basin",
			54.2,
			53.9,
			[7] = "Sholazar Basin",
		},
	},
	[25536] = {
		52,
		25536,
		1,
		81,
		"Cold Welcome",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40642,
			"Captain Taylor",
			"Shimmering Expanse",
			49.2,
			57,
			[7] = "Shimmering Expanse",
		},
	},
	[25664] = {
		15,
		25664,
		1,
		81,
		"A Prayer and a Wing",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			41005,
			"Choluna",
			"Mount Hyjal",
			44.4,
			46.3,
			[7] = "Mount Hyjal",
		},
	},
	[12897] = {
		84,
		12897,
		1,
		80,
		"If He Cannot Be Turned",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"ORCTROLL",
		{
			29804,
			"Baron Sliver",
			"Icecrown",
			44.2,
			24.7,
			[7] = "Icecrown",
		},
	},
	[25920] = {
		52,
		25920,
		1,
		81,
		"Still Valuable",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41802,
			"Wavespeaker Valoren",
			"Shimmering Expanse",
			62.8,
			50.4,
			[7] = "Shimmering Expanse",
		},
	},
	[26048] = {
		21,
		26048,
		1,
		27,
		"Spare Parts Up In Here!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41991,
			"Sergeant Dontrag",
			"Stonetalon Mountains",
			67.2,
			64.5,
			[7] = "Stonetalon Mountains",
		},
	},
	[13089] = {
		3004,
		13089,
		1,
		85,
		"Northern Cooking",
		"H",
		2,
		"DRUIDPRIEST",
		2,
		"TAURENBLOODELF",
		{
			26953,
			"Thomas Kolichio",
			"Howling Fjord",
			78.59999999999999,
			29.5,
			[7] = "Cooking",
		},
	},
	[13153] = {
		87,
		13153,
		5,
		80,
		"Warding the Warriors [PvP]",
		"A",
		2,
		"DRUIDPALADIN",
		2,
		"NIGHTELFDWARF",
		{
			[3] = "Wintergrasp",
			[5] = 25.3,
			[7] = "Wintergrasp",
			[4] = 51.1,
		},
	},
	[13217] = {
		84,
		13217,
		1,
		80,
		"Battle at Valhalas: Carnage! [Group]",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUE",
		2,
		"NIGHTELFDRAENEISCOURGEBLOODELF",
		{
			31135,
			"Geirrvif",
			"Icecrown",
			30.7,
			28.9,
			[7] = "Icecrown",
		},
	},
	[26560] = {
		48,
		26560,
		1,
		17,
		"Jorgensen",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43300,
			"Messner",
			"Redridge Mountains",
			47.7,
			41.6,
			[7] = "Redridge Mountains",
		},
	},
	[26688] = {
		37,
		26688,
		1,
		23,
		"Worgen in the Woods",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			663,
			"Calor",
			"Duskwood",
			75.2,
			48,
			[7] = "Duskwood",
		},
	},
	[26816] = {
		58,
		26816,
		1,
		32,
		"Recipe for Disaster",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44099,
			"Dask \"The Flask\" Gobfizzle",
			"The Cape of Stranglethorn",
			55.3,
			42,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26944] = {
		1005,
		26944,
		1,
		26,
		"Exploring Gnomeregan",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			44018,
			"Wulfred Harrys",
			"Northern Stranglethorn",
			53.3,
			66.3,
			[7] = "Gnomeregan",
		},
	},
	[27072] = {
		55,
		27072,
		1,
		84,
		"The Old Barracks",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			332,
			"Master Mathias Shaw",
			"Stormwind City",
			81.3,
			63.4,
			[7] = "Stormwind City",
		},
	},
	[27200] = {
		63,
		27200,
		1,
		84,
		"Siren's Song",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45171,
			"Ephram Hardstone",
			"Twilight Highlands",
			76,
			80,
			[7] = "Twilight Highlands",
		},
	},
	[13665] = {
		4014,
		13665,
		3,
		80,
		"The Grand Melee",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDWARF",
		{
			33223,
			"Captain Joseph Holley",
			"Icecrown",
			76.59999999999999,
			19.2,
			[7] = "Tournament",
		},
	},
	[13729] = {
		4014,
		13729,
		1,
		80,
		"The Valiant's Challenge",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"SCOURGEBLOODELF",
		{
			33373,
			"Deathstalker Visceri",
			"Icecrown",
			76.5,
			24.3,
			[7] = "Tournament",
		},
	},
	[27584] = {
		63,
		27584,
		1,
		84,
		"Blood in the Surf",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			45982,
			"Gralok",
			"Twilight Highlands",
			70.2,
			43.2,
			[7] = "Twilight Highlands",
		},
	},
	[13857] = {
		4014,
		13857,
		3,
		80,
		"At The Enemy's Gates",
		"H",
		2,
		"PALADINWARRIORROGUE",
		2,
		"TROLLBLOODELF",
		{
			33545,
			"Gahju",
			"Icecrown",
			76,
			24.4,
			[7] = "Tournament",
		},
	},
	[27840] = {
		57,
		27840,
		1,
		54,
		"Draenethyst Crystals",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			18221,
			"Holaaru",
			"Swamp of Sorrows",
			69.7,
			36.6,
			[7] = "Swamp of Sorrows",
		},
	},
	[13985] = {
		3,
		13985,
		1,
		25,
		"Clear the Shrine",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			34599,
			"Bolyun",
			"Ashenvale",
			18,
			60,
			[7] = "Ashenvale",
		},
	},
	[28096] = {
		42,
		28096,
		1,
		20,
		"Welcome to the Machine",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2215,
			"High Executor Darthalia",
			"Hillsbrad Foothills",
			29.2,
			63.4,
			[7] = "Hillsbrad Foothills",
		},
	},
	[14113] = {
		90,
		14113,
		1,
		3,
		"Life of the Party",
		"H",
		2,
		"HUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			35053,
			"Candy Cane",
			"Kezan",
			56.4,
			76.90000000000001,
			[7] = "Kezan",
		},
	},
	[28352] = {
		27,
		28352,
		1,
		83,
		"Camel Tow",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFGOBLINDWARF",
		{
			48431,
			"Sullah",
			"Uldum",
			29.6,
			21.9,
			[7] = "Uldum",
		},
	},
	[28480] = {
		27,
		28480,
		1,
		84,
		"Lieutenants of Darkness",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFBLOODELFGOBLIN",
		{
			48564,
			"King Phaoris",
			"Uldum",
			52,
			65.40000000000001,
			[7] = "Uldum",
		},
	},
	[14305] = {
		9,
		14305,
		1,
		32,
		"A Time to Reap",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLLBLOODELF",
		{
			36060,
			"Botanist Ferrah",
			"Desolace",
			58.5,
			48.8,
			[7] = "Desolace",
		},
	},
	[28736] = {
		27,
		28736,
		3,
		83,
		"Fire From the Sky",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"NIGHTELFSCOURGEBLOODELFGOBLINDWARF",
		{
			49523,
			"Weathered Nomad",
			"Uldum",
			41.3,
			5.5,
			[7] = "Ruins of Uldum",
		},
	},
	[14433] = {
		4,
		14433,
		1,
		17,
		"Diplomacy by Another Means",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			8586,
			"Haggrum Bloodfist",
			"Azshara",
			42.5,
			23.7,
			[7] = "Azshara",
		},
	},
	[27852] = {
		57,
		27852,
		1,
		54,
		"Orcs and Humans",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPRIEST",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.4,
			55.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[27724] = {
		55,
		27724,
		4,
		80,
		"Hero's Call: Vashj'ir!",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[5] = 71.5,
			[3] = "Stormwind City",
			[4] = 63,
			[7] = "Stormwind City",
		},
	},
	[25280] = {
		15,
		25280,
		1,
		81,
		"The Shrine Reclaimed",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			39627,
			"Spirit of Goldrinn",
			"Mount Hyjal",
			29.6,
			29.4,
			[7] = "Mount Hyjal",
		},
	},
	[14266] = {
		49,
		14266,
		1,
		3,
		"Charge",
		"A",
		2,
		"WARRIOR",
		2,
		"WORGEN",
		{
			35839,
			"Sergeant Cleese",
			"Gilneas City",
			68.5,
			64.8,
			[7] = "Gilneas",
		},
	},
	[13671] = {
		4014,
		13671,
		3,
		80,
		"Training In The Field",
		"A",
		2,
		"PALADINDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			33646,
			"Avareth Swiftstrike",
			"Icecrown",
			76.40000000000001,
			19.4,
			[7] = "Tournament",
		},
	},
	[27212] = {
		11,
		27212,
		1,
		36,
		"Discrediting the Deserters",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23566,
			"Calia Hastings",
			"Dustwallow Marsh",
			68.3,
			51.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[27084] = {
		66,
		27084,
		1,
		40,
		"The Farmers' Militia",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			47,
			63.8,
			[7] = "Western Plaguelands",
		},
	},
	[1202] = {
		11,
		1202,
		1,
		35,
		"The Theramore Docks",
		"H",
		2,
		"DEATHKNIGHTPRIESTROGUEWARRIOR",
		2,
		"ORCTROLLBLOODELF",
		{
			4791,
			"Nazeer Bloodpike",
			"Dustwallow Marsh",
			35.2,
			30.6,
			[7] = "Dustwallow Marsh",
		},
	},
	[13415] = {
		86,
		13415,
		1,
		80,
		"The Library Console",
		"A",
		2,
		"PALADINHUNTER",
		2,
		"DRAENEI",
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			41.2,
			42.3,
			[7] = "The Storm Peaks",
		},
	},
	[13351] = {
		84,
		13351,
		1,
		80,
		"Sneak Preview",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			63.1,
			29.8,
			[7] = "Icecrown",
		},
	},
	[26572] = {
		3007,
		26572,
		3,
		80,
		"A Golden Opportunity",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			43239,
			"Razgar",
			"Orgrimmar",
			65.90000000000001,
			40.9,
			[7] = "Fishing",
		},
	},
	[13223] = {
		87,
		13223,
		5,
		80,
		"Defend the Siege [PvP]",
		"H",
		2,
		"HUNTERPRIESTPALADIN",
		2,
		"ORCBLOODELF",
		{
			31107,
			"Lieutenant Murp",
			"Wintergrasp",
			22.4,
			35.7,
			[7] = "Wintergrasp",
		},
	},
	[13159] = {
		1051,
		13159,
		1,
		77,
		"Containment [Dungeon]",
		"AH",
		2,
		"PALADINPRIESTWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFORC",
		{
			31080,
			"Warden Alturas",
			"Dalaran",
			61.3,
			63.3,
			[7] = "The Violet Hold",
		},
	},
	[13095] = {
		1049,
		13095,
		1,
		71,
		"Have They No Shame? [Dungeon]",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"TAURENTROLLBLOODELF",
		{
			26110,
			"Librarian Serrah",
			"Borean Tundra",
			33.4,
			34.4,
			[7] = "The Nexus",
		},
	},
	[13851] = {
		4014,
		13851,
		3,
		80,
		"At The Enemy's Gates",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"DWARFGNOME",
		{
			33309,
			"Clara Tumblebrew",
			"Icecrown",
			76.59999999999999,
			19.6,
			[7] = "Tournament",
		},
	},
	[25932] = {
		36,
		25932,
		1,
		9,
		"It's Raid Night Every Night",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			41578,
			"Sergeant Flinthammer",
			"Dun Morogh",
			70.40000000000001,
			49,
			[7] = "Dun Morogh",
		},
	},
	[7761] = {
		1003,
		7761,
		1,
		60,
		"Blackhand's Command [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEDRUID",
		2,
		"NIGHTELFDRAENEITROLLGOBLINWORGEN",
		{
			[5] = 69.09999999999999,
			[3] = "Blackrock Mountain",
			[4] = 47.7,
			[7] = "Blackrock Spire",
		},
	},
	[12903] = {
		88,
		12903,
		1,
		76,
		"That's What Friends Are For...",
		"AH",
		2,
		"HUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"NIGHTELFDRAENEIWORGENORCSCOURGEBLOODELF",
		{
			29689,
			"Crusader MacKellar",
			"Zul'Drak",
			25.3,
			64,
			[7] = "Zul'Drak",
		},
	},
	[25676] = {
		33,
		25676,
		1,
		55,
		"Heartstrike",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARLOCKWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41124,
			"Okrilla",
			"Blasted Lands",
			40.5,
			11.7,
			[7] = "Blasted Lands",
		},
	},
	[26817] = {
		58,
		26817,
		1,
		30,
		"Perfectly Pure",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44099,
			"Dask \"The Flask\" Gobfizzle",
			"The Cape of Stranglethorn",
			55.3,
			42.1,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[13112] = {
		3004,
		13112,
		3,
		80,
		"Infused Mushroom Meatloaf",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			29631,
			"Awilo Lon'gomba",
			"Dalaran",
			70,
			38.3,
			[7] = "Cooking",
		},
	},
	[6324] = {
		60,
		6324,
		1,
		7,
		"Return to Morris",
		"H",
		2,
		"HUNTERWARLOCKROGUE",
		2,
		"SCOURGE",
		{
			4551,
			"Michael Garrett",
			"Undercity",
			63.1,
			48.4,
			[7] = "Tirisfal Glades",
		},
	},
	[25164] = {
		52,
		25164,
		1,
		81,
		"Backed Into a Corner",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENTAURENBLOODELFGOBLIN",
		{
			39226,
			"Farseer Gadra",
			"Shimmering Expanse",
			56,
			13.7,
			[7] = "Shimmering Expanse",
		},
	},
	[25036] = {
		20,
		25036,
		1,
		31,
		"Teegan's Troubles",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38620,
			"Thomas Paxton",
			"Southern Barrens",
			67,
			46.6,
			[7] = "Southern Barrens",
		},
	},
	[9506] = {
		5,
		9506,
		1,
		7,
		"A Small Start",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17240,
			"Admiral Odesyus",
			"Azuremyst Isle",
			47,
			70.09999999999999,
			[7] = "Azuremyst Isle",
		},
	},
	[27329] = {
		25,
		27329,
		1,
		43,
		"Invoking the Serpent",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45442,
			"Lakota Windsong",
			"Thousand Needles",
			39.1,
			25.8,
			[7] = "Thousand Needles",
		},
	},
	[27969] = {
		27,
		27969,
		1,
		83,
		"Make Yourself Useful",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELFGOBLINDWARF",
		{
			47159,
			"Commander Schnottz",
			"Uldum",
			24.4,
			64.3,
			[7] = "Uldum",
		},
	},
	[12263] = {
		80,
		12263,
		1,
		74,
		"The Best of Intentions",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFSCOURGE",
		{
			26593,
			"Serinar",
			"Dragonblight",
			35.2,
			30.1,
			[7] = "Dragonblight",
		},
	},
	[28097] = {
		63,
		28097,
		1,
		85,
		"The Gates of Grim Batol",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			47492,
			"Patch",
			"Twilight Highlands",
			27.4,
			36.8,
			[7] = "Twilight Highlands",
		},
	},
	[24513] = {
		20,
		24513,
		1,
		30,
		"Eye for an Eye",
		"H",
		2,
		"DRUIDHUNTERMAGEROGUEWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			37136,
			"Oltarg",
			"Southern Barrens",
			37.1,
			14,
			[7] = "Southern Barrens",
		},
	},
	[24641] = {
		10,
		24641,
		1,
		3,
		"A Rough Start",
		"H",
		2,
		"WARRIOR",
		2,
		"TROLL",
		{
			38037,
			"Nortet",
			"Durotar",
			65.8,
			84.5,
			[7] = "Echo Isles",
		},
	},
	[24769] = {
		10,
		24769,
		1,
		3,
		"More Than Expected",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			38243,
			"Zen'tabra",
			"Durotar",
			67.59999999999999,
			84.59999999999999,
			[7] = "Echo Isles",
		},
	},
	[24897] = {
		91,
		24897,
		1,
		8,
		"Get Back to Town",
		"H",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38432,
			"Megs Dreadshredder",
			"The Lost Isles",
			52.2,
			73.2,
			[7] = "The Lost Isles",
		},
	},
	[25025] = {
		22,
		25025,
		1,
		45,
		"Sang'thraze the Deflector",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			38927,
			"Mazoga",
			"Tanaris",
			42.3,
			23.9,
			[7] = "Tanaris",
		},
	},
	[25153] = {
		20,
		25153,
		1,
		34,
		"Bael'dun Rescue",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39218,
			"Bael'dun Survivor",
			"Southern Barrens",
			49.4,
			86.90000000000001,
			[7] = "Southern Barrens",
		},
	},
	[25281] = {
		45,
		25281,
		1,
		81,
		"Pay It Forward",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			36915,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			45.2,
			23.4,
			[7] = "Kelp'thar Forest",
		},
	},
	[25409] = {
		13,
		25409,
		1,
		37,
		"Forces of Nature: Hippogryphs",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40078,
			"Handler Tessina",
			"Feralas",
			57.1,
			53.8,
			[7] = "Feralas",
		},
	},
	[25537] = {
		52,
		25537,
		1,
		81,
		"Art of Attraction",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40639,
			"Engineer Hexascrub",
			"Shimmering Expanse",
			49,
			49.2,
			[7] = "Shimmering Expanse",
		},
	},
	[25665] = {
		15,
		25665,
		1,
		81,
		"A Plea From Beyond",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			41068,
			"Mysterious Winged Spirit",
			"Mount Hyjal",
			40.4,
			44.3,
			[7] = "Mount Hyjal",
		},
	},
	[25793] = {
		21,
		25793,
		1,
		28,
		"The Deep Reaches",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41229,
			"Force Commander Valen",
			"Stonetalon Mountains",
			71.09999999999999,
			79.7,
			[7] = "Stonetalon Mountains",
		},
	},
	[25921] = {
		52,
		25921,
		1,
		81,
		"Overseer Idra'kess",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41540,
			"Captain Taylor",
			"Shimmering Expanse",
			62.7,
			49.9,
			[7] = "Shimmering Expanse",
		},
	},
	[26049] = {
		31,
		26049,
		1,
		28,
		"The Princess Unleashed [Group]",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANGNOMEDRAENEINIGHTELF",
		{
			2789,
			"Skuerto",
			"Arathi Highlands",
			40.3,
			49,
			[7] = "Arathi Highlands",
		},
	},
	[26177] = {
		3004,
		26177,
		3,
		16,
		"Feeling Crabby?",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTSHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			42288,
			"Robby Flay",
			"Stormwind City",
			50.6,
			71.7,
			[7] = "Cooking",
		},
	},
	[26305] = {
		47,
		26305,
		1,
		29,
		"Saving Yenniku",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFORC",
		{
			2519,
			"Kin'weelay",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[26433] = {
		58,
		26433,
		1,
		30,
		"The Holy Water of Clarity",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTWARLOCKROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFORC",
		{
			43096,
			"Flem Gizzix",
			"The Cape of Stranglethorn",
			33.7,
			29.2,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26561] = {
		48,
		26561,
		1,
		17,
		"Krakauer",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43305,
			"Jorgensen",
			"Redridge Mountains",
			33.5,
			11.7,
			[7] = "Redridge Mountains",
		},
	},
	[26689] = {
		37,
		26689,
		1,
		23,
		"The Rotting Orchard",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			663,
			"Calor",
			"Duskwood",
			75.2,
			47.8,
			[7] = "Duskwood",
		},
	},
	[9314] = {
		5,
		9314,
		1,
		5,
		"Word from Azure Watch",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			16554,
			"Aeun",
			"Azuremyst Isle",
			64.59999999999999,
			54.1,
			[7] = "Azuremyst Isle",
		},
	},
	[26945] = {
		2010,
		26945,
		1,
		3,
		"Learning New Techniques",
		"A",
		2,
		"WARRIOR",
		2,
		"NIGHTELF",
		{
			3593,
			"Alyissia",
			"Teldrassil",
			58.8,
			33.8,
			[7] = "Warrior",
		},
	},
	[27073] = {
		54,
		27073,
		1,
		12,
		"Give 'em Hell!",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44917,
			"Warlord Torok",
			"Silverpine Forest",
			44,
			21.3,
			[7] = "Silverpine Forest",
		},
	},
	[27201] = {
		66,
		27201,
		1,
		40,
		"Val'kyr Incursion",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			39.8,
			69.5,
			[7] = "Western Plaguelands",
		},
	},
	[9570] = {
		5,
		9570,
		1,
		12,
		"The Kurken is Lurkin'",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17443,
			"Kurz the Revelator",
			"Azuremyst Isle",
			46.9,
			22.2,
			[7] = "Azuremyst Isle",
		},
	},
	[27457] = {
		38,
		27457,
		1,
		42,
		"An Opportune Alliance",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			16134,
			"Rimblat Earthshatter",
			"Eastern Plaguelands",
			73.90000000000001,
			52,
			[7] = "Eastern Plaguelands",
		},
	},
	[27585] = {
		1002,
		27585,
		1,
		55,
		"The 109th Division",
		"H",
		2,
		"DRUIDHUNTERPALADINROGUE",
		2,
		"TROLLBLOODELFORC",
		{
			45820,
			"Razal'blade",
			"Blackrock Depths",
			40.8,
			67.09999999999999,
			[7] = "Blackrock Depths",
		},
	},
	[27713] = {
		32,
		27713,
		1,
		47,
		"The Day that Deathwing Came",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLL",
		{
			[3] = "Badlands",
			[4] = 26.4,
			[7] = "Badlands",
			[5] = 62.2,
		},
	},
	[9826] = {
		42,
		9826,
		1,
		70,
		"Contact from Dalaran",
		"A",
		2,
		"HUNTERROGUE",
		2,
		"DWARFNIGHTELF",
		{
			17613,
			"Archmage Alturus",
			"Deadwind Pass",
			47,
			75.7,
			[7] = "Hillsbrad Foothills",
		},
	},
	[9890] = {
		75,
		9890,
		1,
		65,
		"Success!",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			18262,
			"Unkor the Ruthless",
			"Terokkar Forest",
			20,
			63.2,
			[7] = "Terokkar Forest",
		},
	},
	[9954] = {
		71,
		9954,
		1,
		67,
		"Corki's Ransom [Group]",
		"A",
		2,
		"HUNTERSHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEIHUMAN",
		{
			18183,
			"Arechron",
			"Nagrand",
			55.4,
			68.8,
			[7] = "Nagrand",
		},
	},
	[10018] = {
		75,
		10018,
		1,
		64,
		"Vestments of the Wolf Spirit",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"SCOURGETAURENTROLL",
		{
			18384,
			"Malukaz",
			"Terokkar Forest",
			50.1,
			46.4,
			[7] = "Terokkar Forest",
		},
	},
	[28353] = {
		27,
		28353,
		1,
		83,
		"Jonesy Sent For You",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELFGOBLINDWARF",
		{
			48431,
			"Sullah",
			"Uldum",
			29.6,
			21.9,
			[7] = "Uldum",
		},
	},
	[10146] = {
		70,
		10146,
		1,
		62,
		"Mission: The Murketh and Shaadraz Gateways",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			19310,
			"Forward Commander Kingston",
			"Hellfire Peninsula",
			71.3,
			62.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[10210] = {
		75,
		10210,
		1,
		65,
		"A'dal",
		"AH",
		2,
		"HUNTERMAGEPALADINSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEISCOURGETAUREN",
		{
			19684,
			"Haggard War Veteran",
			"Shattrath City",
			58.9,
			23.3,
			[7] = "Terokkar Forest",
		},
	},
	[28737] = {
		1057,
		28737,
		1,
		82,
		"What Is This Place?",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIBLOODELF",
		{
			[5] = 21.1,
			[3] = "Blackrock Caverns",
			[7] = "Blackrock Caverns",
			[4] = 54,
		},
	},
	[10338] = {
		72,
		10338,
		1,
		70,
		"Shutting Down Manaforge Duro",
		"H",
		2,
		"PALADINPRIEST",
		2,
		"BLOODELF",
		{
			19468,
			"Spymaster Thalodien",
			"Netherstorm",
			32,
			64.09999999999999,
			[7] = "Netherstorm",
		},
	},
	[25292] = {
		11,
		25292,
		1,
		35,
		"Next of Kin",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			39697,
			"Nato Raintree",
			"Southern Barrens",
			49.2,
			82.2,
			[7] = "Dustwallow Marsh",
		},
	},
	[12543] = {
		85,
		12543,
		1,
		76,
		"An Offering for Soo-rahm",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTSHAMANWARRIOR",
		2,
		"HUMANNIGHTELFORCTAURENTROLL",
		{
			28191,
			"Oracle Soo-rahm",
			"Sholazar Basin",
			25.6,
			66.40000000000001,
			[7] = "Sholazar Basin",
		},
	},
	[13790] = {
		4014,
		13790,
		3,
		80,
		"Among the Champions",
		"A",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			33771,
			"Luuri",
			"Icecrown",
			69.90000000000001,
			23.4,
			[7] = "Tournament",
		},
	},
	[10594] = {
		69,
		10594,
		1,
		67,
		"Gauging the Resonant Frequency",
		"A",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"HUMANDWARF",
		{
			21755,
			"Nickwinkle the Metro-Gnome",
			"Blade's Edge Mountains",
			60.3,
			69,
			[7] = "Blade's Edge Mountains",
		},
	},
	[13577] = {
		7,
		13577,
		1,
		16,
		"The Last Wildkin",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33091,
			"Malfurion Stormrage",
			"Darkshore",
			43.7,
			53.4,
			[7] = "Darkshore",
		},
	},
	[10722] = {
		69,
		10722,
		1,
		68,
		"Meeting at the Blackwing Coven",
		"AH",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"HUMANSCOURGETROLLBLOODELF",
		{
			22386,
			"Watcher Moonshade",
			"Blade's Edge Mountains",
			49.9,
			35.9,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10786] = {
		69,
		10786,
		1,
		68,
		"Slaughter at Boulder'mok",
		"H",
		2,
		"MAGESHAMANPALADIN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			21147,
			"Tor'chunk Twoclaws",
			"Blade's Edge Mountains",
			51.9,
			58.4,
			[7] = "Blade's Edge Mountains",
		},
	},
	[9148] = {
		41,
		9148,
		1,
		10,
		"Delivery to Tranquillien",
		"H",
		2,
		"HUNTERPALADINWARLOCKMAGE",
		2,
		"ORCBLOODELF",
		{
			16183,
			"Courier Dawnstrider",
			"Eversong Woods",
			48.9,
			89,
			[7] = "Ghostlands",
		},
	},
	[10914] = {
		75,
		10914,
		1,
		65,
		"A Hero Is Needed",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"DWARFSCOURGETAURENTROLLNIGHTELF",
		{
			22446,
			"Commander Ra'vaj",
			"Terokkar Forest",
			31,
			76.09999999999999,
			[7] = "Terokkar Forest",
		},
	},
	[25922] = {
		52,
		25922,
		1,
		81,
		"Waking the Beast",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.6,
			52.2,
			[7] = "Shimmering Expanse",
		},
	},
	[11042] = {
		71,
		11042,
		1,
		67,
		"A Mystifying Vision",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEWARRIOR",
		2,
		"DRAENEIWORGENHUMAN",
		{
			23268,
			"Seer Jovar",
			"Nagrand",
			55.4,
			68.7,
			[7] = "Nagrand",
		},
	},
	[13154] = {
		87,
		13154,
		5,
		80,
		"Bones and Arrows [PvP]",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			[5] = 12.3,
			[4] = 54.2,
			[7] = "Wintergrasp",
			[3] = "Wintergrasp",
		},
	},
	[11170] = {
		82,
		11170,
		1,
		71,
		"Test at Sea",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			24126,
			"Apothecary Lysander",
			"Howling Fjord",
			78.5,
			29.1,
			[7] = "Howling Fjord",
		},
	},
	[11234] = {
		82,
		11234,
		1,
		71,
		"Report to Anselm",
		"H",
		2,
		"MAGEPALADINDRUID",
		2,
		"SCOURGEBLOODELFTAUREN",
		{
			23778,
			"Dark Ranger Lyana",
			"Howling Fjord",
			78.90000000000001,
			36.8,
			[7] = "Howling Fjord",
		},
	},
	[11298] = {
		82,
		11298,
		1,
		71,
		"What's in That Brew?",
		"H",
		2,
		"HUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGEBLOODELFTROLL",
		{
			24152,
			"Apothecary Malthus",
			"Howling Fjord",
			26.4,
			24.5,
			[7] = "Howling Fjord",
		},
	},
	[11362] = {
		99999,
		11362,
		3,
		70,
		"Wanted: Keli'dan's Feathered Stave [Heroic]",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			24369,
			"Wind Trader Zhareem",
			"Shattrath City",
			75.09999999999999,
			36.6,
			[7] = "Hellfire Citadel",
		},
	},
	[11426] = {
		82,
		11426,
		1,
		71,
		"Locating the Mechanism",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			23728,
			"Guard Captain Zorek",
			"Howling Fjord",
			60,
			62.4,
			[7] = "Howling Fjord",
		},
	},
	[11490] = {
		1034,
		11490,
		1,
		70,
		"The Scryer's Scryer [Dungeon]",
		"AH",
		2,
		"MAGEPALADINDEATHKNIGHT",
		2,
		"DRAENEISCOURGE",
		{
			24822,
			"Tyrith",
			"Magisters' Terrace",
			0,
			0,
			[7] = "Magisters' Terrace",
		},
	},
	[13218] = {
		84,
		13218,
		1,
		80,
		"Battle at Valhalas: Thane Deathblow [Group]",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUE",
		2,
		"NIGHTELFDRAENEISCOURGEBLOODELF",
		{
			31135,
			"Geirrvif",
			"Icecrown",
			30.7,
			29,
			[7] = "Icecrown",
		},
	},
	[11618] = {
		77,
		11618,
		1,
		71,
		"Reinforcements Incoming...",
		"H",
		2,
		"DRUIDMAGEWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25237,
			"Garrosh Hellscream",
			"Borean Tundra",
			41.4,
			53.6,
			[7] = "Borean Tundra",
		},
	},
	[11682] = {
		77,
		11682,
		1,
		71,
		"Dragonspeak",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAURENBLOODELF",
		{
			25785,
			"Archmage Evanor",
			"Borean Tundra",
			46.4,
			32.5,
			[7] = "Borean Tundra",
		},
	},
	[26818] = {
		58,
		26818,
		1,
		30,
		"Plush Pelts",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44083,
			"Linzi Hewstrike",
			"The Cape of Stranglethorn",
			55.3,
			42.1,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[13282] = {
		84,
		13282,
		1,
		80,
		"Return to the Surface",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"ORCTAUREN",
		{
			31237,
			"Matthias Lehner",
			"Icecrown",
			53.9,
			86.90000000000001,
			[7] = "Icecrown",
		},
	},
	[14050] = {
		17,
		14050,
		1,
		16,
		"Gazlowe's Fortune",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			3391,
			"Gazlowe",
			"Northern Barrens",
			68.40000000000001,
			69.09999999999999,
			[7] = "Northern Barrens",
		},
	},
	[11938] = {
		77,
		11938,
		1,
		72,
		"[72] [72] Buying Some Time",
		"A",
		2,
		"PALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			26170,
			"Thassarian",
			"Borean Tundra",
			84.8,
			41.7,
			[7] = "Borean Tundra",
		},
	},
	[12002] = {
		81,
		12002,
		1,
		75,
		"Brothers in Battle",
		"A",
		2,
		"SHAMANPALADIN",
		2,
		"DWARFHUMAN",
		{
			26226,
			"Brugar Stoneshear",
			"Grizzly Hills",
			59.8,
			27.6,
			[7] = "Grizzly Hills",
		},
	},
	[12066] = {
		80,
		12066,
		1,
		72,
		"The Focus on the Beach",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			26471,
			"Image of Archmage Aethas Sunreaver",
			"Dragonblight",
			38,
			46.2,
			[7] = "Dragonblight",
		},
	},
	[12130] = {
		81,
		12130,
		1,
		75,
		"Why Fabricate When You Can Appropriate?",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			26883,
			"Raegar Breakbrow",
			"Grizzly Hills",
			77,
			48.6,
			[7] = "Grizzly Hills",
		},
	},
	[14242] = {
		91,
		14242,
		1,
		7,
		"Precious Cargo",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			36127,
			"Gyrochoppa",
			"The Lost Isles",
			23.2,
			67.59999999999999,
			[7] = "The Lost Isles",
		},
	},
	[24514] = {
		20,
		24514,
		1,
		30,
		"Raptor Scraps",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			37138,
			"Onatay",
			"Southern Barrens",
			39.5,
			20.4,
			[7] = "Southern Barrens",
		},
	},
	[24642] = {
		10,
		24642,
		1,
		3,
		"Proving Pit",
		"H",
		2,
		"WARRIOR",
		2,
		"TROLL",
		{
			38037,
			"Nortet",
			"Durotar",
			65.8,
			84.59999999999999,
			[7] = "Echo Isles",
		},
	},
	[24770] = {
		10,
		24770,
		1,
		2,
		"The Rise of the Darkspear",
		"H",
		2,
		"ROGUE",
		2,
		"BLOODELF",
		{
			37951,
			"Jin'thala",
			"Durotar",
			62.4,
			84.40000000000001,
			[7] = "Echo Isles",
		},
	},
	[12450] = {
		80,
		12450,
		1,
		75,
		"Through Fields of Flame",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			27763,
			"Vargastrasz",
			"Dragonblight",
			43,
			50.9,
			[7] = "Dragonblight",
		},
	},
	[12514] = {
		88,
		12514,
		1,
		76,
		"Mushroom Mixer",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28062,
			"Hexxer Ubungo",
			"Zul'Drak",
			40.6,
			65.59999999999999,
			[7] = "Zul'Drak",
		},
	},
	[25154] = {
		3010,
		25154,
		3,
		85,
		"A Present for Lila",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIWORGENDWARF",
		{
			50480,
			"Isabel Jones",
			"Stormwind City",
			63.9,
			61.2,
			[7] = "Jewelcrafting",
		},
	},
	[12642] = {
		88,
		12642,
		1,
		77,
		"Spirit of Rhunok",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			63.7,
			70.3,
			[7] = "Zul'Drak",
		},
	},
	[12706] = {
		2001,
		12706,
		1,
		55,
		"Victory At Death's Breach!",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENGOBLINTROLL",
		{
			28377,
			"Prince Valanar",
			"Plaguelands: The Scarlet Enclave",
			52.3,
			34.1,
			[7] = "Death Knight",
		},
	},
	[25538] = {
		52,
		25538,
		1,
		81,
		"Odor Coater",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40639,
			"Engineer Hexascrub",
			"Shimmering Expanse",
			49,
			49.2,
			[7] = "Shimmering Expanse",
		},
	},
	[14370] = {
		4,
		14370,
		1,
		13,
		"Mysterious Azsharite",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36077,
			"Assistant Greely",
			"Azshara",
			50.4,
			74.3,
			[7] = "Azshara",
		},
	},
	[12898] = {
		84,
		12898,
		1,
		80,
		"The Shadow Vault",
		"A",
		2,
		"HUNTERPALADINWARLOCK",
		2,
		"HUMANDWARFDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			57.6,
			44.2,
			[7] = "Icecrown",
		},
	},
	[12962] = {
		3010,
		12962,
		3,
		78,
		"Shipment: Bright Armor Relic",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"NIGHTELFDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			28701,
			"Timothy Jones",
			"Dalaran",
			40.6,
			35.3,
			[7] = "Jewelcrafting",
		},
	},
	[26050] = {
		31,
		26050,
		1,
		28,
		"Goggle Boggle [Escort]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORROGUE",
		2,
		"NIGHTELFGNOMEDRAENEISCOURGETAURENBLOODELFGOBLIN",
		{
			2769,
			"Captain Steelgut",
			"Arathi Highlands",
			27.6,
			83.2,
			[7] = "Arathi Highlands",
		},
	},
	[13090] = {
		3004,
		13090,
		1,
		65,
		"Northern Cooking",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"TAURENBLOODELF",
		{
			26972,
			"Orn Tenderhoof",
			"Borean Tundra",
			41.9,
			54.1,
			[7] = "Cooking",
		},
	},
	[26306] = {
		59,
		26306,
		1,
		33,
		"Start Taking Back",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.90000000000001,
			66.5,
			[7] = "The Hinterlands",
		},
	},
	[26434] = {
		58,
		26434,
		1,
		30,
		"Primal Reagents of Power",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			43096,
			"Flem Gizzix",
			"The Cape of Stranglethorn",
			33.7,
			29.2,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26562] = {
		48,
		26562,
		1,
		17,
		"And Last But Not Least... Danforth",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43303,
			"Krakauer",
			"Redridge Mountains",
			26,
			10.5,
			[7] = "Redridge Mountains",
		},
	},
	[26690] = {
		37,
		26690,
		1,
		23,
		"Vile and Tainted",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			663,
			"Calor",
			"Duskwood",
			75.2,
			47.9,
			[7] = "Duskwood",
		},
	},
	[13410] = {
		70,
		13410,
		1,
		60,
		"Hellfire Fortifications [PvP]",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DRAENEIWORGEN",
		{
			18266,
			"Warrant Officer Tracy Proudwell",
			"Hellfire Peninsula",
			56.3,
			62.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[26946] = {
		2007,
		26946,
		1,
		3,
		"A Rogue's Advantage",
		"A",
		2,
		"ROGUE",
		2,
		"NIGHTELF",
		{
			3594,
			"Frahun Shadewhisper",
			"Teldrassil",
			58.8,
			34,
			[7] = "Rogue",
		},
	},
	[13538] = {
		87,
		13538,
		5,
		80,
		"Southern Sabotage [PvP]",
		"A",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDWARF",
		{
			[3] = "Wintergrasp",
			[5] = 22.6,
			[7] = "Wintergrasp",
			[4] = 50,
		},
	},
	[27202] = {
		66,
		27202,
		1,
		40,
		"Brother Against Brother",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			45165,
			"Thurman Grant",
			"Western Plaguelands",
			39.8,
			69.7,
			[7] = "Western Plaguelands",
		},
	},
	[27330] = {
		25,
		27330,
		1,
		43,
		"Invoking the Serpent",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Thousand Needles",
			[4] = 39.1,
			[7] = "Thousand Needles",
			[5] = 25.8,
		},
	},
	[27458] = {
		38,
		27458,
		1,
		42,
		"Smokey and the Bandage",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			11033,
			"Smokey LaRue",
			"Eastern Plaguelands",
			75,
			53.4,
			[7] = "Eastern Plaguelands",
		},
	},
	[13794] = {
		99999,
		13794,
		1,
		80,
		"Eadric the Pure",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33817,
			"Justicar Mariel Trueheart",
			"Icecrown",
			69.7,
			22.9,
		},
	},
	[13858] = {
		4014,
		13858,
		3,
		80,
		"At The Enemy's Gates",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			33549,
			"Anka Clawhoof",
			"Icecrown",
			76.2,
			24.6,
			[7] = "Tournament",
		},
	},
	[13922] = {
		3,
		13922,
		1,
		23,
		"In the Hands of the Perverse",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			34335,
			"Avrus Illwhisper",
			"Ashenvale",
			59.1,
			59.9,
			[7] = "Ashenvale",
		},
	},
	[27970] = {
		62,
		27970,
		3,
		85,
		"Captain P. Harris",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUE",
		2,
		"HUMANNIGHTELFDRAENEIWORGENDWARF",
		{
			48255,
			"Camp Coordinator Brack",
			"Tol Barad Peninsula",
			73.59999999999999,
			57.9,
			[7] = "Tol Barad Peninsula",
		},
	},
	[28098] = {
		25,
		28098,
		1,
		44,
		"The Twilight Skymaster",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			47471,
			"Pao'ka Swiftmountain",
			"Thousand Needles",
			12.8,
			34,
			[7] = "Thousand Needles",
		},
	},
	[28226] = {
		34,
		28226,
		1,
		50,
		"Scrapped Golems",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48033,
			"Stebben Oreknuckle",
			"Burning Steppes",
			0,
			0,
			[7] = "Burning Steppes",
		},
	},
	[28354] = {
		42,
		28354,
		1,
		22,
		"Kasha Will Fly Again",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48218,
			"Kingslayer Orkus",
			"Hillsbrad Foothills",
			50,
			74.40000000000001,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28482] = {
		27,
		28482,
		1,
		83,
		"Sullah's Gift",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELFGOBLINDWARF",
		{
			48621,
			"Sullah",
			"Uldum",
			42.1,
			25.9,
			[7] = "Uldum",
		},
	},
	[28610] = {
		29,
		28610,
		1,
		52,
		"Rubble Trouble",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.8,
			49.7,
			[7] = "Winterspring",
		},
	},
	[28738] = {
		1057,
		28738,
		1,
		82,
		"The Twilight Forge",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIBLOODELFGOBLIN",
		{
			[5] = 0,
			[3] = "Blackrock Caverns",
			[7] = "Blackrock Caverns",
			[4] = 0,
		},
	},
	[28866] = {
		1061,
		28866,
		1,
		83,
		"Into the Stonecore [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			44010,
			"Stormcaller Mylra",
			"Deepholm",
			64.5,
			82.3,
			[7] = "The Stonecore",
		},
	},
	[24458] = {
		4,
		24458,
		1,
		15,
		"A Hello to Arms",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36379,
			"Hobart Grapplehammer",
			"Azshara",
			50.4,
			74.40000000000001,
			[7] = "Azshara",
		},
	},
	[3641] = {
		3005,
		3641,
		1,
		36,
		"Show Your Work",
		"A",
		2,
		"ROGUE",
		2,
		"WORGEN",
		{
			7944,
			"Tinkmaster Overspark",
			"Ironforge",
			69.8,
			50.5,
			[7] = "Engineering",
		},
	},
	[14225] = {
		9,
		14225,
		1,
		31,
		"You'll Know It When You See It",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARRIORROGUE",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			[3] = "Desolace",
			[4] = 53.2,
			[7] = "Desolace",
			[5] = 33.2,
		},
	},
	[6612] = {
		3004,
		6612,
		1,
		45,
		"I Know A Guy...",
		"A",
		2,
		"PALADINPRIESTROGUE",
		2,
		"HUMANGNOME",
		{
			5159,
			"Daryl Riknussun",
			"Ironforge",
			60.2,
			36.5,
			[7] = "Cooking",
		},
	},
	[12258] = {
		80,
		12258,
		1,
		72,
		"[72] [72] The Fate of the Dead",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27155,
			"Commander Lynore Windstryke",
			"Dragonblight",
			78.59999999999999,
			48.1,
			[7] = "Dragonblight",
		},
	},
	[8483] = {
		40,
		8483,
		1,
		7,
		"The Dwarven Spy",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15403,
			"Aeldon Sunbrand",
			"Eversong Woods",
			48.1,
			46,
			[7] = "Eversong Woods",
		},
	},
	[26436] = {
		89,
		26436,
		1,
		83,
		"Entrenched",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42467,
			"Diamant the Patient",
			"Deepholm",
			56.6,
			42.6,
			[7] = "Deepholm",
		},
	},
	[26819] = {
		58,
		26819,
		1,
		30,
		"Akiris by the Bundle",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44083,
			"Linzi Hewstrike",
			"The Cape of Stranglethorn",
			55.3,
			42.1,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[27075] = {
		46,
		27075,
		1,
		18,
		"Servants of Cho'gall",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			1073,
			"Ashlan Stonesmirk",
			"Loch Modan",
			63.9,
			26.6,
			[7] = "Loch Modan",
		},
	},
	[9635] = {
		3005,
		9635,
		1,
		60,
		"The Zapthrottle Mote Extractor!",
		"H",
		2,
		"HUNTER",
		2,
		"TAUREN",
		{
			17637,
			"Mack Diver",
			"Zangarmarsh",
			34,
			50.9,
			[7] = "Engineering",
		},
	},
	[27715] = {
		32,
		27715,
		1,
		47,
		"The Day that Deathwing Came: What Really Happened",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLL",
		{
			[3] = "Badlands",
			[4] = 26.2,
			[7] = "Badlands",
			[5] = 62.4,
		},
	},
	[27843] = {
		57,
		27843,
		1,
		54,
		"Reinforcements Denied",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.09999999999999,
			36.3,
			[7] = "Swamp of Sorrows",
		},
	},
	[10339] = {
		72,
		10339,
		1,
		70,
		"The Ethereum",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			20448,
			"Commander Ameer",
			"Netherstorm",
			59.5,
			32.4,
			[7] = "Netherstorm",
		},
	},
	[28875] = {
		63,
		28875,
		3,
		84,
		"Bring Down the High Shaman",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			49387,
			"Grot Deathblow",
			"Twilight Highlands",
			53.9,
			42.1,
			[7] = "Twilight Highlands",
		},
	},
	[10279] = {
		1024,
		10279,
		1,
		66,
		"To The Master's Lair",
		"AH",
		2,
		"MAGESHAMANWARLOCK",
		2,
		"DRAENEITAURENHUMAN",
		{
			20142,
			"Steward of Time",
			"Tanaris",
			65.40000000000001,
			49.7,
			[7] = "Caverns of Time",
		},
	},
	[27844] = {
		1015,
		27844,
		1,
		16,
		"Traitors!!!",
		"H",
		2,
		"DRUIDHUNTERSHAMANWARLOCK",
		2,
		"SCOURGETAURENTROLLGOBLIN",
		{
			46906,
			"Slinky Sharpshiv",
			"The Deadmines",
			28.7,
			26.5,
			[7] = "The Deadmines",
		},
	},
	[14243] = {
		91,
		14243,
		1,
		7,
		"Warchief's Revenge",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			36161,
			"Thrall",
			"The Lost Isles",
			12.3,
			63,
			[7] = "The Lost Isles",
		},
	},
	[10087] = {
		70,
		10087,
		1,
		61,
		"Burn It Up... For the Horde!",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			21283,
			"Megzeg Nukklebust",
			"Hellfire Peninsula",
			55.3,
			38.8,
			[7] = "Hellfire Peninsula",
		},
	},
	[10023] = {
		75,
		10023,
		1,
		64,
		"Patriarch Ironjaw",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18384,
			"Malukaz",
			"Terokkar Forest",
			50.1,
			46.4,
			[7] = "Terokkar Forest",
		},
	},
	[25156] = {
		3010,
		25156,
		3,
		85,
		"Elemental Goo",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			50480,
			"Isabel Jones",
			"Stormwind City",
			63.8,
			61.4,
			[7] = "Jewelcrafting",
		},
	},
	[9895] = {
		76,
		9895,
		1,
		62,
		"The Dying Balance [Group]",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUESHAMANWARRIORDEATHKNIGHT",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELFWORGEN",
		{
			17834,
			"Lethyn Moonfire",
			"Zangarmarsh",
			78.59999999999999,
			63.1,
			[7] = "Zangarmarsh",
		},
	},
	[9831] = {
		1023,
		9831,
		1,
		70,
		"Entry Into Karazhan [Dungeon]",
		"HA",
		2,
		"HUNTERROGUE",
		2,
		"BLOODELFNIGHTELF",
		{
			18166,
			"Khadgar",
			"Shattrath City",
			54.9,
			43.9,
			[7] = "Shadow Labyrinth",
		},
	},
	[12643] = {
		88,
		12643,
		1,
		75,
		"Silver Lining",
		"HA",
		2,
		"HUNTERPRIESTDRUID",
		2,
		"ORCBLOODELFWORGEN",
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.1,
			73.8,
			[7] = "Zul'Drak",
		},
	},
	[27595] = {
		27,
		27595,
		1,
		83,
		"The Prophet Hadassi",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENBLOODELFGOBLIN",
		{
			45772,
			"General Ammantep",
			"Uldum",
			45.2,
			37.8,
			[7] = "Uldum",
		},
	},
	[9639] = {
		1073,
		9639,
		1,
		70,
		"Kamsis",
		"HA",
		2,
		"HUNTERPALADIN",
		2,
		"GOBLINDWARF",
		{
			16814,
			"Gradav",
			"Karazhan",
			0,
			0,
			[7] = "Karazhan",
		},
	},
	[27339] = {
		11,
		27339,
		1,
		38,
		"The Reagent Thief",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENTROLLBLOODELF",
		{
			23601,
			"Apprentice Garion",
			"Dustwallow Marsh",
			46,
			57.2,
			[7] = "Dustwallow Marsh",
		},
	},
	[25412] = {
		15,
		25412,
		1,
		81,
		"The Name Never Spoken",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLINDWARF",
		{
			40093,
			"Subjugated Inferno Lord",
			"Mount Hyjal",
			14.4,
			45.4,
			[7] = "Mount Hyjal",
		},
	},
	[9447] = {
		70,
		9447,
		1,
		63,
		"Administering the Salve",
		"H",
		2,
		"WARLOCK",
		2,
		"BLOODELF",
		{
			17123,
			"Earthcaller Ryga",
			"Hellfire Peninsula",
			32.1,
			28.4,
			[7] = "Hellfire Peninsula",
		},
	},
	[26955] = {
		66,
		26955,
		1,
		38,
		"Zen'Kiki and the Cultists",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMESCOURGETAUREN",
		{
			44456,
			"Adrine Towhide",
			"Western Plaguelands",
			49,
			54.8,
			[7] = "Western Plaguelands",
		},
	},
	[24515] = {
		20,
		24515,
		1,
		31,
		"Signals in the Sky",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			37138,
			"Onatay",
			"Southern Barrens",
			39.5,
			20.4,
			[7] = "Southern Barrens",
		},
	},
	[24643] = {
		10,
		24643,
		1,
		3,
		"More Than Expected",
		"H",
		2,
		"WARRIOR",
		2,
		"TROLL",
		{
			38037,
			"Nortet",
			"Durotar",
			65.7,
			84.5,
			[7] = "Echo Isles",
		},
	},
	[24771] = {
		10,
		24771,
		1,
		2,
		"The Basics: Hitting Things",
		"H",
		2,
		"ROGUE",
		2,
		"BLOODELF",
		{
			38244,
			"Legati",
			"Durotar",
			65.90000000000001,
			83.2,
			[7] = "Echo Isles",
		},
	},
	[26699] = {
		58,
		26699,
		1,
		35,
		"Turning the Brashtide",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2487,
			"Fleet Master Seahorn",
			"The Cape of Stranglethorn",
			41.6,
			73,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[25027] = {
		20,
		25027,
		1,
		31,
		"You Flicked a Fine Vine to Leaf Me",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38871,
			"Corporal Teegan",
			"Southern Barrens",
			56.1,
			42.7,
			[7] = "Southern Barrens",
		},
	},
	[25155] = {
		3010,
		25155,
		3,
		85,
		"Ogrezonians in the Mood",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANGNOMEDRAENEIWORGENDWARF",
		{
			50480,
			"Isabel Jones",
			"Stormwind City",
			63.8,
			61.4,
			[7] = "Jewelcrafting",
		},
	},
	[13219] = {
		84,
		13219,
		1,
		80,
		"Battle at Valhalas: Final Challenge [Group]",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUE",
		2,
		"NIGHTELFDRAENEISCOURGEBLOODELF",
		{
			31135,
			"Geirrvif",
			"Icecrown",
			30.7,
			28.9,
			[7] = "Icecrown",
		},
	},
	[25411] = {
		15,
		25411,
		1,
		81,
		"A New Master",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLINDWARF",
		{
			39933,
			"Tyrus Blackhorn",
			"Mount Hyjal",
			22.2,
			44.9,
			[7] = "Mount Hyjal",
		},
	},
	[25539] = {
		52,
		25539,
		1,
		81,
		"Clamming Up",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40641,
			"Divemaster Birmingham",
			"Shimmering Expanse",
			49,
			49.1,
			[7] = "Shimmering Expanse",
		},
	},
	[25667] = {
		36,
		25667,
		1,
		6,
		"Culling the Wendigos",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			40950,
			"Captain Tharran",
			"Dun Morogh",
			53.7,
			52.2,
			[7] = "Dun Morogh",
		},
	},
	[25795] = {
		15,
		25795,
		1,
		81,
		"Return to the Shrine",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			41006,
			"Thisalee Crow",
			"Mount Hyjal",
			32.9,
			70.90000000000001,
			[7] = "Mount Hyjal",
		},
	},
	[25923] = {
		15,
		25923,
		1,
		81,
		"Finish Nemesis",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			41498,
			"Garunda Mountainpeak",
			"Mount Hyjal",
			64.2,
			53.7,
			[7] = "Mount Hyjal",
		},
	},
	[26051] = {
		31,
		26051,
		1,
		28,
		"Sunken Treasure",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORROGUE",
		2,
		"NIGHTELFGNOMEDRAENEISCOURGETAURENBLOODELFGOBLIN",
		{
			2774,
			"Doctor Draxlegauge",
			"Arathi Highlands",
			27.5,
			83,
			[7] = "Arathi Highlands",
		},
	},
	[26179] = {
		16,
		26179,
		1,
		7,
		"The Venture Co.",
		"H",
		2,
		"PALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"SCOURGETAURENBLOODELF",
		{
			2988,
			"Morin Cloudstalker",
			"Mulgore",
			57,
			60.5,
			[7] = "Mulgore",
		},
	},
	[26307] = {
		59,
		26307,
		1,
		33,
		"Death to the Vilebranch",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.7,
			66.59999999999999,
			[7] = "The Hinterlands",
		},
	},
	[26435] = {
		58,
		26435,
		1,
		32,
		"I'm A Huge Liar and a Fraud",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			43096,
			"Flem Gizzix",
			"The Cape of Stranglethorn",
			33.7,
			29.2,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26563] = {
		48,
		26563,
		1,
		17,
		"Return of the Bravo Company",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43302,
			"Danforth",
			"Redridge Mountains",
			28.2,
			17,
			[7] = "Redridge Mountains",
		},
	},
	[26691] = {
		37,
		26691,
		1,
		24,
		"Worgen in the Woods",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			663,
			"Calor",
			"Duskwood",
			75.2,
			48,
			[7] = "Duskwood",
		},
	},
	[9315] = {
		41,
		9315,
		1,
		11,
		"Anok'suten [Group]",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCK",
		2,
		"TROLLBLOODELF",
		{
			16601,
			"Dying Blood Elf",
			"Ghostlands",
			57.6,
			15,
			[7] = "Ghostlands",
		},
	},
	[26947] = {
		2003,
		26947,
		1,
		3,
		"A Woodsman's Training",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3596,
			"Ayanna Everstride",
			"Teldrassil",
			58.8,
			35.8,
			[7] = "Hunter",
		},
	},
	[4722] = {
		99999,
		4722,
		1,
		13,
		"Beached Sea Turtle",
		"A",
		2,
		"HUNTER",
		2,
		"DRAENEI",
		{
			[3] = "Darkshore",
			[4] = 38.5,
			[5] = 60.6,
		},
	},
	[27203] = {
		89,
		27203,
		1,
		82,
		"The Maelstrom",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKDRUID",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			45226,
			"Naraat the Earthspeaker",
			"Stormwind City",
			74.59999999999999,
			19.2,
			[7] = "Deepholm",
		},
	},
	[9571] = {
		5,
		9571,
		1,
		10,
		"The Kurken's Hide",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17443,
			"Kurz the Revelator",
			"Azuremyst Isle",
			47,
			22.2,
			[7] = "Azuremyst Isle",
		},
	},
	[27459] = {
		38,
		27459,
		1,
		42,
		"The Brotherhood of Light",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			11036,
			"Leonid Barthalomew the Revered",
			"Eastern Plaguelands",
			75.7,
			52.1,
			[7] = "Eastern Plaguelands",
		},
	},
	[27587] = {
		57,
		27587,
		1,
		52,
		"Maliciously Delicious",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			45786,
			"Trade Baron Silversnap",
			"Swamp of Sorrows",
			73,
			14.9,
			[7] = "Swamp of Sorrows",
		},
	},
	[9763] = {
		1029,
		9763,
		1,
		70,
		"The Warlord's Hideout [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANROGUE",
		2,
		"HUMANDWARFWORGENTAURENNIGHTELF",
		{
			17884,
			"Watcher Jhang",
			"Zangarmarsh",
			52.2,
			36,
			[7] = "The Steamvault",
		},
	},
	[9827] = {
		76,
		9827,
		1,
		62,
		"Withered Basidium",
		"A",
		2,
		"DRUIDMAGEPALADINROGUESHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			18124,
			"Withered Giant",
			"Zangarmarsh",
			80.40000000000001,
			42.8,
			[7] = "Zangarmarsh",
		},
	},
	[9891] = {
		71,
		9891,
		1,
		65,
		"Because Kilrath is a Coward",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			18273,
			"Kilrath",
			"Terokkar Forest",
			19.8,
			60.9,
			[7] = "Nagrand",
		},
	},
	[9955] = {
		71,
		9955,
		1,
		67,
		"Cho'war the Pillager [Group]",
		"A",
		2,
		"HUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			18445,
			"Corki",
			"Nagrand",
			29.5,
			26,
			[7] = "Nagrand",
		},
	},
	[28227] = {
		34,
		28227,
		1,
		50,
		"Golem Training",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48033,
			"Stebben Oreknuckle",
			"Burning Steppes",
			46.7,
			44.2,
			[7] = "Burning Steppes",
		},
	},
	[28355] = {
		42,
		28355,
		1,
		22,
		"Terrible Little Creatures",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2372,
			"Mudsnout Gnoll",
			"Hillsbrad Foothills",
			57.4,
			74,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28483] = {
		27,
		28483,
		1,
		84,
		"Bleeding the Enemy",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFBLOODELFGOBLIN",
		{
			48564,
			"King Phaoris",
			"Uldum",
			52,
			65.40000000000001,
			[7] = "Uldum",
		},
	},
	[28611] = {
		27,
		28611,
		1,
		84,
		"The Defilers' Ritual",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			46135,
			"High Priest Amet",
			"Uldum",
			54.2,
			41.9,
			[7] = "Uldum",
		},
	},
	[10275] = {
		72,
		10275,
		1,
		70,
		"Triangulation Point Two",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			20092,
			"Dealer Hazzin",
			"Netherstorm",
			58.3,
			31.3,
			[7] = "Netherstorm",
		},
	},
	[28867] = {
		33,
		28867,
		1,
		54,
		"Nethergarde Needs You!",
		"A",
		2,
		"DRUIDPALADIN",
		2,
		"HUMANNIGHTELF",
		{
			50588,
			"Nethergarde Mage",
			"Silithus",
			53.5,
			33.4,
			[7] = "Blasted Lands",
		},
	},
	[10403] = {
		70,
		10403,
		1,
		62,
		"Naladu",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEIWORGENSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			20678,
			"Akoru the Firecaller",
			"Hellfire Peninsula",
			15.6,
			58.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[27076] = {
		1019,
		27076,
		1,
		48,
		"Breaking and Entering",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENGOBLIN",
		{
			44929,
			"Tran'rek",
			"Zul'Farrak",
			58,
			89,
			[7] = "Zul'Farrak",
		},
	},
	[27588] = {
		63,
		27588,
		1,
		85,
		"Signal the Attack",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			45668,
			"Kurdran Wildhammer",
			"Twilight Highlands",
			43.4,
			57.4,
			[7] = "Twilight Highlands",
		},
	},
	[10595] = {
		73,
		10595,
		1,
		69,
		"Besieged!",
		"H",
		2,
		"DRUIDPRIESTSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			21359,
			"Blood Guard Gulmok",
			"Shadowmoon Valley",
			30.4,
			32.4,
			[7] = "Shadowmoon Valley",
		},
	},
	[13859] = {
		4014,
		13859,
		3,
		80,
		"At The Enemy's Gates",
		"H",
		2,
		"HUNTERPALADIN",
		2,
		"TROLLBLOODELF",
		{
			33548,
			"Aneera Thuron",
			"Icecrown",
			76.5,
			23.9,
			[7] = "Tournament",
		},
	},
	[10723] = {
		69,
		10723,
		1,
		68,
		"Gorgrom the Dragon-Eater",
		"H",
		2,
		"MAGESHAMANPALADIN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			21984,
			"Rexxar",
			"Blade's Edge Mountains",
			51.8,
			58.4,
			[7] = "Blade's Edge Mountains",
		},
	},
	[6962] = {
		4013,
		6962,
		1,
		85,
		"Treats for Great-father Winter",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			13445,
			"Great-father Winter",
			"Orgrimmar",
			0,
			0,
			[7] = "Winter Veil",
		},
	},
	[10851] = {
		69,
		10851,
		1,
		67,
		"The Totems of My Enemy",
		"H",
		2,
		"DRUIDMAGESHAMANPALADIN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			22312,
			"Spiritcaller Dohgar",
			"Blade's Edge Mountains",
			74.90000000000001,
			60.5,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10915] = {
		75,
		10915,
		1,
		65,
		"The Fallen Exarch",
		"AH",
		2,
		"DRUIDHUNTERMAGESHAMANROGUE",
		2,
		"DWARFSCOURGETAURENTROLLNIGHTELF",
		{
			22446,
			"Commander Ra'vaj",
			"Terokkar Forest",
			30.9,
			76.09999999999999,
			[7] = "Terokkar Forest",
		},
	},
	[13987] = {
		3,
		13987,
		1,
		25,
		"The Last Stand",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			34604,
			"Big Baobob",
			"Ashenvale",
			22.3,
			53,
			[7] = "Ashenvale",
		},
	},
	[11043] = {
		69,
		11043,
		1,
		67,
		"Building a Better Gryphon",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"DWARFHUMAN",
		{
			21107,
			"Rip Pedalslam",
			"Blade's Edge Mountains",
			61.1,
			70.5,
			[7] = "Blade's Edge Mountains",
		},
	},
	[11107] = {
		73,
		11107,
		1,
		70,
		"Bow to the Highlord",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"DRAENEINIGHTELF",
		{
			23140,
			"Taskmaster Varkule Dragonbreath",
			"Shadowmoon Valley",
			66.09999999999999,
			86.40000000000001,
			[7] = "Shadowmoon Valley",
		},
	},
	[14115] = {
		90,
		14115,
		1,
		4,
		"Pirate Party Crashers",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"GOBLIN",
		{
			[5] = 76.8,
			[3] = "Kezan",
			[4] = 56.5,
			[7] = "Kezan",
		},
	},
	[11235] = {
		82,
		11235,
		1,
		71,
		"Dealing With Gjalerbron",
		"A",
		2,
		"HUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			23749,
			"Captain Adams",
			"Howling Fjord",
			28.8,
			44.1,
			[7] = "Howling Fjord",
		},
	},
	[11299] = {
		82,
		11299,
		1,
		71,
		"The Ring of Judgement",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			24150,
			"Glorenfeld",
			"Howling Fjord",
			56.9,
			53.8,
			[7] = "Howling Fjord",
		},
	},
	[11363] = {
		99999,
		11363,
		3,
		70,
		"Wanted: Bladefist's Seal [Heroic]",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			24369,
			"Wind Trader Zhareem",
			"Shattrath City",
			75,
			37.1,
			[7] = "Hellfire Citadel",
		},
	},
	[11427] = {
		82,
		11427,
		1,
		71,
		"Meet Lieutenant Icehammer...",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			23728,
			"Guard Captain Zorek",
			"Howling Fjord",
			60.1,
			62.3,
			[7] = "Howling Fjord",
		},
	},
	[11491] = {
		82,
		11491,
		1,
		71,
		"Iron Rune Constructs and You: The Bluff",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			24807,
			"Walt",
			"Howling Fjord",
			75.09999999999999,
			65.40000000000001,
			[7] = "Howling Fjord",
		},
	},
	[7122] = {
		5002,
		7122,
		1,
		81,
		"Capture a Mine [PvP]",
		"A",
		2,
		"PRIEST",
		2,
		"DRAENEI",
		{
			13777,
			"Sergeant Durgen Stormpike",
			"Hillsbrad Foothills",
			43.1,
			44,
			[7] = "Alterac Valley",
		},
	},
	[11619] = {
		77,
		11619,
		1,
		71,
		"Gamel the Cruel",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIEST",
		2,
		"DWARFNIGHTELFSCOURGETROLL",
		{
			25435,
			"Karuk",
			"Borean Tundra",
			47.1,
			75.40000000000001,
			[7] = "Borean Tundra",
		},
	},
	[11683] = {
		77,
		11683,
		1,
		71,
		"Fallen Necropolis",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			25604,
			"Sage Highmesa",
			"Borean Tundra",
			74.7,
			23.5,
			[7] = "Borean Tundra",
		},
	},
	[28612] = {
		27,
		28612,
		1,
		83,
		"Harrison Jones and the Temple of Uldum",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCBLOODELFGOBLINDWARF",
		{
			[5] = 19.7,
			[4] = 33.3,
			[7] = "Ruins of Uldum",
			[3] = "Uldum",
		},
	},
	[14371] = {
		4,
		14371,
		1,
		13,
		"A Gigantic Snack",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36077,
			"Assistant Greely",
			"Azshara",
			50.4,
			74.40000000000001,
			[7] = "Azshara",
		},
	},
	[11875] = {
		74,
		11875,
		3,
		70,
		"Gaining the Advantage",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUESHAMAN",
		2,
		"DRAENEISCOURGETAURENTROLLBLOODELF",
		{
			19202,
			"Emissary Mordin",
			"Shattrath City",
			62.8,
			36,
			[7] = "Shattrath City",
		},
	},
	[14435] = {
		4,
		14435,
		1,
		17,
		"The Blackmaw Doublecross",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			8586,
			"Haggrum Bloodfist",
			"Azshara",
			42.5,
			23.7,
			[7] = "Azshara",
		},
	},
	[12003] = {
		81,
		12003,
		1,
		75,
		"Uncovering the Tunnels",
		"A",
		2,
		"SHAMANPALADIN",
		2,
		"DWARFHUMAN",
		{
			26226,
			"Brugar Stoneshear",
			"Grizzly Hills",
			59.8,
			27.7,
			[7] = "Grizzly Hills",
		},
	},
	[12067] = {
		80,
		12067,
		1,
		72,
		"[72] [72] A Letter for Home",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			[5] = 65.09999999999999,
			[4] = 26.4,
			[7] = "Dragonblight",
			[3] = "Dragonblight",
		},
	},
	[12131] = {
		81,
		12131,
		1,
		75,
		"We Have the Power",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			26883,
			"Raegar Breakbrow",
			"Grizzly Hills",
			77.09999999999999,
			48.7,
			[7] = "Grizzly Hills",
		},
	},
	[12195] = {
		81,
		12195,
		1,
		75,
		"The Unexpected 'Guest'",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			27221,
			"Tormak the Scarred",
			"Grizzly Hills",
			65.2,
			47.5,
			[7] = "Grizzly Hills",
		},
	},
	[12259] = {
		81,
		12259,
		1,
		74,
		"The Thane of Voldrune",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			27388,
			"Sergeant Nazgrim",
			"Grizzly Hills",
			21,
			64.09999999999999,
			[7] = "Grizzly Hills",
		},
	},
	[12323] = {
		81,
		12323,
		3,
		74,
		"Smoke 'Em Out",
		"A",
		2,
		"HUNTERSHAMAN",
		2,
		"DRAENEI",
		{
			27602,
			"Sergeant Downey",
			"Grizzly Hills",
			22,
			80.8,
			[7] = "Grizzly Hills",
		},
	},
	[24772] = {
		10,
		24772,
		1,
		3,
		"The Arts of a Rogue",
		"H",
		2,
		"ROGUE",
		2,
		"BLOODELF",
		{
			38244,
			"Legati",
			"Durotar",
			65.59999999999999,
			83.90000000000001,
			[7] = "Echo Isles",
		},
	},
	[12451] = {
		81,
		12451,
		1,
		74,
		"Onward to Camp Oneqwah",
		"H",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			27388,
			"Sergeant Nazgrim",
			"Grizzly Hills",
			21,
			64.09999999999999,
			[7] = "Grizzly Hills",
		},
	},
	[25028] = {
		20,
		25028,
		1,
		31,
		"Trouble From the Ground Up",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38876,
			"Hannah Bridgewater",
			"Southern Barrens",
			56.2,
			42.6,
			[7] = "Southern Barrens",
		},
	},
	[12579] = {
		85,
		12579,
		1,
		77,
		"Lifeblood of the Mosswalker Shrine",
		"AH",
		2,
		"DRUIDHUNTERROGUE",
		2,
		"DWARFORCTAURENTROLL",
		{
			28122,
			"Moodle",
			"Sholazar Basin",
			74.09999999999999,
			50.9,
			[7] = "Sholazar Basin",
		},
	},
	[6322] = {
		60,
		6322,
		1,
		7,
		"Michael Garrett",
		"H",
		2,
		"HUNTERWARLOCKROGUE",
		2,
		"SCOURGE",
		{
			4556,
			"Gordon Wendham",
			"Undercity",
			62,
			42,
			[7] = "Tirisfal Glades",
		},
	},
	[12707] = {
		88,
		12707,
		1,
		77,
		"Wooly Justice",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28484,
			"Scalper Ahunae",
			"Zul'Drak",
			59.2,
			56.3,
			[7] = "Zul'Drak",
		},
	},
	[6386] = {
		10,
		6386,
		1,
		7,
		"Return to Razor Hill",
		"H",
		2,
		"DRUIDHUNTERMAGESHAMAN",
		2,
		"ORCTROLL",
		{
			3310,
			"Doras",
			"Orgrimmar",
			49.6,
			59.4,
			[7] = "Durotar",
		},
	},
	[25668] = {
		36,
		25668,
		1,
		6,
		"Pilfered Supplies",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			40951,
			"Quartermaster Glynna",
			"Dun Morogh",
			53.7,
			52.1,
			[7] = "Dun Morogh",
		},
	},
	[12899] = {
		84,
		12899,
		1,
		80,
		"The Shadow Vault",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"ORCTROLL",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			67.8,
			26.2,
			[7] = "Icecrown",
		},
	},
	[6482] = {
		3,
		6482,
		1,
		24,
		"Freedom to Ruul",
		"H",
		2,
		"DRUIDROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLGOBLIN",
		{
			12818,
			"Ruul Snowhoof",
			"Ashenvale",
			41.5,
			34.6,
			[7] = "Ashenvale",
		},
	},
	[26052] = {
		31,
		26052,
		1,
		28,
		"Speak to Shakes",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORROGUE",
		2,
		"NIGHTELFGNOMEDRAENEISCOURGETAURENBLOODELFGOBLIN",
		{
			2774,
			"Doctor Draxlegauge",
			"Arathi Highlands",
			27.5,
			83,
			[7] = "Arathi Highlands",
		},
	},
	[26180] = {
		16,
		26180,
		1,
		8,
		"Supervisor Fizsprocket",
		"H",
		2,
		"PALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"SCOURGETAURENBLOODELF",
		{
			2988,
			"Morin Cloudstalker",
			"Mulgore",
			57,
			60.5,
			[7] = "Mulgore",
		},
	},
	[26308] = {
		59,
		26308,
		1,
		33,
		"It's Ours Now",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.7,
			66.5,
			[7] = "The Hinterlands",
		},
	},
	[6610] = {
		3004,
		6610,
		1,
		45,
		"Clamlette Surprise",
		"AH",
		2,
		"DEATHKNIGHTHUNTERROGUESHAMAN",
		2,
		"HUMANSCOURGETAURENBLOODELF",
		{
			40589,
			"Dirge Quikcleave",
			"Tanaris",
			52.5,
			29.1,
			[7] = "Cooking",
		},
	},
	[26564] = {
		89,
		26564,
		1,
		82,
		"Fixer Upper",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			43169,
			"Clay Mudaxle",
			"Deepholm",
			24.7,
			62.2,
			[7] = "Deepholm",
		},
	},
	[26692] = {
		48,
		26692,
		1,
		19,
		"Shadowhide Extinction",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43607,
			"Danforth",
			"Redridge Mountains",
			77.3,
			65.7,
			[7] = "Redridge Mountains",
		},
	},
	[13411] = {
		70,
		13411,
		1,
		60,
		"Hellfire Fortifications [PvP]",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"GOBLIN",
		{
			18267,
			"Battlecryer Blackeye",
			"Hellfire Peninsula",
			55.9,
			39.1,
			[7] = "Hellfire Peninsula",
		},
	},
	[26948] = {
		2002,
		26948,
		1,
		3,
		"[3] [3] A Healer's Touch",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			3597,
			"Mardant Strongoak",
			"Teldrassil",
			58.2,
			34.8,
			[7] = "Druid",
		},
	},
	[13539] = {
		87,
		13539,
		5,
		80,
		"Toppling the Towers [PvP]",
		"H",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			31151,
			"Tactical Officer Kilrath",
			"Wintergrasp",
			50.2,
			17.8,
			[7] = "Wintergrasp",
		},
	},
	[13603] = {
		99999,
		13603,
		3,
		80,
		"A Blade Fit For A Champion",
		"A",
		2,
		"PALADINMAGEWARLOCK",
		2,
		"HUMAN",
		{
			33225,
			"Marshal Jacob Alerius",
			"Icecrown",
			76.5,
			19.2,
		},
	},
	[13667] = {
		4014,
		13667,
		1,
		80,
		"The Argent Tournament",
		"A",
		2,
		"ROGUE",
		2,
		"NIGHTELF",
		{
			33817,
			"Justicar Mariel Trueheart",
			"Icecrown",
			69.7,
			22.8,
			[7] = "Tournament",
		},
	},
	[27460] = {
		38,
		27460,
		1,
		42,
		"Soft Landing",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			16116,
			"Archmage Angela Dosantos",
			"Eastern Plaguelands",
			72.5,
			74.8,
			[7] = "Eastern Plaguelands",
		},
	},
	[13795] = {
		4014,
		13795,
		1,
		80,
		"The Scourgebane",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"SCOURGE",
		{
			33817,
			"Justicar Mariel Trueheart",
			"Icecrown",
			69.7,
			22.9,
			[7] = "Tournament",
		},
	},
	[27716] = {
		52,
		27716,
		1,
		81,
		"Piece of the Past",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			[5] = 71,
			[7] = "Shimmering Expanse",
			[4] = 39.6,
			[3] = "Shimmering Expanse",
		},
	},
	[13923] = {
		3,
		13923,
		1,
		22,
		"To Hellscream's Watch",
		"H",
		2,
		"DEATHKNIGHTDRUIDPRIESTROGUEWARLOCKWARRIOR",
		2,
		"SCOURGETROLLBLOODELFGOBLINORC",
		{
			34122,
			"Commander Grimfang",
			"Ashenvale",
			12,
			33.9,
			[7] = "Ashenvale",
		},
	},
	[27972] = {
		62,
		27972,
		3,
		85,
		"Boosting Morale",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFDRAENEIWORGENDWARF",
		{
			48255,
			"Camp Coordinator Brack",
			"Tol Barad Peninsula",
			73.59999999999999,
			57.7,
			[7] = "Tol Barad Peninsula",
		},
	},
	[28100] = {
		12,
		28100,
		1,
		46,
		"A Talking Totem",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			11554,
			"Grazle",
			"Felwood",
			51.4,
			80.5,
			[7] = "Felwood",
		},
	},
	[28228] = {
		12,
		28228,
		1,
		48,
		"Rejoining the Forest",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			[3] = "Felwood",
			[5] = 24.2,
			[4] = 53.1,
			[7] = "Felwood",
		},
	},
	[28356] = {
		42,
		28356,
		1,
		22,
		"Preemptive Strike",
		"H",
		2,
		"HUNTERSHAMANROGUE",
		2,
		"SCOURGETAURENORC",
		{
			[3] = "Hillsbrad Foothills",
			[5] = 72.8,
			[7] = "Hillsbrad Foothills",
			[4] = 54.7,
		},
	},
	[28484] = {
		42,
		28484,
		1,
		23,
		"The Heart of the Matter",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2437,
			"Keeper Bel'varil",
			"Hillsbrad Foothills",
			57.1,
			45.7,
			[7] = "Hillsbrad Foothills",
		},
	},
	[14307] = {
		9,
		14307,
		1,
		32,
		"Stubborn Winds",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLLBLOODELF",
		{
			36034,
			"Karnum Marshweaver",
			"Desolace",
			57.4,
			47.7,
			[7] = "Desolace",
		},
	},
	[28740] = {
		1057,
		28740,
		1,
		82,
		"Do My Eyes Deceive Me?",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITROLLBLOODELFGOBLINDWARF",
		{
			[5] = 71.59999999999999,
			[3] = "Blackrock Caverns",
			[7] = "Blackrock Caverns",
			[4] = 65.3,
		},
	},
	[28868] = {
		36,
		28868,
		1,
		7,
		"The View from Down Here",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			50601,
			"Snevik the Blade",
			"Dun Morogh",
			62.5,
			53.7,
			[7] = "Dun Morogh",
		},
	},
	[25163] = {
		20,
		25163,
		1,
		34,
		"Who Did This?",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39220,
			"Wounded Bael'dun Officer",
			"Southern Barrens",
			49.6,
			87.09999999999999,
			[7] = "Southern Barrens",
		},
	},
	[12578] = {
		85,
		12578,
		1,
		77,
		"The Angry Gorloc",
		"AH",
		2,
		"DRUIDHUNTERPRIESTROGUE",
		2,
		"DWARFNIGHTELFORCTAURENTROLL",
		{
			28027,
			"High-Oracle Soo-say",
			"Sholazar Basin",
			54.5,
			56.4,
			[7] = "Sholazar Basin",
		},
	},
	[25410] = {
		13,
		25410,
		1,
		37,
		"Forces of Nature: Treants",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40078,
			"Handler Tessina",
			"Feralas",
			57.1,
			53.8,
			[7] = "Feralas",
		},
	},
	[12770] = {
		81,
		12770,
		1,
		75,
		"Reallocating Resources",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"DRAENEI",
		{
			26212,
			"Captain Gryan Stoutmantle",
			"Grizzly Hills",
			59.4,
			26.1,
			[7] = "Grizzly Hills",
		},
	},
	[13346] = {
		84,
		13346,
		1,
		80,
		"No Rest For The Wicked [Group]",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			62.6,
			51.5,
			[7] = "Icecrown",
		},
	},
	[28519] = {
		29,
		28519,
		1,
		51,
		"Pain of the Blood Elves",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48660,
			"Sin'dorei Spirit",
			"Winterspring",
			50.7,
			55,
			[7] = "Winterspring",
		},
	},
	[27074] = {
		46,
		27074,
		1,
		18,
		"Fight the Hammer",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44870,
			"Ando Blastenheimer",
			"Loch Modan",
			58.4,
			29.2,
			[7] = "Loch Modan",
		},
	},
	[13602] = {
		3,
		13602,
		1,
		21,
		"Naga of the Strand",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			3845,
			"Shindrell Swiftfire",
			"Ashenvale",
			18.3,
			20.5,
			[7] = "Ashenvale",
		},
	},
	[13730] = {
		3,
		13730,
		1,
		21,
		"Playing With Felfire",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUE",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			33726,
			"Splintertree Demolisher",
			"Ashenvale",
			73.5,
			62.1,
			[7] = "Ashenvale",
		},
	},
	[13916] = {
		28,
		13916,
		3,
		53,
		"Poached, Scrambled, Or Raw?",
		"H",
		2,
		"DRUIDHUNTERPALADINPRIEST",
		2,
		"SCOURGETAURENTROLL",
		{
			34320,
			"Venomhide Hatchling",
			"Un'Goro Crater",
			69.59999999999999,
			68.09999999999999,
			[7] = "Un'Goro Crater",
		},
	},
	[27842] = {
		1015,
		27842,
		1,
		16,
		"Only the Beginning",
		"H",
		2,
		"DRUIDHUNTERSHAMANWARLOCK",
		2,
		"SCOURGETAURENTROLLGOBLIN",
		{
			46889,
			"Kagtha",
			"The Deadmines",
			28.7,
			26.5,
			[7] = "The Deadmines",
		},
	},
	[9634] = {
		6,
		9634,
		1,
		11,
		"Alien Predators",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORSHAMAN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17586,
			"Vorkhan the Elekk Herder",
			"Bloodmyst Isle",
			63.1,
			87.90000000000001,
			[7] = "Bloodmyst Isle",
		},
	},
	[13918] = {
		7,
		13918,
		1,
		18,
		"The Titans' Terminal",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34342,
			"Jr. Archaeologist Ferd",
			"Darkshore",
			37.7,
			82.90000000000001,
			[7] = "Darkshore",
		},
	},
	[12861] = {
		88,
		12861,
		1,
		75,
		"Trolls Is Gone Crazy!",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"DRAENEIWORGENORCSCOURGEBLOODELF",
		{
			29690,
			"Chief Rageclaw",
			"Zul'Drak",
			32.1,
			75.59999999999999,
			[7] = "Zul'Drak",
		},
	},
	[9698] = {
		6,
		9698,
		1,
		16,
		"Audience with the Prophet",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17825,
			"Interrogator Elysia",
			"Bloodmyst Isle",
			54.5,
			54.5,
			[7] = "Bloodmyst Isle",
		},
	},
	[13283] = {
		84,
		13283,
		3,
		80,
		"King of the Mountain [PvP]",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKSHAMAN",
		2,
		"SCOURGEBLOODELFTAUREN",
		{
			31781,
			"Blast Thunderbomb",
			"Icecrown",
			51.9,
			57.6,
			[7] = "Icecrown",
		},
	},
	[13518] = {
		7,
		13518,
		1,
		10,
		"The Last Wave of Survivors",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32973,
			"Dentaria Silverglade",
			"Darkshore",
			51.7,
			18,
			[7] = "Darkshore",
		},
	},
	[13151] = {
		1042,
		13151,
		1,
		80,
		"A Royal Escort [Dungeon]",
		"AH",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANNIGHTELFTROLL",
		{
			27915,
			"Chromie",
			"The Culling of Stratholme",
			0,
			0,
			[7] = "The Culling of Stratholme",
		},
	},
	[13791] = {
		4014,
		13791,
		3,
		80,
		"Taking Battle To The Enemy",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33769,
			"Zor'be the Bloodletter",
			"Icecrown",
			73.8,
			19.6,
			[7] = "Tournament",
		},
	},
	[27708] = {
		45,
		27708,
		1,
		81,
		"The Warden's Time",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELFGOBLIN",
		{
			[5] = 74.2,
			[7] = "Kelp'thar Forest",
			[4] = 58.4,
			[3] = "Kelp'thar Forest",
		},
	},
	[12857] = {
		88,
		12857,
		1,
		75,
		"Wanted: Ragemane's Flipper [Group]",
		"AH",
		2,
		"MAGEPALADINROGUEWARRIOR",
		2,
		"HUMANDRAENEIWORGENORCBLOODELF",
		{
			29687,
			"Crusader Lord Lantinga",
			"Zul'Drak",
			32.2,
			75.7,
			[7] = "Zul'Drak",
		},
	},
	[13509] = {
		7,
		13509,
		1,
		13,
		"War Supplies",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32963,
			"Lieutenant Morra Starbreeze",
			"Darkshore",
			58.9,
			19.5,
			[7] = "Darkshore",
		},
	},
	[27920] = {
		1012,
		27920,
		1,
		19,
		"Armored to the Teeth",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			47006,
			"Packleader Ivar Bloodfang",
			"Shadowfang Keep",
			66.09999999999999,
			72.2,
			[7] = "Shadowfang Keep",
		},
	},
	[7024] = {
		4013,
		7024,
		1,
		13,
		"Great-father Winter is Here!",
		"H",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFORC",
		{
			13429,
			"Nardstrum Copperpinch",
			"Undercity",
			68,
			39,
			[7] = "Winter Veil",
		},
	},
	[26693] = {
		48,
		26693,
		1,
		19,
		"The Dark Tower",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43611,
			"John J. Keeshan",
			"Redridge Mountains",
			77.7,
			65.5,
			[7] = "Redridge Mountains",
		},
	},
	[27333] = {
		49,
		27333,
		1,
		14,
		"Losing Ground",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45315,
			"Forward Commander Onslaught",
			"Ruins of Gilneas",
			57.5,
			18.4,
			[7] = "Ruins of Gilneas",
		},
	},
	[27589] = {
		1002,
		27589,
		1,
		56,
		"The Grim Guzzler",
		"H",
		2,
		"DRUIDHUNTERPALADINROGUE",
		2,
		"TROLLBLOODELFORC",
		{
			45817,
			"Hierophant Theodora Mulvadania",
			"Blackrock Depths",
			46.7,
			65.59999999999999,
			[7] = "Blackrock Depths",
		},
	},
	[8114] = {
		5003,
		8114,
		1,
		60,
		"Control Four Bases [PvP]",
		"A",
		2,
		"WARRIOR",
		2,
		"DRAENEI",
		{
			14983,
			"Field Marshal Oslight",
			"Arathi Highlands",
			40.1,
			46.7,
			[7] = "Arathi Basin",
		},
	},
	[9828] = {
		76,
		9828,
		1,
		62,
		"Withered Basidium",
		"H",
		2,
		"MAGEPALADINSHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENBLOODELF",
		{
			18124,
			"Withered Giant",
			"Zangarmarsh",
			81.59999999999999,
			44.7,
			[7] = "Zangarmarsh",
		},
	},
	[24517] = {
		20,
		24517,
		1,
		31,
		"Put the Fear in Them",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			37154,
			"Kilrok Gorehammer",
			"Southern Barrens",
			39.6,
			19.9,
			[7] = "Southern Barrens",
		},
	},
	[28101] = {
		63,
		28101,
		1,
		85,
		"Mathias' Command",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45528,
			"Calen",
			"Twilight Highlands",
			29.4,
			26.1,
			[7] = "Twilight Highlands",
		},
	},
	[24773] = {
		10,
		24773,
		1,
		3,
		"A Rough Start",
		"H",
		2,
		"ROGUE",
		2,
		"BLOODELF",
		{
			38244,
			"Legati",
			"Durotar",
			65.90000000000001,
			83.2,
			[7] = "Echo Isles",
		},
	},
	[24901] = {
		91,
		24901,
		1,
		8,
		"Town-In-A-Box: Under Attack",
		"H",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38387,
			"Sassy Hardwrench",
			"The Lost Isles",
			45.2,
			65,
			[7] = "The Lost Isles",
		},
	},
	[25029] = {
		60,
		25029,
		1,
		9,
		"Deaths in the Family",
		"H",
		2,
		"HUNTERWARLOCKROGUE",
		2,
		"SCOURGEBLOODELF",
		{
			1500,
			"Coleman Farthing",
			"Tirisfal Glades",
			54.6,
			29.9,
			[7] = "Tirisfal Glades",
		},
	},
	[25157] = {
		3010,
		25157,
		3,
		85,
		"The Latest Fashion!",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			50480,
			"Isabel Jones",
			"Stormwind City",
			63.8,
			61.4,
			[7] = "Jewelcrafting",
		},
	},
	[28741] = {
		1057,
		28741,
		1,
		82,
		"Ascendant Lord Obsidius",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIBLOODELFGOBLINDWARF",
		{
			49476,
			"Finkle Einhorn",
			"Blackrock Caverns",
			33.1,
			66.3,
			[7] = "Blackrock Caverns",
		},
	},
	[28225] = {
		34,
		28225,
		1,
		50,
		"Prove Yer Allegiance",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48033,
			"Stebben Oreknuckle",
			"Burning Steppes",
			46.8,
			44.2,
			[7] = "Burning Steppes",
		},
	},
	[25541] = {
		22,
		25541,
		1,
		46,
		"Filling Our Pockets",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.90000000000001,
			45.4,
			[7] = "Tanaris",
		},
	},
	[25669] = {
		21,
		25669,
		1,
		27,
		"Rumble in the Lumber... Mill",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			41071,
			"Huntress Illiona",
			"Stonetalon Mountains",
			66.2,
			54.6,
			[7] = "Stonetalon Mountains",
		},
	},
	[25797] = {
		25,
		25797,
		1,
		41,
		"Eminent Domain",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			41184,
			"Riznek",
			"Thousand Needles",
			88.59999999999999,
			54.9,
			[7] = "Thousand Needles",
		},
	},
	[25925] = {
		21,
		25925,
		1,
		30,
		"[30] Thal'darah's Vengeance",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41482,
			"Master Thal'darah",
			"Stonetalon Mountains",
			40,
			33.5,
			[7] = "Stonetalon Mountains",
		},
	},
	[26053] = {
		31,
		26053,
		1,
		27,
		"Clearing the Highlands",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41966,
			"Deathstalker Maudria",
			"Arathi Highlands",
			13.4,
			33.9,
			[7] = "Arathi Highlands",
		},
	},
	[26181] = {
		30,
		26181,
		1,
		82,
		"Back to Darkbreak Cove",
		"A",
		2,
		"HUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			[5] = 44.8,
			[3] = "Abyssal Depths",
			[4] = 38.8,
			[7] = "Abyssal Depths",
		},
	},
	[26309] = {
		59,
		26309,
		1,
		33,
		"Dark Vessels",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42622,
			"Eliza Darkgrin",
			"The Hinterlands",
			67.59999999999999,
			66.5,
			[7] = "The Hinterlands",
		},
	},
	[26437] = {
		89,
		26437,
		1,
		83,
		"Making Things Crystal Clear",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42469,
			"Kor the Immovable",
			"Deepholm",
			34.4,
			34.3,
			[7] = "Deepholm",
		},
	},
	[10082] = {
		71,
		10082,
		1,
		68,
		"The Agitated Ancestors",
		"H",
		2,
		"DEATHKNIGHTHUNTERSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			18687,
			"Mother Kashur",
			"Nagrand",
			26.1,
			60.7,
			[7] = "Nagrand",
		},
	},
	[9252] = {
		40,
		9252,
		1,
		9,
		"Defending Fairbreeze Village",
		"H",
		2,
		"MAGEPALADINWARLOCKPRIEST",
		2,
		"BLOODELFGOBLIN",
		{
			15942,
			"Ranger Sareyn",
			"Eversong Woods",
			46.9,
			71.8,
			[7] = "Eversong Woods",
		},
	},
	[26821] = {
		58,
		26821,
		1,
		32,
		"Airwyn Bantamflax",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44082,
			"Bronwyn Hewstrike",
			"The Cape of Stranglethorn",
			55.2,
			42.4,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26949] = {
		2006,
		26949,
		1,
		3,
		"Healing for the Wounded",
		"A",
		2,
		"PRIEST",
		2,
		"NIGHTELF",
		{
			3595,
			"Shanda",
			"Teldrassil",
			58.5,
			35.5,
			[7] = "Priest",
		},
	},
	[27077] = {
		46,
		27077,
		1,
		18,
		"Clutching at Chaos",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			1073,
			"Ashlan Stonesmirk",
			"Loch Modan",
			63.9,
			26.6,
			[7] = "Loch Modan",
		},
	},
	[27205] = {
		66,
		27205,
		1,
		40,
		"The Depravity of the Forsaken",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			39.7,
			69.5,
			[7] = "Western Plaguelands",
		},
	},
	[9572] = {
		1031,
		9572,
		1,
		62,
		"Weaken the Ramparts [Dungeon]",
		"H",
		2,
		"DRUIDHUNTERROGUESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			17493,
			"Stone Guard Stok'ton",
			"Hellfire Peninsula",
			55.2,
			36,
			[7] = "Hellfire Ramparts",
		},
	},
	[27461] = {
		38,
		27461,
		1,
		42,
		"To Take the Abbey",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			46138,
			"Argent Centurion",
			"Eastern Plaguelands",
			77.59999999999999,
			79.5,
			[7] = "Eastern Plaguelands",
		},
	},
	[9700] = {
		6,
		9700,
		1,
		16,
		"I Shoot Magic Into the Darkness",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			17684,
			"Vindicator Boros",
			"Bloodmyst Isle",
			55.5,
			55.4,
			[7] = "Bloodmyst Isle",
		},
	},
	[27717] = {
		52,
		27717,
		1,
		81,
		"Piece of the Past",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			[5] = 63.5,
			[3] = "Shimmering Expanse",
			[4] = 40.4,
			[7] = "Shimmering Expanse",
		},
	},
	[27845] = {
		57,
		27845,
		1,
		54,
		"Marking the Fallen",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.40000000000001,
			36.2,
			[7] = "Swamp of Sorrows",
		},
	},
	[27973] = {
		62,
		27973,
		3,
		85,
		"Watch Out For Splinters!",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48254,
			"Sergeant Gray",
			"Tol Barad Peninsula",
			73.09999999999999,
			60.6,
			[7] = "Tol Barad Peninsula",
		},
	},
	[9956] = {
		71,
		9956,
		1,
		67,
		"The Ravaged Caravan",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEIHUMAN",
		{
			18416,
			"Huntress Kima",
			"Nagrand",
			54.7,
			70.3,
			[7] = "Nagrand",
		},
	},
	[10020] = {
		74,
		10020,
		1,
		64,
		"A Cure for Zahlia [Group]",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINSHAMANROGUE",
		2,
		"HUMANDWARFNIGHTELFDRAENEITAUREN",
		{
			18597,
			"Sha'nir",
			"Shattrath City",
			64.40000000000001,
			15.4,
			[7] = "Shattrath City",
		},
	},
	[28357] = {
		12,
		28357,
		1,
		49,
		"Take it to the Tree",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.300000000000001,
			[7] = "Felwood",
		},
	},
	[28485] = {
		42,
		28485,
		1,
		25,
		"Yetimus the Yeti Lord [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2418,
			"Deathguard Samsa",
			"Hillsbrad Foothills",
			57.2,
			45.5,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28613] = {
		27,
		28613,
		1,
		83,
		"See You on the Other Side!",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELFGOBLINDWARF",
		{
			48698,
			"Harrison Jones",
			"Uldum",
			41.4,
			5.5,
			[7] = "Ruins of Uldum",
		},
	},
	[10276] = {
		72,
		10276,
		1,
		70,
		"[70] Full Triangle [Group]",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			20112,
			"Wind Trader Tuluman",
			"Netherstorm",
			34.6,
			37.9,
			[7] = "Netherstorm",
		},
	},
	[28869] = {
		89,
		28869,
		1,
		83,
		"Pebble",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFGNOMEDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42469,
			"Kor the Immovable",
			"Deepholm",
			34.1,
			34.7,
			[7] = "Deepholm",
		},
	},
	[13284] = {
		84,
		13284,
		3,
		80,
		"Assault by Ground",
		"A",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			31737,
			"Skybreaker Squad Leader",
			"Icecrown",
			62.7,
			51.6,
			[7] = "Icecrown",
		},
	},
	[26694] = {
		48,
		26694,
		1,
		19,
		"The Grand Magus Doane",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Redridge Mountains",
			[4] = 67.59999999999999,
			[7] = "Redridge Mountains",
			[5] = 30.5,
		},
	},
	[14438] = {
		16,
		14438,
		1,
		6,
		"Sharing the Land",
		"H",
		2,
		"HUNTERPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			36644,
			"Ahmo Thunderhorn",
			"Mulgore",
			47.7,
			59.7,
			[7] = "Mulgore",
		},
	},
	[10596] = {
		73,
		10596,
		1,
		69,
		"To Legion Hold",
		"H",
		2,
		"HUNTERPRIESTSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			21359,
			"Blood Guard Gulmok",
			"Shadowmoon Valley",
			30.4,
			32.4,
			[7] = "Shadowmoon Valley",
		},
	},
	[10660] = {
		73,
		10660,
		1,
		69,
		"What Strange Creatures...",
		"H",
		2,
		"HUNTERPRIESTSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			21770,
			"Researcher Tiorus",
			"Shadowmoon Valley",
			30.1,
			28.4,
			[7] = "Shadowmoon Valley",
		},
	},
	[10724] = {
		69,
		10724,
		1,
		67,
		"Prisoner of the Bladespire [Group]",
		"H",
		2,
		"DEATHKNIGHTSHAMANPALADIN",
		2,
		"TAURENBLOODELF",
		{
			21984,
			"Rexxar",
			"Blade's Edge Mountains",
			51.8,
			58.3,
			[7] = "Blade's Edge Mountains",
		},
	},
	[14374] = {
		9,
		14374,
		1,
		35,
		"Portals of the Legion",
		"A",
		2,
		"DRUIDHUNTERWARLOCKWARRIORMAGE",
		2,
		"NIGHTELFGNOMEDRAENEIHUMAN",
		{
			36329,
			"Thargad",
			"Desolace",
			36.6,
			71.3,
			[7] = "Desolace",
		},
	},
	[10852] = {
		75,
		10852,
		1,
		64,
		"Missing Friends",
		"AH",
		2,
		"MAGEPALADINSHAMANROGUE",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENNIGHTELF",
		{
			22365,
			"Ethan",
			"Terokkar Forest",
			37.7,
			51.4,
			[7] = "Terokkar Forest",
		},
	},
	[10916] = {
		70,
		10916,
		1,
		61,
		"Digging for Prayer Beads",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			22430,
			"Assistant Klatu",
			"Hellfire Peninsula",
			54.3,
			63.6,
			[7] = "Hellfire Peninsula",
		},
	},
	[14310] = {
		4,
		14310,
		1,
		13,
		"Segmentation Fault: Core Dumped",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Azshara",
			[5] = 77.40000000000001,
			[4] = 43.8,
			[7] = "Azshara",
		},
	},
	[11044] = {
		71,
		11044,
		1,
		67,
		"Visions of Destruction",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"NIGHTELFDRAENEIHUMAN",
		{
			23268,
			"Seer Jovar",
			"Nagrand",
			55.4,
			68.7,
			[7] = "Nagrand",
		},
	},
	[11108] = {
		73,
		11108,
		1,
		70,
		"Lord Illidan Stormrage",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"DRAENEINIGHTELF",
		{
			23139,
			"Overlord Mor'ghor",
			"Shadowmoon Valley",
			66.2,
			85.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[14246] = {
		9,
		14246,
		1,
		31,
		"Early Adoption",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMETROLLBLOODELFORC",
		{
			35661,
			"Cenarion Embassador Thunk",
			"Desolace",
			70.3,
			32.9,
			[7] = "Desolace",
		},
	},
	[11236] = {
		82,
		11236,
		1,
		72,
		"Necro Overlord Mezhen",
		"A",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"HUMANDRAENEI",
		{
			23749,
			"Captain Adams",
			"Howling Fjord",
			28.8,
			44.1,
			[7] = "Howling Fjord",
		},
	},
	[11300] = {
		82,
		11300,
		1,
		71,
		"Stunning Defeat at the Ring",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			24249,
			"Dragonflayer Soulreaver",
			"Howling Fjord",
			55.7,
			57.3,
			[7] = "Howling Fjord",
		},
	},
	[11364] = {
		99999,
		11364,
		3,
		70,
		"Wanted: Shattered Hand Centurions [Dungeon]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			24370,
			"Nether-Stalker Mah'duun",
			"Shattrath City",
			75.3,
			37.2,
		},
	},
	[11428] = {
		82,
		11428,
		1,
		71,
		"Keeper Witherleaf",
		"AH",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"HUMANDRAENEIORCSCOURGE",
		{
			24117,
			"Lurielle",
			"Howling Fjord",
			61.5,
			22.8,
			[7] = "Howling Fjord",
		},
	},
	[11492] = {
		1034,
		11492,
		1,
		70,
		"Hard to Kill [Dungeon]",
		"AH",
		2,
		"MAGEPALADINDEATHKNIGHT",
		2,
		"DRAENEISCOURGE",
		{
			24848,
			"Kalecgos",
			"Magisters' Terrace",
			0,
			0,
			[7] = "Magisters' Terrace",
		},
	},
	[14244] = {
		91,
		14244,
		1,
		7,
		"Up, Up & Away!",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			36425,
			"Sassy Hardwrench",
			"The Lost Isles",
			36,
			67.5,
			[7] = "The Lost Isles",
		},
	},
	[11620] = {
		77,
		11620,
		1,
		71,
		"A Father's Words",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIEST",
		2,
		"DWARFNIGHTELFSCOURGETROLL",
		{
			25435,
			"Karuk",
			"Borean Tundra",
			47.1,
			75.40000000000001,
			[7] = "Borean Tundra",
		},
	},
	[11684] = {
		77,
		11684,
		1,
		71,
		"Scouting the Sinkholes",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETROLLTAUREN",
		{
			24702,
			"Greatfather Mahan",
			"Borean Tundra",
			77.09999999999999,
			37.8,
			[7] = "Borean Tundra",
		},
	},
	[14118] = {
		4,
		14118,
		1,
		10,
		"Venison for the Troops",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			8576,
			"Ag'tor Bloodfist",
			"Azshara",
			26.9,
			76.90000000000001,
			[7] = "Azshara",
		},
	},
	[14372] = {
		9,
		14372,
		1,
		34,
		"Thargad's Camp",
		"A",
		2,
		"DRUIDWARLOCKWARRIORMAGE",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			36034,
			"Karnum Marshweaver",
			"Desolace",
			57.4,
			47.8,
			[7] = "Desolace",
		},
	},
	[11876] = {
		77,
		11876,
		1,
		72,
		"Help Those That Cannot Help Themselves",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANSCOURGETROLLDWARF",
		{
			25809,
			"Arch Druid Lathorius",
			"Borean Tundra",
			57,
			44.3,
			[7] = "Borean Tundra",
		},
	},
	[11940] = {
		77,
		11940,
		3,
		71,
		"Drake Hunt",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEITAUREN",
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.4,
			[7] = "Coldarra",
		},
	},
	[12004] = {
		80,
		12004,
		1,
		73,
		"[73] [73] Prevent the Accord",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			26673,
			"Image of Archmage Modera",
			"Dragonblight",
			29,
			55.4,
			[7] = "Dragonblight",
		},
	},
	[12068] = {
		81,
		12068,
		1,
		75,
		"Voices From the Dust",
		"AH",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGEBLOODELF",
		{
			26701,
			"Image of Drakuru",
			"Grizzly Hills",
			44.9,
			28.4,
			[7] = "Grizzly Hills",
		},
	},
	[12132] = {
		80,
		12132,
		1,
		73,
		"The Power to Destroy",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			[5] = 46.5,
			[4] = 37.1,
			[7] = "Dragonblight",
			[3] = "Dragonblight",
		},
	},
	[12196] = {
		81,
		12196,
		1,
		75,
		"From the Ground Up",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			27227,
			"Prospector Rokar",
			"Grizzly Hills",
			65.09999999999999,
			47.3,
			[7] = "Grizzly Hills",
		},
	},
	[24518] = {
		20,
		24518,
		1,
		31,
		"The Low Road",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Southern Barrens",
			[4] = 41.6,
			[7] = "Southern Barrens",
			[5] = 19.9,
		},
	},
	[24646] = {
		49,
		24646,
		1,
		9,
		"[9] Take Back What's Ours",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			37195,
			"Lord Darius Crowley",
			"Gilneas",
			68.7,
			73.09999999999999,
			[7] = "Gilneas",
		},
	},
	[24774] = {
		10,
		24774,
		1,
		3,
		"Proving Pit",
		"H",
		2,
		"ROGUE",
		2,
		"BLOODELF",
		{
			38244,
			"Legati",
			"Durotar",
			65.90000000000001,
			83.2,
			[7] = "Echo Isles",
		},
	},
	[24902] = {
		50,
		24902,
		1,
		11,
		"[11] The Hunt For Sylvanas",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			38611,
			"Lorna Crowley",
			"Gilneas City",
			38.2,
			59.7,
			[7] = "Gilneas City",
		},
	},
	[25030] = {
		60,
		25030,
		1,
		9,
		"The Haunted Mills",
		"H",
		2,
		"PALADINSHAMANWARLOCK",
		2,
		"TAURENBLOODELFSCOURGE",
		{
			[5] = 26.8,
			[4] = 52.2,
			[7] = "Tirisfal Glades",
			[3] = "Tirisfal Glades",
		},
	},
	[25158] = {
		3010,
		25158,
		3,
		84,
		"Nibbler!  No!",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			50482,
			"Marith Lazuria",
			"Orgrimmar",
			72,
			36.2,
			[7] = "Jewelcrafting",
		},
	},
	[12644] = {
		85,
		12644,
		1,
		76,
		"Still At It",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTSHAMANWARRIOR",
		2,
		"HUMANNIGHTELFORCTAURENTROLL",
		{
			29157,
			"Grimbooze Thunderbrew",
			"Sholazar Basin",
			26.9,
			60,
			[7] = "Sholazar Basin",
		},
	},
	[12708] = {
		88,
		12708,
		1,
		77,
		"Enchanted Tiki Warriors",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28480,
			"Element-Tamer Dagoda",
			"Zul'Drak",
			59.4,
			56.5,
			[7] = "Zul'Drak",
		},
	},
	[25542] = {
		25,
		25542,
		1,
		40,
		"Circle the Wagons... er, Boats",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Thousand Needles",
			[5] = 73.3,
			[7] = "Thousand Needles",
			[4] = 78.3,
		},
	},
	[25670] = {
		45,
		25670,
		1,
		81,
		"DUN-dun-DUN-dun-DUN-dun",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKMAGE",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELF",
		{
			46338,
			"Budd",
			"Kelp'thar Forest",
			55.1,
			38.8,
			[7] = "Kelp'thar Forest",
		},
	},
	[12900] = {
		86,
		12900,
		1,
		80,
		"[80] Making a Harness",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARRIOR",
		2,
		"NIGHTELFWORGENORCSCOURGETROLL",
		{
			29839,
			"Astrid Bjornrittar",
			"The Storm Peaks",
			49.8,
			71.90000000000001,
			[7] = "The Storm Peaks",
		},
	},
	[25926] = {
		68,
		25926,
		1,
		25,
		"Mired in Hatred",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41503,
			"Rethiel the Greenwarden",
			"Wetlands",
			56.4,
			40.2,
			[7] = "Wetlands",
		},
	},
	[10190] = {
		72,
		10190,
		1,
		68,
		"Recharging the Batteries",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGEBLOODELFHUMAN",
		{
			19578,
			"Bot-Specialist Alley",
			"Netherstorm",
			31.5,
			56.6,
			[7] = "Netherstorm",
		},
	},
	[13092] = {
		84,
		13092,
		1,
		80,
		"Reading the Bones",
		"H",
		2,
		"DRUIDHUNTERWARLOCK",
		2,
		"ORCSCOURGETROLL",
		{
			30232,
			"The Bone Witch",
			"Icecrown",
			32.4,
			42.9,
			[7] = "Icecrown",
		},
	},
	[26310] = {
		59,
		26310,
		1,
		33,
		"All That Skitters",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42622,
			"Eliza Darkgrin",
			"The Hinterlands",
			67.7,
			66.40000000000001,
			[7] = "The Hinterlands",
		},
	},
	[26438] = {
		89,
		26438,
		1,
		83,
		"Intervention",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42469,
			"Kor the Immovable",
			"Deepholm",
			34.4,
			34.3,
			[7] = "Deepholm",
		},
	},
	[26566] = {
		36,
		26566,
		1,
		2,
		"A Triumph of Gnomish Ingenuity",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GNOME",
		{
			42317,
			"High Tinker Mekkatorque",
			"Dun Morogh",
			33.7,
			36.4,
			[7] = "Chill Breeze Valley",
		},
	},
	[13348] = {
		84,
		13348,
		1,
		80,
		"Futility",
		"H",
		2,
		"HUNTERPALADINDRUID",
		2,
		"ORCBLOODELFTAUREN",
		{
			32404,
			"Matthias Lehner",
			"Icecrown",
			64.5,
			44,
			[7] = "Icecrown",
		},
	},
	[13412] = {
		77,
		13412,
		1,
		80,
		"Corastrasza",
		"AH",
		2,
		"ROGUEPALADIN",
		2,
		"NIGHTELFBLOODELF",
		{
			26110,
			"Librarian Serrah",
			"Borean Tundra",
			33.4,
			34.4,
			[7] = "Coldarra",
		},
	},
	[26950] = {
		1010,
		26950,
		1,
		30,
		"The Dark Side of the Light",
		"H",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44637,
			"Dark Ranger Velonara",
			"Scarlet Monastery",
			38.7,
			31.1,
			[7] = "Scarlet Monastery",
		},
	},
	[27078] = {
		46,
		27078,
		1,
		19,
		"Gor'kresh",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			1073,
			"Ashlan Stonesmirk",
			"Loch Modan",
			64.2,
			26.7,
			[7] = "Loch Modan",
		},
	},
	[27206] = {
		66,
		27206,
		1,
		40,
		"Alas, Andorhal",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			39.9,
			69.5,
			[7] = "Western Plaguelands",
		},
	},
	[13668] = {
		4014,
		13668,
		1,
		80,
		"The Argent Tournament",
		"H",
		2,
		"DRUIDMAGEROGUESHAMAN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			33817,
			"Justicar Mariel Trueheart",
			"Icecrown",
			69.7,
			22.9,
			[7] = "Tournament",
		},
	},
	[13732] = {
		99999,
		13732,
		1,
		80,
		"A Champion Rises",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33312,
			"Lana Stouthammer",
			"Icecrown",
			76.59999999999999,
			19.5,
		},
	},
	[27590] = {
		63,
		27590,
		1,
		85,
		"Signal the Attack",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			45658,
			"Warlord Zaela",
			"Twilight Highlands",
			45.3,
			75.40000000000001,
			[7] = "Twilight Highlands",
		},
	},
	[13860] = {
		4014,
		13860,
		3,
		80,
		"At The Enemy's Gates",
		"H",
		2,
		"DEATHKNIGHTSHAMAN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			[5] = 24.3,
			[7] = "Tournament",
			[4] = 76.59999999999999,
			[3] = "Icecrown",
		},
	},
	[13924] = {
		3,
		13924,
		1,
		23,
		"All's Well",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			34358,
			"Avrus the Redeemed",
			"Ashenvale",
			59.1,
			59.9,
			[7] = "Ashenvale",
		},
	},
	[27974] = {
		1012,
		27974,
		1,
		18,
		"This Land is Our Land",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47293,
			"Deathstalker Commander Belmont",
			"Shadowfang Keep",
			64.90000000000001,
			58.3,
			[7] = "Shadowfang Keep",
		},
	},
	[14052] = {
		17,
		14052,
		1,
		16,
		"Take it up with Tony",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			3453,
			"Wharfmaster Dizzywig",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[28230] = {
		42,
		28230,
		1,
		21,
		"Protocol",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			48020,
			"Master Apothecary Lydon",
			"Hillsbrad Foothills",
			40.3,
			59.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28358] = {
		12,
		28358,
		1,
		48,
		"Hunting the Damned",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48349,
			"Hurak Wildhorn",
			"Felwood",
			44,
			28,
			[7] = "Felwood",
		},
	},
	[28486] = {
		27,
		28486,
		1,
		84,
		"Salhet's Gambit",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFBLOODELFGOBLIN",
		{
			49345,
			"Salhet",
			"Uldum",
			52.9,
			65.5,
			[7] = "Uldum",
		},
	},
	[28614] = {
		29,
		28614,
		1,
		52,
		"Bearzerker",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48722,
			"Burndl",
			"Winterspring",
			65.3,
			46.2,
			[7] = "Winterspring",
		},
	},
	[28742] = {
		29,
		28742,
		1,
		53,
		"Shy-Rotam",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			[3] = "Winterspring",
			[5] = 24.6,
			[4] = 47.6,
			[7] = "Winterspring",
		},
	},
	[28870] = {
		1060,
		28870,
		1,
		83,
		"Return to the Lost City [Dungeon]",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKPRIEST",
		2,
		"HUMANNIGHTELFBLOODELFGOBLINDRAENEI",
		{
			47684,
			"King Phaoris",
			"Uldum",
			54.9,
			32.8,
			[7] = "Lost City of the Tol'vir",
		},
	},
	[9637] = {
		1073,
		9637,
		1,
		70,
		"Kalynna's Request [Heroic]",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			17636,
			"Kalynna Lathred",
			"Netherstorm",
			32.3,
			63.6,
			[7] = "Karazhan",
		},
	},
	[27722] = {
		18,
		27722,
		1,
		82,
		"Warchief's Command: Deepholm!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[5] = 75.3,
			[4] = 49.9,
			[7] = "Orgrimmar",
			[3] = "Orgrimmar",
		},
	},
	[13798] = {
		3,
		13798,
		1,
		22,
		"Rain of Destruction",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			33760,
			"Durak",
			"Ashenvale",
			72.2,
			57.6,
			[7] = "Ashenvale",
		},
	},
	[28099] = {
		51,
		28099,
		1,
		48,
		"Rasha'krak",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			38.1,
			27.7,
			[7] = "Searing Gorge",
		},
	},
	[13670] = {
		4014,
		13670,
		3,
		80,
		"The Edge Of Winter",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			33625,
			"Arcanist Taelis",
			"Icecrown",
			76.40000000000001,
			19.4,
			[7] = "Tournament",
		},
	},
	[13606] = {
		1084,
		13606,
		1,
		80,
		"Freya's Sigil [Raid (10)]",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"HUMAN",
		{
			33956,
			"Prospector Doren",
			"Ulduar",
			15.9,
			89,
			[7] = "Ulduar",
		},
	},
	[27082] = {
		54,
		27082,
		1,
		12,
		"Playing Dirty",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44912,
			"Apothecary Wormcrud",
			"Silverpine Forest",
			44.7,
			21,
			[7] = "Silverpine Forest",
		},
	},
	[9253] = {
		40,
		9253,
		1,
		10,
		"Runewarden Deryan",
		"H",
		2,
		"MAGEPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15942,
			"Ranger Sareyn",
			"Eversong Woods",
			46.9,
			71.8,
			[7] = "Eversong Woods",
		},
	},
	[26826] = {
		58,
		26826,
		1,
		30,
		"Dask \"The Flask\" Gobfizzle",
		"A",
		2,
		"DRUIDHUNTERROGUEWARRIOR",
		2,
		"NIGHTELFDRAENEIWORGEN",
		{
			44082,
			"Bronwyn Hewstrike",
			"The Cape of Stranglethorn",
			55.2,
			42.4,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26698] = {
		58,
		26698,
		1,
		35,
		"Seeking Seahorn",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41.1,
			73.09999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26570] = {
		48,
		26570,
		1,
		17,
		"Render's Army",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			382,
			"Marshal Marris",
			"Redridge Mountains",
			29.7,
			44.5,
			[7] = "Redridge Mountains",
		},
	},
	[26442] = {
		3007,
		26442,
		3,
		30,
		"Rock Lobster",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			5494,
			"Catherine Leland",
			"Stormwind City",
			54.9,
			69.40000000000001,
			[7] = "Fishing",
		},
	},
	[13158] = {
		1051,
		13158,
		1,
		77,
		"Discretion is Key [Dungeon]",
		"AH",
		2,
		"MAGEPALADINPRIESTWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELFSCOURGE",
		{
			16128,
			"Rhonin",
			"Dalaran",
			30.9,
			48.4,
			[7] = "The Violet Hold",
		},
	},
	[26186] = {
		33,
		26186,
		1,
		58,
		"Demoniac Vessel",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42352,
			"Cenarion Observer Shayana",
			"Blasted Lands",
			44.9,
			86.09999999999999,
			[7] = "Blasted Lands",
		},
	},
	[27463] = {
		38,
		27463,
		1,
		42,
		"A Boyhood Dream",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			45431,
			"Gidwin Goldbraids",
			"Eastern Plaguelands",
			74.3,
			53.4,
			[7] = "Eastern Plaguelands",
		},
	},
	[12966] = {
		86,
		12966,
		1,
		80,
		"[80] You Can't Miss Him",
		"AH",
		2,
		"DRUIDHUNTERPRIESTSHAMAN",
		2,
		"NIGHTELFDRAENEIORCSCOURGETROLL",
		{
			30105,
			"King Jokkum",
			"The Storm Peaks",
			65.5,
			60.2,
			[7] = "The Storm Peaks",
		},
	},
	[25802] = {
		68,
		25802,
		1,
		22,
		"Reclaiming Goods",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41297,
			"Karl Boran",
			"Wetlands",
			11.1,
			57.8,
			[7] = "Wetlands",
		},
	},
	[25674] = {
		33,
		25674,
		1,
		55,
		"Futile Pride",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41124,
			"Okrilla",
			"Blasted Lands",
			40.5,
			11.8,
			[7] = "Blasted Lands",
		},
	},
	[27591] = {
		1002,
		27591,
		1,
		57,
		"The Dark Iron Pact",
		"H",
		2,
		"DRUIDPALADINWARRIOR",
		2,
		"TROLLBLOODELFGOBLIN",
		{
			45824,
			"Thunderheart",
			"Blackrock Depths",
			50.9,
			52.8,
			[7] = "Blackrock Depths",
		},
	},
	[9765] = {
		1029,
		9765,
		1,
		70,
		"Preparing for War [Dungeon]",
		"AH",
		2,
		"HUNTERMAGEROGUE",
		2,
		"DWARFBLOODELFNIGHTELF",
		{
			17841,
			"Ysiel Windsinger",
			"Zangarmarsh",
			78.40000000000001,
			62.1,
			[7] = "The Steamvault",
		},
	},
	[27847] = {
		1015,
		27847,
		1,
		16,
		"Not Quite There",
		"H",
		2,
		"DRUIDHUNTERSHAMANWARLOCK",
		2,
		"SCOURGETAURENTROLLGOBLIN",
		{
			46902,
			"Miss Mayhem",
			"The Deadmines",
			29.1,
			24.7,
			[7] = "The Deadmines",
		},
	},
	[9957] = {
		75,
		9957,
		1,
		63,
		"What's Wrong at Cenarion Thicket?",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELFWORGEN",
		{
			17834,
			"Lethyn Moonfire",
			"Zangarmarsh",
			78.59999999999999,
			63.1,
			[7] = "Terokkar Forest",
		},
	},
	[25034] = {
		20,
		25034,
		1,
		31,
		"To the Front!",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38871,
			"Corporal Teegan",
			"Southern Barrens",
			56.1,
			42.7,
			[7] = "Southern Barrens",
		},
	},
	[12454] = {
		80,
		12454,
		1,
		74,
		"Cycle of Life",
		"AH",
		2,
		"DRUIDMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFSCOURGETROLL",
		{
			27255,
			"Nishera the Garden Keeper",
			"Dragonblight",
			64.90000000000001,
			73,
			[7] = "Dragonblight",
		},
	},
	[24778] = {
		10,
		24778,
		1,
		3,
		"[3] [3] The Arts of a Hunter",
		"H",
		2,
		"HUNTER",
		2,
		"ORCTROLLGOBLIN",
		{
			38247,
			"Ortezza",
			"Durotar",
			67.40000000000001,
			83.5,
			[7] = "Echo Isles",
		},
	},
	[28231] = {
		42,
		28231,
		1,
		0,
		"Do it for Twinkles",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48021,
			"Johnny Awesome",
			"Hillsbrad Foothills",
			40.2,
			59.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[10085] = {
		71,
		10085,
		1,
		68,
		"A Visit With The Ancestors",
		"H",
		2,
		"DEATHKNIGHTHUNTERSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			18687,
			"Mother Kashur",
			"Nagrand",
			26.1,
			60.5,
			[7] = "Nagrand",
		},
	},
	[28615] = {
		29,
		28615,
		1,
		52,
		"Turning the Earth",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48723,
			"Tanrir",
			"Winterspring",
			65.3,
			46.1,
			[7] = "Winterspring",
		},
	},
	[10341] = {
		72,
		10341,
		1,
		70,
		"Kick Them While They're Down",
		"H",
		2,
		"PALADINPRIEST",
		2,
		"BLOODELF",
		{
			19469,
			"Magistrix Larynna",
			"Netherstorm",
			32,
			64.09999999999999,
			[7] = "Netherstorm",
		},
	},
	[24519] = {
		20,
		24519,
		1,
		31,
		"Stalling the Survey",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			37154,
			"Kilrok Gorehammer",
			"Southern Barrens",
			39.6,
			19.9,
			[7] = "Southern Barrens",
		},
	},
	[27848] = {
		1015,
		27848,
		1,
		16,
		"Good Intentions...Poor Execution",
		"H",
		2,
		"DRUIDHUNTERWARLOCKROGUE",
		2,
		"SCOURGETROLLGOBLINORC",
		{
			46889,
			"Kagtha",
			"The Deadmines",
			29.6,
			26.3,
			[7] = "The Deadmines",
		},
	},
	[24775] = {
		10,
		24775,
		1,
		3,
		"More Than Expected",
		"H",
		2,
		"ROGUE",
		2,
		"BLOODELF",
		{
			38244,
			"Legati",
			"Durotar",
			65.8,
			83.3,
			[7] = "Echo Isles",
		},
	},
	[24903] = {
		50,
		24903,
		1,
		11,
		"[11] Vengeance or Survival",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			38611,
			"Lorna Crowley",
			"Gilneas City",
			38.3,
			59.9,
			[7] = "Gilneas City",
		},
	},
	[25031] = {
		60,
		25031,
		1,
		9,
		"Head for the Mills",
		"H",
		2,
		"HUNTERWARLOCKROGUE",
		2,
		"SCOURGEBLOODELF",
		{
			38977,
			"Apothecary Jerrod",
			"Tirisfal Glades",
			61.6,
			34.6,
			[7] = "Tirisfal Glades",
		},
	},
	[25159] = {
		3010,
		25159,
		3,
		83,
		"The Latest Fashion!",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"SCOURGETAURENBLOODELF",
		{
			50482,
			"Marith Lazuria",
			"Orgrimmar",
			0,
			0,
			[7] = "Jewelcrafting",
		},
	},
	[24520] = {
		90,
		24520,
		1,
		3,
		"Give Sassy the News",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"GOBLIN",
		{
			37106,
			"Coach Crosscheck",
			"Kezan",
			48.8,
			57.9,
			[7] = "Kezan",
		},
	},
	[12453] = {
		81,
		12453,
		1,
		74,
		"Eyes Above",
		"H",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			27262,
			"Windseer Grayhorn",
			"Grizzly Hills",
			22.5,
			63,
			[7] = "Grizzly Hills",
		},
	},
	[25543] = {
		25,
		25543,
		1,
		40,
		"Circle the Wagons... er, Boats",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Thousand Needles",
			[4] = 77.59999999999999,
			[7] = "Thousand Needles",
			[5] = 74.2,
		},
	},
	[25671] = {
		21,
		25671,
		3,
		28,
		"[28] Thinning the Horde",
		"A",
		2,
		"HUNTERWARLOCKDRUID",
		2,
		"WORGENNIGHTELF",
		{
			40896,
			"Lord Fallowmere",
			"Stonetalon Mountains",
			59.5,
			56.9,
			[7] = "Stonetalon Mountains",
		},
	},
	[25799] = {
		25,
		25799,
		1,
		41,
		"Defend the Drill",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			41184,
			"Riznek",
			"Thousand Needles",
			88.59999999999999,
			54.9,
			[7] = "Thousand Needles",
		},
	},
	[25927] = {
		68,
		25927,
		1,
		25,
		"The Threat of Flame",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41503,
			"Rethiel the Greenwarden",
			"Wetlands",
			56.4,
			40.3,
			[7] = "Wetlands",
		},
	},
	[26055] = {
		31,
		26055,
		1,
		28,
		"Drowned Sorrows",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORROGUE",
		2,
		"NIGHTELFGNOMEDRAENEISCOURGETAURENBLOODELFGOBLIN",
		{
			2769,
			"Captain Steelgut",
			"Arathi Highlands",
			27.6,
			83.3,
			[7] = "Arathi Highlands",
		},
	},
	[26183] = {
		3004,
		26183,
		3,
		80,
		"The King's Cider",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			42288,
			"Robby Flay",
			"Stormwind City",
			50.6,
			71.8,
			[7] = "Cooking",
		},
	},
	[26311] = {
		18,
		26311,
		1,
		84,
		"Unfamiliar Waters",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42637,
			"Sauranok the Mystic",
			"Orgrimmar",
			48.1,
			71.2,
			[7] = "Orgrimmar",
		},
	},
	[26439] = {
		89,
		26439,
		1,
		83,
		"Putting the Pieces Together",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			43344,
			"Berracite",
			"Deepholm",
			34.1,
			35.2,
			[7] = "Deepholm",
		},
	},
	[26567] = {
		48,
		26567,
		1,
		17,
		"John J. Keeshan",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43221,
			"Colonel Troteman",
			"Redridge Mountains",
			28.6,
			40.8,
			[7] = "Redridge Mountains",
		},
	},
	[26695] = {
		58,
		26695,
		1,
		35,
		"Prepare for Takeoff",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41.1,
			73.09999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26823] = {
		58,
		26823,
		1,
		30,
		"Too Big For His Britches",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44099,
			"Dask \"The Flask\" Gobfizzle",
			"The Cape of Stranglethorn",
			55.3,
			42.1,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[9381] = {
		70,
		9381,
		1,
		63,
		"Trueflight Arrows",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16790,
			"Falconer Drenna Riverwind",
			"Hellfire Peninsula",
			27.7,
			60.4,
			[7] = "Hellfire Peninsula",
		},
	},
	[12517] = {
		3009,
		12517,
		1,
		15,
		"Rogues Deck",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKROGUE",
		2,
		"HUMANNIGHTELFWORGENSCOURGETROLLBLOODELF",
		{
			46718,
			"Moraka",
			"Orgrimmar",
			55.3,
			55.8,
			[7] = "Inscription",
		},
	},
	[6323] = {
		60,
		6323,
		1,
		7,
		"Ride to the Undercity",
		"H",
		2,
		"HUNTERWARLOCKROGUE",
		2,
		"SCOURGE",
		{
			0,
			"Dubar",
			"Tirisfal Glades",
			58.9,
			51.9,
			[7] = "Tirisfal Glades",
		},
	},
	[9573] = {
		5,
		9573,
		1,
		11,
		"Chieftain Oomooroo",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17445,
			"Stillpine the Younger",
			"Azuremyst Isle",
			46.8,
			21.2,
			[7] = "Azuremyst Isle",
		},
	},
	[1205] = {
		11,
		1205,
		1,
		41,
		"Deadmire",
		"H",
		2,
		"HUNTERWARRIORROGUE",
		2,
		"SCOURGEBLOODELFORC",
		{
			3441,
			"Melor Stonehoof",
			"Thunder Bluff",
			61.5,
			80.8,
			[7] = "Dustwallow Marsh",
		},
	},
	[9701] = {
		76,
		9701,
		1,
		63,
		"Observing the Sporelings",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUESHAMANWARRIORDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			17831,
			"Watcher Leesa'oh",
			"Zangarmarsh",
			23.3,
			66.09999999999999,
			[7] = "Zangarmarsh",
		},
	},
	[27719] = {
		63,
		27719,
		1,
		85,
		"Water of Life",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			46413,
			"Countess Verrall",
			"Twilight Highlands",
			27.6,
			63.8,
			[7] = "Twilight Highlands",
		},
	},
	[9829] = {
		74,
		9829,
		1,
		70,
		"Khadgar",
		"A",
		2,
		"HUNTERWARRIORROGUE",
		2,
		"HUMANDWARFNIGHTELF",
		{
			18165,
			"Archmage Cedric",
			"Hillsbrad Foothills",
			30.9,
			30.8,
			[7] = "Shattrath City",
		},
	},
	[9893] = {
		71,
		9893,
		1,
		67,
		"Obsidian Warbeads",
		"AH",
		2,
		"DEATHKNIGHTHUNTERSHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEITAURENBLOODELFHUMAN",
		{
			18265,
			"Gezhe",
			"Nagrand",
			31.3,
			57.8,
			[7] = "Nagrand",
		},
	},
	[28103] = {
		63,
		28103,
		1,
		85,
		"Easy Pickings",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			47592,
			"Master Mathias Shaw",
			"Twilight Highlands",
			26,
			38.9,
			[7] = "Twilight Highlands",
		},
	},
	[10021] = {
		74,
		10021,
		1,
		64,
		"Restoring the Light",
		"AH",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"HUMANDWARFDRAENEITAUREN",
		{
			18538,
			"Ishanah",
			"Shattrath City",
			24.2,
			29.8,
			[7] = "Shattrath City",
		},
	},
	[28359] = {
		12,
		28359,
		1,
		48,
		"The Core of Kroshius",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48349,
			"Hurak Wildhorn",
			"Felwood",
			44,
			28,
			[7] = "Felwood",
		},
	},
	[28487] = {
		42,
		28487,
		1,
		23,
		"Humbert's Personal Problems",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2419,
			"Deathguard Humbert",
			"Hillsbrad Foothills",
			57.2,
			45.5,
			[7] = "Hillsbrad Foothills",
		},
	},
	[10213] = {
		70,
		10213,
		1,
		61,
		"Investigate the Crash",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16858,
			"Grelag",
			"Hellfire Peninsula",
			61,
			81.59999999999999,
			[7] = "Hellfire Peninsula",
		},
	},
	[10277] = {
		1024,
		10277,
		1,
		68,
		"The Caverns of Time",
		"AH",
		2,
		"DEATHKNIGHTMAGESHAMANWARLOCK",
		2,
		"DRAENEITAURENBLOODELFHUMAN",
		{
			20130,
			"Andormu",
			"Tanaris",
			58.1,
			54.1,
			[7] = "Caverns of Time",
		},
	},
	[28871] = {
		63,
		28871,
		3,
		84,
		"Crushing the Wildhammer",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			50622,
			"Malkar",
			"Twilight Highlands",
			54,
			42.1,
			[7] = "Twilight Highlands",
		},
	},
	[10405] = {
		72,
		10405,
		1,
		70,
		"[70] S-A-B-O-T-A-G-E",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			20482,
			"Image of Commander Ameer",
			"Netherstorm",
			56.9,
			38.6,
			[7] = "Netherstorm",
		},
	},
	[25800] = {
		68,
		25800,
		1,
		22,
		"When Life Gives You Crabs",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41297,
			"Karl Boran",
			"Wetlands",
			11.2,
			57.8,
			[7] = "Wetlands",
		},
	},
	[12965] = {
		86,
		12965,
		1,
		80,
		"The Gifts of Loken",
		"AH",
		2,
		"DRUIDHUNTERPRIEST",
		2,
		"NIGHTELFSCOURGETROLL",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
			[7] = "The Storm Peaks",
		},
	},
	[10597] = {
		73,
		10597,
		1,
		69,
		"Setting Up the Bomb",
		"H",
		2,
		"HUNTERPRIESTSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			21359,
			"Blood Guard Gulmok",
			"Shadowmoon Valley",
			30.4,
			32.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[10661] = {
		73,
		10661,
		1,
		69,
		"[69] Spleendid!",
		"A",
		2,
		"DEATHKNIGHTPALADINDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21777,
			"Gnomus",
			"Shadowmoon Valley",
			36.6,
			55.1,
			[7] = "Shadowmoon Valley",
		},
	},
	[10725] = {
		1073,
		10725,
		1,
		70,
		"Eminence Among the Violet Eye",
		"A",
		2,
		"MAGEWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			18253,
			"Archmage Leryda",
			"Deadwind Pass",
			47.2,
			75.09999999999999,
			[7] = "Karazhan",
		},
	},
	[13221] = {
		84,
		13221,
		1,
		80,
		"I'm Not Dead Yet!",
		"A",
		2,
		"PALADINWARLOCK",
		2,
		"DRAENEIHUMAN",
		{
			31279,
			"Father Kamaros",
			"Icecrown",
			31.7,
			64.8,
			[7] = "Icecrown",
		},
	},
	[10853] = {
		69,
		10853,
		1,
		67,
		"Spirit Calling",
		"H",
		2,
		"DRUIDMAGESHAMANPALADIN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			22312,
			"Spiritcaller Dohgar",
			"Blade's Edge Mountains",
			74.90000000000001,
			60.6,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10917] = {
		75,
		10917,
		1,
		65,
		"The Outcast's Plight",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEITAURENWORGEN",
		{
			22429,
			"Vekax",
			"Shattrath City",
			49.6,
			16.7,
			[7] = "Terokkar Forest",
		},
	},
	[13285] = {
		86,
		13285,
		1,
		80,
		"Forging the Keystone",
		"H",
		2,
		"DRUIDPRIEST",
		2,
		"SCOURGETROLL",
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			56.6,
			56.7,
			[7] = "The Storm Peaks",
		},
	},
	[11045] = {
		74,
		11045,
		1,
		67,
		"Zorus the Judicator",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			19678,
			"Fantei",
			"Shattrath City",
			64.59999999999999,
			70.40000000000001,
			[7] = "Shattrath City",
		},
	},
	[26824] = {
		58,
		26824,
		1,
		32,
		"Results: Inconclusive",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44099,
			"Dask \"The Flask\" Gobfizzle",
			"The Cape of Stranglethorn",
			55.3,
			42,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[27208] = {
		1013,
		27208,
		1,
		47,
		"The Dreadlord Balnazzar",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUE",
		2,
		"HUMANNIGHTELFGNOMESCOURGETROLLBLOODELF",
		{
			45200,
			"Crusade Commander Eligor Dawnbringer",
			"Stratholme",
			47.4,
			41.1,
			[7] = "Stratholme",
		},
	},
	[11237] = {
		82,
		11237,
		1,
		72,
		"Gjalerbron Attack Plans",
		"A",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"HUMANDRAENEI",
		{
			[5] = 8.6,
			[4] = 37.3,
			[7] = "Howling Fjord",
			[3] = "Howling Fjord",
		},
	},
	[11301] = {
		82,
		11301,
		1,
		71,
		"Brains! Brains! Brains!",
		"H",
		2,
		"HUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGEBLOODELFTROLL",
		{
			24218,
			"Apothecary Grick",
			"Howling Fjord",
			26,
			24.4,
			[7] = "Howling Fjord",
		},
	},
	[11365] = {
		82,
		11365,
		1,
		72,
		"March of the Giants [Group]",
		"H",
		2,
		"HUNTERROGUEDRUID",
		2,
		"ORCBLOODELFTAUREN",
		{
			24390,
			"Sage Edan",
			"Howling Fjord",
			48.1,
			10.5,
			[7] = "Howling Fjord",
		},
	},
	[11429] = {
		82,
		11429,
		1,
		71,
		"Drop It then Rock It!",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			24634,
			"Lieutenant Icehammer",
			"Howling Fjord",
			64.5,
			46.9,
			[7] = "Howling Fjord",
		},
	},
	[13797] = {
		3,
		13797,
		1,
		22,
		"Dirty Deeds",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			33760,
			"Durak",
			"Ashenvale",
			72.3,
			57.6,
			[7] = "Ashenvale",
		},
	},
	[13861] = {
		4014,
		13861,
		3,
		80,
		"Battle Before The Citadel",
		"A",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			33759,
			"Eadric the Pure",
			"Icecrown",
			70,
			23.4,
			[7] = "Tournament",
		},
	},
	[1453] = {
		43,
		1453,
		1,
		30,
		"Reclaimers' Business in Desolace",
		"A",
		2,
		"MAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			5637,
			"Roetten Stonehammer",
			"Ironforge",
			68.40000000000001,
			17.7,
			[7] = "Ironforge",
		},
	},
	[11685] = {
		77,
		11685,
		1,
		71,
		"The Heart of the Elements",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			24702,
			"Greatfather Mahan",
			"Borean Tundra",
			77.09999999999999,
			37.8,
			[7] = "Borean Tundra",
		},
	},
	[6963] = {
		4013,
		6963,
		1,
		85,
		"Stolen Winter Veil Treats",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			13418,
			"Kaymard Copperpinch",
			"Orgrimmar",
			52.5,
			77.2,
			[7] = "Winter Veil",
		},
	},
	[28232] = {
		61,
		28232,
		3,
		85,
		"Food From Below",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADIN",
		2,
		"HUMANNIGHTELFWORGENDWARF",
		{
			48074,
			"Marshal Fallows",
			"Tol Barad",
			51.4,
			49.4,
			[7] = "Tol Barad",
		},
	},
	[11877] = {
		72,
		11877,
		3,
		70,
		"Sunfury Attack Plans",
		"HA",
		2,
		"DRUIDMAGEROGUESHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELFDRAENEI",
		{
			25140,
			"Lord Torvos",
			"Shattrath City",
			62.8,
			36,
			[7] = "Netherstorm",
		},
	},
	[11941] = {
		77,
		11941,
		1,
		71,
		"Puzzling...",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAUREN",
		{
			25719,
			"Coldarra Spellbinder",
			"Borean Tundra",
			32.7,
			28.7,
			[7] = "Coldarra",
		},
	},
	[12005] = {
		80,
		12005,
		1,
		73,
		"Prevent the Accord",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26471,
			"Image of Archmage Aethas Sunreaver",
			"Dragonblight",
			38.1,
			46.3,
			[7] = "Dragonblight",
		},
	},
	[12069] = {
		80,
		12069,
		1,
		73,
		"Return of the High Chief",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26733,
			"Banthok Icemist",
			"Dragonblight",
			22.6,
			41.8,
			[7] = "Dragonblight",
		},
	},
	[28488] = {
		89,
		28488,
		3,
		83,
		"Beneath the Surface",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENSCOURGETAURENBLOODELFDWARF",
		{
			43805,
			"Felsen the Enduring",
			"Deepholm",
			56,
			14.5,
			[7] = "Deepholm",
		},
	},
	[12197] = {
		81,
		12197,
		1,
		75,
		"We Have the Power",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			27227,
			"Prospector Rokar",
			"Grizzly Hills",
			65.09999999999999,
			47.4,
			[7] = "Grizzly Hills",
		},
	},
	[12261] = {
		80,
		12261,
		1,
		74,
		"No Place to Run",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFSCOURGE",
		{
			26593,
			"Serinar",
			"Dragonblight",
			35.2,
			30.1,
			[7] = "Dragonblight",
		},
	},
	[12325] = {
		80,
		12325,
		1,
		73,
		"[73] [73] Into Hostile Territory",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27136,
			"High Commander Halford Wyrmbane",
			"Dragonblight",
			78.5,
			48.2,
			[7] = "Dragonblight",
		},
	},
	[24776] = {
		10,
		24776,
		1,
		2,
		"[2] [2] The Rise of the Darkspear",
		"H",
		2,
		"HUNTER",
		2,
		"ORCTROLLGOBLIN",
		{
			37951,
			"Jin'thala",
			"Durotar",
			62.5,
			84.40000000000001,
			[7] = "Echo Isles",
		},
	},
	[24904] = {
		49,
		24904,
		1,
		11,
		"[11] The Battle for Gilneas City",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			37783,
			"Lorna Crowley",
			"Gilneas",
			70.8,
			40,
			[7] = "Gilneas",
		},
	},
	[25032] = {
		22,
		25032,
		1,
		46,
		"Secrets in the Oasis",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			38927,
			"Mazoga",
			"Tanaris",
			42.3,
			23.9,
			[7] = "Tanaris",
		},
	},
	[25160] = {
		3010,
		25160,
		3,
		85,
		"A Present for Lila",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"SCOURGETAURENBLOODELF",
		{
			50482,
			"Marith Lazuria",
			"Orgrimmar",
			72.09999999999999,
			36.3,
			[7] = "Jewelcrafting",
		},
	},
	[12645] = {
		85,
		12645,
		1,
		76,
		"The Taste Test",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTSHAMANWARRIOR",
		2,
		"HUMANNIGHTELFORCTAURENTROLL",
		{
			29157,
			"Grimbooze Thunderbrew",
			"Sholazar Basin",
			26.8,
			60,
			[7] = "Sholazar Basin",
		},
	},
	[12709] = {
		88,
		12709,
		1,
		77,
		"Hexed Caches",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28527,
			"Chronicler To'kini",
			"Zul'Drak",
			59.9,
			57.9,
			[7] = "Zul'Drak",
		},
	},
	[25544] = {
		15,
		25544,
		1,
		81,
		"Wave Two",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELFDWARF",
		{
			40578,
			"Farden Talonshrike",
			"Mount Hyjal",
			37.3,
			56.1,
			[7] = "Mount Hyjal",
		},
	},
	[25672] = {
		25,
		25672,
		1,
		42,
		"[42] [42] Carcass Collection",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELFGOBLIN",
		{
			41060,
			"Ajamon Ghostcaller",
			"Thousand Needles",
			96.8,
			72.40000000000001,
			[7] = "Thousand Needles",
		},
	},
	[12901] = {
		88,
		12901,
		1,
		76,
		"Making Something Out Of Nothing",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"DRAENEIWORGENORCSCOURGEBLOODELF",
		{
			29688,
			"Engineer Reed",
			"Zul'Drak",
			25.3,
			63.9,
			[7] = "Zul'Drak",
		},
	},
	[25928] = {
		15,
		25928,
		1,
		81,
		"Tortolla's Triumph",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			41498,
			"Garunda Mountainpeak",
			"Mount Hyjal",
			64.3,
			53.7,
			[7] = "Mount Hyjal",
		},
	},
	[26056] = {
		30,
		26056,
		1,
		82,
		"The Wavespeaker",
		"A",
		2,
		"HUNTERPALADINPRIESTSHAMANWARLOCKWARRIORMAGE",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41598,
			"Captain Taylor",
			"Abyssal Depths",
			42.8,
			38,
			[7] = "Abyssal Depths",
		},
	},
	[26184] = {
		33,
		26184,
		1,
		58,
		"Wormthorn's Dream",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42349,
			"Mayor Charlton Connisport",
			"Blasted Lands",
			46.4,
			87.2,
			[7] = "Blasted Lands",
		},
	},
	[26312] = {
		89,
		26312,
		1,
		83,
		"Crumbling Defenses",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42730,
			"Earthcaller Torunscar",
			"Deepholm",
			46.1,
			45.8,
			[7] = "Deepholm",
		},
	},
	[26440] = {
		89,
		26440,
		1,
		83,
		"Clingy",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			43116,
			"Pebble",
			"Deepholm",
			34.1,
			34.7,
			[7] = "Deepholm",
		},
	},
	[26568] = {
		48,
		26568,
		1,
		17,
		"This Ain't My War",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43184,
			"John J. Keeshan",
			"Redridge Mountains",
			26.3,
			40.1,
			[7] = "Redridge Canyons",
		},
	},
	[13349] = {
		84,
		13349,
		1,
		80,
		"Cradle of the Frostbrood",
		"H",
		2,
		"HUNTERPALADINDRUID",
		2,
		"ORCBLOODELFTAUREN",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			62,
			30.6,
			[7] = "Icecrown",
		},
	},
	[13413] = {
		77,
		13413,
		1,
		80,
		"Aces High!",
		"AH",
		2,
		"ROGUEPALADIN",
		2,
		"NIGHTELFBLOODELF",
		{
			32548,
			"Corastrasza",
			"Borean Tundra",
			29.4,
			24.9,
			[7] = "Coldarra",
		},
	},
	[26952] = {
		66,
		26952,
		1,
		37,
		"The Menders' Stead",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLGOBLIN",
		{
			10839,
			"Argent Officer Garush",
			"Tirisfal Glades",
			83.2,
			68.59999999999999,
			[7] = "Western Plaguelands",
		},
	},
	[14309] = {
		9,
		14309,
		1,
		32,
		"Calming the Kodo",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLLBLOODELF",
		{
			36048,
			"Thressa Amberglen",
			"Desolace",
			58.7,
			46.4,
			[7] = "Desolace",
		},
	},
	[13605] = {
		7,
		13605,
		1,
		15,
		"The Last Refugee",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33232,
			"Archaeologist Hollee",
			"Darkshore",
			38.6,
			42.4,
			[7] = "Darkshore",
		},
	},
	[27336] = {
		11,
		27336,
		1,
		38,
		"The Grimtotem Weapon",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELF",
		{
			23601,
			"Apprentice Garion",
			"Dustwallow Marsh",
			46,
			57.2,
			[7] = "Dustwallow Marsh",
		},
	},
	[27464] = {
		38,
		27464,
		1,
		42,
		"Argent Call: The Trial of the Crypt",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			11034,
			"Lord Maxwell Tyrosus",
			"Eastern Plaguelands",
			75.8,
			52,
			[7] = "Eastern Plaguelands",
		},
	},
	[27592] = {
		57,
		27592,
		1,
		52,
		"Drinks on the Rocks",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			46010,
			"Brono Goodgroove",
			"Swamp of Sorrows",
			73.59999999999999,
			9.300000000000001,
			[7] = "Swamp of Sorrows",
		},
	},
	[27720] = {
		63,
		27720,
		1,
		85,
		"Mr. Goldmine's Wild Ride",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			46243,
			"Initiate Goldmine",
			"Twilight Highlands",
			37.5,
			88.7,
			[7] = "Twilight Highlands",
		},
	},
	[13925] = {
		7,
		13925,
		1,
		18,
		"An Ounce of Prevention",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34301,
			"Kathrena Winterwisp",
			"Darkshore",
			45.2,
			74.59999999999999,
			[7] = "Darkshore",
		},
	},
	[13989] = {
		3,
		13989,
		1,
		26,
		"King of the Foulweald",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			3897,
			"Krolg",
			"Ashenvale",
			50.8,
			75,
			[7] = "Ashenvale",
		},
	},
	[7027] = {
		5002,
		7027,
		1,
		82,
		"Empty Stables",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			13617,
			"Stormpike Stable Master",
			"Alterac Valley",
			42.6,
			16.9,
			[7] = "Alterac Valley",
		},
	},
	[14117] = {
		4,
		14117,
		1,
		10,
		"The Eyes of Ashenvale",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			8576,
			"Ag'tor Bloodfist",
			"Azshara",
			26.9,
			76.90000000000001,
			[7] = "Azshara",
		},
	},
	[28360] = {
		12,
		28360,
		1,
		48,
		"Running their Course",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48459,
			"Tender Puregrove",
			"Felwood",
			43.3,
			30.4,
			[7] = "Felwood",
		},
	},
	[14245] = {
		91,
		14245,
		1,
		7,
		"It's a Town-In-A-Box",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			36470,
			"Foreman Dampwick",
			"The Lost Isles",
			44.5,
			64.40000000000001,
			[7] = "The Lost Isles",
		},
	},
	[28616] = {
		42,
		28616,
		1,
		24,
		"Stormpike Apocalypse",
		"H",
		2,
		"DRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLINORC",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 57,
			[7] = "Hillsbrad Foothills",
			[5] = 46.2,
		},
	},
	[14373] = {
		9,
		14373,
		1,
		35,
		"Infernal Encroachment",
		"A",
		2,
		"DRUIDHUNTERWARLOCKWARRIORMAGE",
		2,
		"NIGHTELFGNOMEDRAENEIHUMAN",
		{
			36329,
			"Thargad",
			"Desolace",
			36.6,
			71.3,
			[7] = "Desolace",
		},
	},
	[28872] = {
		63,
		28872,
		3,
		84,
		"Total War",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			46318,
			"Harkkan",
			"Twilight Highlands",
			55.1,
			43.5,
			[7] = "Twilight Highlands",
		},
	},
	[28744] = {
		42,
		28744,
		1,
		80,
		"Ghouls Hate My Grains",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENSCOURGETAURENBLOODELF",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 33.6,
			[7] = "Hillsbrad Foothills",
			[5] = 49.3,
		},
	},
	[27971] = {
		62,
		27971,
		3,
		85,
		"Rattling Their Cages",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUESHAMANPALADIN",
		2,
		"NIGHTELFDRAENEIWORGENDWARF",
		{
			48255,
			"Camp Coordinator Brack",
			"Tol Barad Peninsula",
			73.8,
			57.8,
			[7] = "Tol Barad Peninsula",
		},
	},
	[25924] = {
		18,
		25924,
		1,
		81,
		"Call of Duty",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41621,
			"Commander Thorak",
			"Durotar",
			55.9,
			12.3,
			[7] = "Orgrimmar",
		},
	},
	[28315] = {
		34,
		28315,
		1,
		51,
		"Draconic Vanguard",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48346,
			"John J. Keeshan",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			[7] = "Burning Steppes",
		},
	},
	[9214] = {
		41,
		9214,
		1,
		18,
		"Shadowpine Weaponry",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKPRIEST",
		2,
		"ORCTROLLBLOODELF",
		{
			16220,
			"Captain Helios",
			"Ghostlands",
			72.40000000000001,
			29.7,
			[7] = "Ghostlands",
		},
	},
	[24524] = {
		16,
		24524,
		1,
		10,
		"Wildmane Cleansing",
		"H",
		2,
		"HUNTERPALADINSHAMANWARRIOR",
		2,
		"TAUREN",
		{
			37024,
			"Una Wildmane",
			"Mulgore",
			49.4,
			17.5,
			[7] = "Mulgore",
		},
	},
	[12696] = {
		85,
		12696,
		1,
		77,
		"Aerial Surveillance",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFWORGENORCSCOURGETAURENTROLL",
		{
			28266,
			"Professor Calvert",
			"Sholazar Basin",
			25.4,
			58.4,
			[7] = "Sholazar Basin",
		},
	},
	[9537] = {
		5,
		9537,
		1,
		9,
		"Show Gnomercy",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17240,
			"Admiral Odesyus",
			"Azuremyst Isle",
			46.9,
			70.2,
			[7] = "Azuremyst Isle",
		},
	},
	[12515] = {
		1024,
		12515,
		1,
		68,
		"Nice Hat... [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINSHAMANPRIEST",
		2,
		"DRAENEIORCTAURENBLOODELF",
		{
			28126,
			"Don Carlos",
			"Tanaris",
			50.8,
			27.6,
			[7] = "Caverns of Time",
		},
	},
	[12963] = {
		3010,
		12963,
		3,
		78,
		"Shipment: Shifting Sun Curio ",
		"AH",
		2,
		"DRUIDHUNTERSHAMAN",
		2,
		"DRAENEITAURENTROLL",
		{
			28701,
			"Timothy Jones",
			"Dalaran",
			40.3,
			35.2,
			[7] = "Jewelcrafting",
		},
	},
	[28873] = {
		63,
		28873,
		3,
		84,
		"Another Maw to Feed",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			46319,
			"Griff",
			"Twilight Highlands",
			53.9,
			43.2,
			[7] = "Twilight Highlands",
		},
	},
	[10278] = {
		70,
		10278,
		1,
		61,
		"The Warp Rifts",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19683,
			"Ogath the Mad",
			"Hellfire Peninsula",
			61.8,
			81.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[27714] = {
		32,
		27714,
		1,
		47,
		"The Day that Deathwing Came: The Real Story",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLL",
		{
			[3] = "Badlands",
			[4] = 26.4,
			[7] = "Badlands",
			[5] = 62.2,
		},
	},
	[13155] = {
		84,
		13155,
		1,
		80,
		"Vereth the Cunning",
		"AH",
		2,
		"MAGEPALADINHUNTER",
		2,
		"DRAENEIBLOODELF",
		{
			30946,
			"Keritose Bloodblade",
			"Icecrown",
			44,
			24.6,
			[7] = "Icecrown",
		},
	},
	[10086] = {
		70,
		10086,
		1,
		61,
		"I Work... For the Horde!",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			21283,
			"Megzeg Nukklebust",
			"Hellfire Peninsula",
			55.2,
			38.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[10022] = {
		75,
		10022,
		1,
		64,
		"The Elusive Ironjaw",
		"A",
		2,
		"MAGEPALADINSHAMANROGUE",
		2,
		"HUMANDWARFDRAENEINIGHTELF",
		{
			18387,
			"Bertelm",
			"Terokkar Forest",
			58.2,
			54.8,
			[7] = "Terokkar Forest",
		},
	},
	[25794] = {
		45,
		25794,
		1,
		81,
		"Undersea Sanctuary",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELFGOBLIN",
		{
			40105,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			46.3,
			46.8,
			[7] = "Kelp'thar Forest",
		},
	},
	[27977] = {
		51,
		27977,
		1,
		48,
		"Recon Essentials",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			14626,
			"Taskmaster Scrange",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[27849] = {
		57,
		27849,
		1,
		54,
		"Assault on Stonard",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.09999999999999,
			36.3,
			[7] = "Swamp of Sorrows",
		},
	},
	[27975] = {
		62,
		27975,
		3,
		85,
		"WANTED: Foreman Wellson",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFDRAENEIWORGENDWARF",
		{
			48254,
			"Sergeant Gray",
			"Tol Barad Peninsula",
			73.09999999999999,
			60.7,
			[7] = "Tol Barad Peninsula",
		},
	},
	[9702] = {
		76,
		9702,
		1,
		64,
		"A Question of Gluttony",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANDEATHKNIGHT",
		2,
		"HUMANDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			17831,
			"Watcher Leesa'oh",
			"Zangarmarsh",
			23.4,
			66.09999999999999,
			[7] = "Zangarmarsh",
		},
	},
	[9638] = {
		1073,
		9638,
		1,
		70,
		"In Good Hands",
		"HA",
		2,
		"HUNTERPALADIN",
		2,
		"GOBLINDWARF",
		{
			16813,
			"Wravien",
			"Karazhan",
			0,
			0,
			[7] = "Karazhan",
		},
	},
	[9574] = {
		6,
		9574,
		1,
		14,
		"Victims of Corruption",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17434,
			"Morae",
			"Bloodmyst Isle",
			53.4,
			57.8,
			[7] = "Bloodmyst Isle",
		},
	},
	[9373] = {
		70,
		9373,
		1,
		61,
		"Missing Missive",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Hellfire Peninsula",
			[5] = 62.9,
			[4] = 46.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[12728] = {
		77,
		12728,
		1,
		71,
		"Monitoring the Rift: Winterfin Cavern",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAUREN",
		{
			25291,
			"Librarian Garren",
			"Borean Tundra",
			45.1,
			33.4,
			[7] = "Borean Tundra",
		},
	},
	[14308] = {
		4,
		14308,
		1,
		13,
		"When Science Attacks",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36077,
			"Assistant Greely",
			"Azshara",
			50.4,
			74.3,
			[7] = "Azshara",
		},
	},
	[191] = {
		47,
		191,
		1,
		26,
		"Panther Stalking",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFORCSCOURGETAURENTROLLWORGEN",
		{
			[3] = "Northern Stranglethorn",
			[4] = 51.8,
			[7] = "Northern Stranglethorn",
			[5] = 23.4,
		},
	},
	[26697] = {
		58,
		26697,
		1,
		35,
		"The Final Voyage of the Brashtide",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41.2,
			73.09999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26696] = {
		11,
		26696,
		1,
		35,
		"The Call of Kalimdor",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			48797,
			"Gim'hila",
			"The Cape of Stranglethorn",
			39.4,
			68.3,
			[7] = "Dustwallow Marsh",
		},
	},
	[27204] = {
		66,
		27204,
		1,
		40,
		"Aradne",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			39.9,
			69.59999999999999,
			[7] = "Western Plaguelands",
		},
	},
	[26313] = {
		89,
		26313,
		1,
		83,
		"Core of Our Troubles",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42731,
			"Earthmender Norsala",
			"Deepholm",
			46.1,
			45.8,
			[7] = "Deepholm",
		},
	},
	[24777] = {
		10,
		24777,
		1,
		2,
		"[2] [2] The Basics: Hitting Things",
		"H",
		2,
		"HUNTER",
		2,
		"ORCTROLLGOBLIN",
		{
			38247,
			"Ortezza",
			"Durotar",
			67.09999999999999,
			83.40000000000001,
			[7] = "Echo Isles",
		},
	},
	[24905] = {
		22,
		24905,
		1,
		47,
		"Returning a Favor",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARRIOR",
		2,
		"TAURENTROLLBLOODELFGOBLINORC",
		{
			38706,
			"Zeke Bootscuff",
			"Tanaris",
			55.6,
			60.8,
			[7] = "Tanaris",
		},
	},
	[25161] = {
		3010,
		25161,
		3,
		85,
		"Ogrezonians in the Mood",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			50482,
			"Marith Lazuria",
			"Orgrimmar",
			0,
			0,
			[7] = "Jewelcrafting",
		},
	},
	[8486] = {
		40,
		8486,
		1,
		6,
		"Arcane Instability",
		"H",
		2,
		"HUNTERMAGEPALADINWARLOCKPRIEST",
		2,
		"BLOODELF",
		{
			15401,
			"Ley-Keeper Velania",
			"Eversong Woods",
			36.7,
			57.5,
			[7] = "Eversong Woods",
		},
	},
	[3361] = {
		36,
		3361,
		1,
		3,
		"A Refugee's Quandary",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			8416,
			"Felix Whindlebolt",
			"Dun Morogh",
			31.9,
			74.5,
			[7] = "Coldridge Valley",
		},
	},
	[28054] = {
		51,
		28054,
		1,
		49,
		"Slavery is Bad",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			40.8,
			51.6,
			[7] = "Searing Gorge",
		},
	},
	[25545] = {
		45,
		25545,
		1,
		81,
		"To Arms!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			39887,
			"Captain Taylor",
			"Kelp'thar Forest",
			44.8,
			22.6,
			[7] = "Kelp'thar Forest",
		},
	},
	[25673] = {
		21,
		25673,
		1,
		27,
		"Just Ask Alice",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			40908,
			"Alice",
			"Stonetalon Mountains",
			58.5,
			55.3,
			[7] = "Stonetalon Mountains",
		},
	},
	[25801] = {
		68,
		25801,
		1,
		22,
		"Claws from the Deep",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41297,
			"Karl Boran",
			"Wetlands",
			11.1,
			57.8,
			[7] = "Wetlands",
		},
	},
	[25929] = {
		45,
		25929,
		1,
		81,
		"Sea Legs",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41618,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			38.8,
			31.6,
			[7] = "Kelp'thar Forest",
		},
	},
	[26057] = {
		30,
		26057,
		1,
		82,
		"The Wavespeaker",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			41636,
			"Legionnaire Nazgrim",
			"Abyssal Depths",
			42.7,
			37.7,
			[7] = "Abyssal Depths",
		},
	},
	[26185] = {
		33,
		26185,
		1,
		58,
		"Advice from the Cenarion Circle",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42349,
			"Mayor Charlton Connisport",
			"Blasted Lands",
			46.3,
			87.09999999999999,
			[7] = "Blasted Lands",
		},
	},
	[9062] = {
		40,
		9062,
		1,
		6,
		"Soaked Pages",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15945,
			"Apprentice Meledor",
			"Eversong Woods",
			44.9,
			61,
			[7] = "Eversong Woods",
		},
	},
	[26441] = {
		89,
		26441,
		1,
		83,
		"So Big, So Round...",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			43116,
			"Pebble",
			"Deepholm",
			30.7,
			47.1,
			[7] = "Deepholm",
		},
	},
	[26569] = {
		48,
		26569,
		1,
		17,
		"Surveying Equipment",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43194,
			"Foreman Oslow",
			"Redridge Mountains",
			29.6,
			44.5,
			[7] = "Redridge Mountains",
		},
	},
	[9254] = {
		40,
		9254,
		1,
		9,
		"The Wayward Apprentice",
		"H",
		2,
		"MAGEPALADINWARLOCKPRIEST",
		2,
		"BLOODELFGOBLIN",
		{
			16210,
			"Magistrix Landra Dawnstrider",
			"Eversong Woods",
			44.1,
			70.7,
			[7] = "Eversong Woods",
		},
	},
	[26825] = {
		58,
		26825,
		1,
		30,
		"Dask \"The Flask\" Gobfizzle",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44082,
			"Bronwyn Hewstrike",
			"The Cape of Stranglethorn",
			55.3,
			42.4,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26953] = {
		66,
		26953,
		1,
		37,
		"Zen'Kiki, the Druid",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENGOBLIN",
		{
			44456,
			"Adrine Towhide",
			"Western Plaguelands",
			48.9,
			54.8,
			[7] = "Western Plaguelands",
		},
	},
	[12699] = {
		85,
		12699,
		1,
		77,
		"An Embarassing Incident",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFORCTAURENWORGEN",
		{
			28746,
			"Pilot Vic",
			"Sholazar Basin",
			49.9,
			61.6,
			[7] = "Sholazar Basin",
		},
	},
	[25540] = {
		52,
		25540,
		1,
		81,
		"Bellies Await",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40641,
			"Divemaster Birmingham",
			"Shimmering Expanse",
			49,
			49.2,
			[7] = "Shimmering Expanse",
		},
	},
	[27337] = {
		2010,
		27337,
		1,
		20,
		"A Fitting Weapon [Dungeon]",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMANWORGEN",
		{
			914,
			"Ander Germaine",
			"Stormwind City",
			79.5,
			69,
			[7] = "Warrior",
		},
	},
	[27465] = {
		38,
		27465,
		1,
		42,
		"Argent Call: The Noxious Glade",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			11034,
			"Lord Maxwell Tyrosus",
			"Eastern Plaguelands",
			75.8,
			52,
			[7] = "Eastern Plaguelands",
		},
	},
	[27593] = {
		1002,
		27593,
		1,
		58,
		"Rebirth of the K.E.F.",
		"H",
		2,
		"DRUIDPALADINWARRIOR",
		2,
		"TROLLBLOODELFGOBLIN",
		{
			45840,
			"Warlord Goretooth",
			"Blackrock Depths",
			58.1,
			22.5,
			[7] = "Blackrock Depths",
		},
	},
	[27721] = {
		18,
		27721,
		1,
		80,
		"Warchief's Command: Mount Hyjal!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			35068,
			"Gotura Fourwinds",
			"Orgrimmar",
			49.7,
			76.7,
			[7] = "Orgrimmar",
		},
	},
	[9830] = {
		76,
		9830,
		1,
		64,
		"Stinger Venom",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			18009,
			"Puluu",
			"Zangarmarsh",
			40.9,
			28.6,
			[7] = "Zangarmarsh",
		},
	},
	[9894] = {
		76,
		9894,
		1,
		62,
		"Safeguarding the Watchers [Group]",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUESHAMANWARRIORDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELFWORGEN",
		{
			18070,
			"Windcaller Blackhoof",
			"Zangarmarsh",
			80.40000000000001,
			64.59999999999999,
			[7] = "Zangarmarsh",
		},
	},
	[28105] = {
		27,
		28105,
		1,
		83,
		"Kavem the Callous",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENBLOODELFGOBLIN",
		{
			46872,
			"Prince Nadun",
			"Uldum",
			59.6,
			72,
			[7] = "Uldum",
		},
	},
	[28233] = {
		63,
		28233,
		1,
		84,
		"The Lost Brother",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48046,
			"Ella Forgehammer",
			"Twilight Highlands",
			62.5,
			48.6,
			[7] = "Twilight Highlands",
		},
	},
	[28361] = {
		12,
		28361,
		1,
		48,
		"Squirrely Clean",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48459,
			"Tender Puregrove",
			"Felwood",
			43.3,
			30.4,
			[7] = "Felwood",
		},
	},
	[28489] = {
		42,
		28489,
		1,
		23,
		"Stagwiches",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2397,
			"Derak Nightfall",
			"Hillsbrad Foothills",
			57.7,
			45.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28617] = {
		42,
		28617,
		1,
		80,
		"Flower Power",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENSCOURGETAURENBLOODELF",
		{
			49687,
			"Brazie the Botanist",
			"Hillsbrad Foothills",
			33.6,
			49.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28745] = {
		29,
		28745,
		1,
		53,
		"Screechy Keen",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			[3] = "Winterspring",
			[5] = 32.7,
			[4] = 51.7,
			[7] = "Winterspring",
		},
	},
	[10342] = {
		72,
		10342,
		1,
		68,
		"Securing the Shaleskin Shale",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"NIGHTELFWORGENSCOURGETROLLBLOODELFHUMAN",
		{
			19617,
			"Boots",
			"Netherstorm",
			32.3,
			63.9,
			[7] = "Netherstorm",
		},
	},
	[10406] = {
		72,
		10406,
		1,
		70,
		"[70] Delivering the Message",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			20482,
			"Image of Commander Ameer",
			"Netherstorm",
			56.8,
			38.6,
			[7] = "Netherstorm",
		},
	},
	[25796] = {
		25,
		25796,
		1,
		41,
		"Eminent Domain",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.40000000000001,
			57.7,
			[7] = "Thousand Needles",
		},
	},
	[26822] = {
		58,
		26822,
		1,
		30,
		"Good-Fer-Nothin' Slither-Dogs",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44100,
			"Goris",
			"The Cape of Stranglethorn",
			54.8,
			42.4,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[10598] = {
		73,
		10598,
		1,
		69,
		"Blast the Infernals!",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"BLOODELF",
		{
			21359,
			"Blood Guard Gulmok",
			"Shadowmoon Valley",
			30.5,
			32.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[10662] = {
		73,
		10662,
		1,
		69,
		"The Hermit Smith",
		"A",
		2,
		"PALADINWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			19370,
			"Ordinn Thunderfist",
			"Shadowmoon Valley",
			36.8,
			54.8,
			[7] = "Shadowmoon Valley",
		},
	},
	[25026] = {
		22,
		25026,
		1,
		45,
		"Darkest Mojo",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			38927,
			"Mazoga",
			"Tanaris",
			42.3,
			23.9,
			[7] = "Tanaris",
		},
	},
	[27711] = {
		63,
		27711,
		1,
		85,
		"Back to the Elementium Depths",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45796,
			"Master Mathias Shaw",
			"Twilight Highlands",
			36.4,
			66.09999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[10854] = {
		73,
		10854,
		1,
		70,
		"The Force of Neltharaku",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21657,
			"Neltharaku",
			"Shadowmoon Valley",
			58.2,
			53.9,
			[7] = "Shadowmoon Valley",
		},
	},
	[14241] = {
		91,
		14241,
		1,
		7,
		"Get to the Gyrochoppa!",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			36112,
			"Scout Brax",
			"The Lost Isles",
			25.3,
			59.9,
			[7] = "The Lost Isles",
		},
	},
	[13579] = {
		7,
		13579,
		1,
		15,
		"Protector of Ameth'Aran",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33091,
			"Malfurion Stormrage",
			"Darkshore",
			43.7,
			53.4,
			[7] = "Darkshore",
		},
	},
	[7123] = {
		5002,
		7123,
		1,
		85,
		"Speak with our Quartermaster [PvP]",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"SCOURGEBLOODELF",
		{
			13798,
			"Jotek",
			"Alterac Valley",
			50.7,
			81.3,
			[7] = "Alterac Valley",
		},
	},
	[28104] = {
		63,
		28104,
		1,
		85,
		"Precious Goods",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			47592,
			"Master Mathias Shaw",
			"Twilight Highlands",
			26,
			38.9,
			[7] = "Twilight Highlands",
		},
	},
	[27976] = {
		51,
		27976,
		1,
		48,
		"Curse These Fat Fingers",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			14627,
			"Hansel Heavyhands",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[11238] = {
		82,
		11238,
		1,
		72,
		"The Frost Wyrm and its Master [Group]",
		"A",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"HUMANDRAENEI",
		{
			23888,
			"Mage-Lieutenant Malister",
			"Howling Fjord",
			29,
			44.2,
			[7] = "Howling Fjord",
		},
	},
	[11302] = {
		82,
		11302,
		1,
		70,
		"The Enigmatic Frost Nymphs",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			24282,
			"Lieutenant Maeve",
			"Howling Fjord",
			61.8,
			17.2,
			[7] = "Howling Fjord",
		},
	},
	[11366] = {
		82,
		11366,
		1,
		72,
		"The Lodestone [Group]",
		"H",
		2,
		"HUNTERWARLOCK",
		2,
		"ORCBLOODELFTROLL",
		{
			24390,
			"Sage Edan",
			"Howling Fjord",
			48.1,
			10.5,
			[7] = "Howling Fjord",
		},
	},
	[11430] = {
		82,
		11430,
		1,
		71,
		"Harpoon Master Yavus",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			24634,
			"Lieutenant Icehammer",
			"Howling Fjord",
			64.40000000000001,
			46.9,
			[7] = "Howling Fjord",
		},
	},
	[11494] = {
		82,
		11494,
		1,
		71,
		"Lightning Infused Relics",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			24807,
			"Walt",
			"Howling Fjord",
			75,
			65.5,
			[7] = "Howling Fjord",
		},
	},
	[6611] = {
		3004,
		6611,
		1,
		45,
		"To Gadgetzan You Go!",
		"H",
		2,
		"DRUIDPALADIN",
		2,
		"TROLLBLOODELF",
		{
			3399,
			"Zamja",
			"Orgrimmar",
			32.3,
			69.5,
			[7] = "Cooking",
		},
	},
	[13157] = {
		84,
		13157,
		1,
		79,
		"The Crusaders' Pinnacle",
		"A",
		2,
		"HUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFDRAENEI",
		{
			30683,
			"Father Gustav",
			"Icecrown",
			82.90000000000001,
			72.8,
			[7] = "Icecrown",
		},
	},
	[11686] = {
		77,
		11686,
		1,
		71,
		"The Warsong Farms",
		"H",
		2,
		"DRUIDMAGEROGUEWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25437,
			"Shadowstalker Ickoris",
			"Borean Tundra",
			38.1,
			52.5,
			[7] = "Borean Tundra",
		},
	},
	[1581] = {
		3001,
		1581,
		1,
		8,
		"[8] [8] Elixirs for the Bladeleafs",
		"A",
		2,
		"DRUIDHUNTER",
		2,
		"NIGHTELF",
		{
			2083,
			"Syral Bladeleaf",
			"Teldrassil",
			55.8,
			50.4,
			[7] = "Alchemy",
		},
	},
	[12581] = {
		85,
		12581,
		1,
		77,
		"A Hero's Burden [Group]",
		"AH",
		2,
		"DRUIDHUNTERROGUE",
		2,
		"DWARFORCTAURENTROLL",
		{
			28122,
			"Moodle",
			"Sholazar Basin",
			69.2,
			55.2,
			[7] = "Sholazar Basin",
		},
	},
	[11878] = {
		77,
		11878,
		1,
		72,
		"Khu'nok Will Know",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANSCOURGETROLLDWARF",
		{
			25809,
			"Arch Druid Lathorius",
			"Borean Tundra",
			57,
			44.3,
			[7] = "Borean Tundra",
		},
	},
	[11942] = {
		77,
		11942,
		1,
		72,
		"[72] [72] Words of Power",
		"A",
		2,
		"PALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			26170,
			"Thassarian",
			"Borean Tundra",
			84.90000000000001,
			41.6,
			[7] = "Borean Tundra",
		},
	},
	[12006] = {
		80,
		12006,
		1,
		72,
		"[72] [72] Avenge this Atrocity!",
		"AH",
		2,
		"DRUIDMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETROLL",
		{
			26501,
			"Ethenial Moonshadow",
			"Dragonblight",
			24.1,
			60.1,
			[7] = "Dragonblight",
		},
	},
	[12070] = {
		81,
		12070,
		1,
		75,
		"Rallying the Troops",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"DWARFSCOURGETROLLBLOODELF",
		{
			26260,
			"Kurun",
			"Grizzly Hills",
			65.7,
			17.8,
			[7] = "Grizzly Hills",
		},
	},
	[12134] = {
		81,
		12134,
		1,
		75,
		"Sasha's Hunt",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGETROLLBLOODELF",
		{
			26935,
			"Sasha",
			"Grizzly Hills",
			57.5,
			41.3,
			[7] = "Grizzly Hills",
		},
	},
	[12198] = {
		81,
		12198,
		1,
		75,
		"... Or Maybe We Don't",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			27227,
			"Prospector Rokar",
			"Grizzly Hills",
			65.09999999999999,
			47.3,
			[7] = "Grizzly Hills",
		},
	},
	[12262] = {
		80,
		12262,
		1,
		74,
		"No One to Save You",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFSCOURGE",
		{
			26593,
			"Serinar",
			"Dragonblight",
			35.2,
			30.1,
			[7] = "Dragonblight",
		},
	},
	[12326] = {
		80,
		12326,
		1,
		73,
		"Steamtank Surprise",
		"A",
		2,
		"PALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27157,
			"Duke August Foehammer",
			"Dragonblight",
			89.7,
			46.4,
			[7] = "Dragonblight",
		},
	},
	[3098] = {
		2004,
		3098,
		1,
		3,
		"Glyphic Scroll",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			1569,
			"Shadow Priest Sarvis",
			"Tirisfal Glades",
			30.9,
			66.2,
			[7] = "Mage",
		},
	},
	[24906] = {
		22,
		24906,
		1,
		45,
		"Seaside Salvage",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARRIOR",
		2,
		"ORCTAURENBLOODELFGOBLIN",
		{
			38534,
			"Megs Dreadshredder",
			"Tanaris",
			51.3,
			29.9,
			[7] = "Tanaris",
		},
	},
	[12518] = {
		3009,
		12518,
		1,
		35,
		"Mages Deck",
		"AH",
		2,
		"DRUIDHUNTERROGUE",
		2,
		"NIGHTELFTROLL",
		{
			4550,
			"Ophelia Montague",
			"Undercity",
			65.09999999999999,
			44.1,
			[7] = "Inscription",
		},
	},
	[25162] = {
		3010,
		25162,
		3,
		85,
		"Elemental Goo",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"SCOURGETAURENBLOODELF",
		{
			50482,
			"Marith Lazuria",
			"Orgrimmar",
			71.8,
			36,
			[7] = "Jewelcrafting",
		},
	},
	[12646] = {
		88,
		12646,
		1,
		77,
		"My Prophet, My Enemy",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28561,
			"Spirit of Rhunok",
			"Zul'Drak",
			53.5,
			39.2,
			[7] = "Zul'Drak",
		},
	},
	[12710] = {
		88,
		12710,
		1,
		75,
		"Disclosure",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"WORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28503,
			"Overlord Drakuru",
			"Zul'Drak",
			27.1,
			46.1,
			[7] = "Zul'Drak",
		},
	},
	[25546] = {
		45,
		25546,
		1,
		81,
		"Traveling on Our Stomachs",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			39887,
			"Captain Taylor",
			"Kelp'thar Forest",
			44.8,
			22.5,
			[7] = "Kelp'thar Forest",
		},
	},
	[12838] = {
		84,
		12838,
		3,
		80,
		"Intelligence Gathering",
		"AH",
		2,
		"HUNTERMAGEPALADINPRIESTDRUID",
		2,
		"DWARFDRAENEITAUREN",
		{
			29456,
			"Aurochs Grimbane",
			"Icecrown",
			20.3,
			47.8,
			[7] = "Icecrown",
		},
	},
	[12902] = {
		88,
		12902,
		1,
		75,
		"In Search Of Answers",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"DRAENEIWORGENORCSCOURGEBLOODELF",
		{
			29687,
			"Crusader Lord Lantinga",
			"Zul'Drak",
			32.1,
			75.7,
			[7] = "Zul'Drak",
		},
	},
	[25930] = {
		21,
		25930,
		1,
		30,
		"[30] Ascending the Vale",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41487,
			"Hierophant Malyk",
			"Stonetalon Mountains",
			33.1,
			59.6,
			[7] = "Stonetalon Mountains",
		},
	},
	[26058] = {
		21,
		26058,
		1,
		27,
		"In Defense of Krom'gar Fortress",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			40902,
			"Chief Blastgineer Bombgutz",
			"Stonetalon Mountains",
			66.2,
			63,
			[7] = "Stonetalon Mountains",
		},
	},
	[13094] = {
		1049,
		13094,
		1,
		71,
		"Have They No Shame? [Dungeon]",
		"A",
		2,
		"DEATHKNIGHTPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			26110,
			"Librarian Serrah",
			"Borean Tundra",
			33.5,
			34.4,
			[7] = "The Nexus",
		},
	},
	[26314] = {
		89,
		26314,
		1,
		83,
		"On Even Ground",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42730,
			"Earthcaller Torunscar",
			"Deepholm",
			46.1,
			45.7,
			[7] = "Deepholm",
		},
	},
	[13222] = {
		87,
		13222,
		5,
		80,
		"Defend the Siege [PvP]",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"DWARFNIGHTELF",
		{
			31109,
			"Senior Demolitionist Legoso",
			"Wintergrasp",
			71.7,
			32.1,
			[7] = "Wintergrasp",
		},
	},
	[13286] = {
		84,
		13286,
		1,
		80,
		"...All the Help We Can Get.",
		"A",
		2,
		"HUNTERMAGEPALADINWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			30344,
			"High Captain Justin Bartlett",
			"Icecrown",
			56.6,
			43.4,
			[7] = "Icecrown",
		},
	},
	[13350] = {
		84,
		13350,
		3,
		80,
		"No Rest For The Wicked [Group]",
		"A",
		2,
		"DRUIDROGUEWARRIORDEATHKNIGHT",
		2,
		"NIGHTELFGNOMEDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			57.6,
			44.3,
			[7] = "Icecrown",
		},
	},
	[13414] = {
		77,
		13414,
		3,
		80,
		"Aces High!",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			32548,
			"Corastrasza",
			"Borean Tundra",
			29.5,
			24.8,
			[7] = "Coldarra",
		},
	},
	[26954] = {
		66,
		26954,
		1,
		37,
		"A Different Approach",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENGOBLIN",
		{
			44456,
			"Adrine Towhide",
			"Western Plaguelands",
			48.9,
			54.9,
			[7] = "Western Plaguelands",
		},
	},
	[13542] = {
		7,
		13542,
		1,
		15,
		"Against the Wind",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			3694,
			"Sentinel Selarin",
			"Darkshore",
			42.5,
			45.2,
			[7] = "Darkshore",
		},
	},
	[27210] = {
		11,
		27210,
		1,
		36,
		"Traitors Among Us",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23566,
			"Calia Hastings",
			"Dustwallow Marsh",
			68.3,
			51.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[27338] = {
		63,
		27338,
		1,
		84,
		"Our Boys on the Shore",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45167,
			"Kurdran Wildhammer",
			"Twilight Highlands",
			79.09999999999999,
			78.3,
			[7] = "Twilight Highlands",
		},
	},
	[27466] = {
		38,
		27466,
		1,
		43,
		"Argent Call: Northdale",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			61.5,
			43.1,
			[7] = "Eastern Plaguelands",
		},
	},
	[27594] = {
		54,
		27594,
		1,
		20,
		"On Her Majesty's Secret Service",
		"H",
		2,
		"HUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45878,
			"Lord Godfrey",
			"Silverpine Forest",
			42.2,
			78.2,
			[7] = "Silverpine Forest",
		},
	},
	[13862] = {
		4014,
		13862,
		3,
		80,
		"Battle Before The Citadel",
		"H",
		2,
		"HUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			33759,
			"Eadric the Pure",
			"Icecrown",
			69.90000000000001,
			23.5,
			[7] = "Tournament",
		},
	},
	[27850] = {
		1015,
		27850,
		1,
		17,
		"The Defias Kingpin",
		"H",
		2,
		"DRUIDHUNTERWARLOCKROGUE",
		2,
		"SCOURGETROLLGOBLINORC",
		{
			[5] = 0,
			[3] = "The Deadmines",
			[4] = 0,
			[7] = "The Deadmines",
		},
	},
	[27978] = {
		62,
		27978,
		3,
		85,
		"Ghostbuster",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFDRAENEIWORGENDWARF",
		{
			48254,
			"Sergeant Gray",
			"Tol Barad Peninsula",
			73.09999999999999,
			60.8,
			[7] = "Tol Barad Peninsula",
		},
	},
	[3514] = {
		17,
		3514,
		1,
		29,
		"Horde Presence",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			33193,
			"Ashenvale Skirmisher",
			"Northern Barrens",
			42.6,
			15,
			[7] = "Northern Barrens",
		},
	},
	[28234] = {
		63,
		28234,
		1,
		84,
		"They Took Me Pants!",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48053,
			"Bahrum Forgehammer",
			"Twilight Highlands",
			63.2,
			47.6,
			[7] = "Twilight Highlands",
		},
	},
	[28362] = {
		12,
		28362,
		1,
		49,
		"Stupid Drizle!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48461,
			"Ferli",
			"Felwood",
			64.09999999999999,
			10.3,
			[7] = "Felwood",
		},
	},
	[28490] = {
		7,
		28490,
		4,
		10,
		"Hero's Call: Darkshore!",
		"A",
		2,
		"DRUIDMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEWORGEN",
		{
			[3] = "Darnassus",
			[4] = 44.5,
			[7] = "Darkshore",
			[5] = 49.5,
		},
	},
	[28618] = {
		29,
		28618,
		1,
		52,
		"Boulder Delivery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.8,
			49.7,
			[7] = "Winterspring",
		},
	},
	[28746] = {
		1059,
		28746,
		1,
		83,
		"Penetrating Their Defenses [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEWORGENBLOODELFGOBLINDWARF",
		{
			39908,
			"Brann Bronzebeard",
			"Halls of Origination",
			56.2,
			44.3,
			[7] = "Halls of Origination",
		},
	},
	[28874] = {
		63,
		28874,
		3,
		84,
		"Hook 'em High",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			46318,
			"Harkkan",
			"Twilight Highlands",
			55.1,
			43.5,
			[7] = "Twilight Highlands",
		},
	},
	[14116] = {
		90,
		14116,
		1,
		4,
		"The Uninvited Guest",
		"H",
		2,
		"HUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"GOBLIN",
		{
			[5] = 76.90000000000001,
			[3] = "Kezan",
			[4] = 56.5,
			[7] = "Kezan",
		},
	},
	[28102] = {
		12,
		28102,
		1,
		46,
		"Fight the Power",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			9116,
			"Eridan Bluewind",
			"Felwood",
			42,
			71.90000000000001,
			[7] = "Felwood",
		},
	},
	[13988] = {
		17,
		13988,
		1,
		13,
		"A Growing Problem",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			3448,
			"Tonga Runetotem",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[27718] = {
		18,
		27718,
		1,
		80,
		"Warchief's Command: Vashj'ir!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[5] = 76.5,
			[3] = "Orgrimmar",
			[4] = 49.7,
			[7] = "Orgrimmar",
		},
	},
	[13796] = {
		3,
		13796,
		1,
		21,
		"The Forest Heart",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFWORGENHUMAN",
		{
			33777,
			"Gaivan Shadewalker",
			"Ashenvale",
			75.59999999999999,
			75.5,
			[7] = "Ashenvale",
		},
	},
	[27462] = {
		38,
		27462,
		1,
		42,
		"To Take the Barracks",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			46138,
			"Argent Centurion",
			"Eastern Plaguelands",
			77.59999999999999,
			79.5,
			[7] = "Eastern Plaguelands",
		},
	},
	[13604] = {
		1084,
		13604,
		1,
		80,
		"Archivum Data Disc [Raid (10)]",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"HUMAN",
		{
			[5] = 45,
			[4] = 15,
			[7] = "Ulduar",
			[3] = "Ulduar",
		},
	},
	[13220] = {
		84,
		13220,
		1,
		80,
		"Putting Olakin Back Together Again",
		"AH",
		2,
		"MAGEPALADIN",
		2,
		"DRAENEIBLOODELF",
		{
			30631,
			"Darkrider Arly",
			"Icecrown",
			35.4,
			66.40000000000001,
			[7] = "Icecrown",
		},
	},
	[26182] = {
		30,
		26182,
		1,
		82,
		"Back to the Tenebrous Cavern",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			42197,
			"L'ghorek",
			"Abyssal Depths",
			38.8,
			45,
			[7] = "Abyssal Depths",
		},
	},
	[13731] = {
		4014,
		13731,
		1,
		80,
		"The Valiant's Challenge",
		"H",
		2,
		"WARLOCKHUNTER",
		2,
		"BLOODELFTROLL",
		{
			33379,
			"Eressea Dawnsinger",
			"Icecrown",
			76.40000000000001,
			23.9,
			[7] = "Tournament",
		},
	},
	[12964] = {
		86,
		12964,
		1,
		80,
		"The Dark Ore",
		"AH",
		2,
		"DRUIDHUNTERMAGEPRIEST",
		2,
		"HUMANNIGHTELFSCOURGETROLL",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
			[7] = "The Storm Peaks",
		},
	},
	[25798] = {
		25,
		25798,
		1,
		41,
		"Defend the Drill",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.40000000000001,
			57.7,
			[7] = "Thousand Needles",
		},
	},
	[12836] = {
		86,
		12836,
		1,
		78,
		"Expression of Gratitude",
		"AH",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"HUMANDWARFORCTAURENTROLLBLOODELF",
		{
			29428,
			"Ricket",
			"The Storm Peaks",
			40.9,
			85.40000000000001,
			[7] = "The Storm Peaks",
		},
	},
	[12580] = {
		85,
		12580,
		1,
		77,
		"The Mosswalker Savior",
		"AH",
		2,
		"DRUIDHUNTERROGUE",
		2,
		"DWARFORCTAURENTROLL",
		{
			28122,
			"Moodle",
			"Sholazar Basin",
			74.09999999999999,
			50.9,
			[7] = "Sholazar Basin",
		},
	},
	[12516] = {
		88,
		12516,
		1,
		76,
		"Too Much of a Good Thing",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28062,
			"Hexxer Ubungo",
			"Zul'Drak",
			40.6,
			65.5,
			[7] = "Zul'Drak",
		},
	},
	[12260] = {
		80,
		12260,
		1,
		72,
		"The Perfect Dissemblance",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			27350,
			"Agent Skully",
			"Dragonblight",
			73.59999999999999,
			73.5,
			[7] = "Dragonblight",
		},
	},
	[10340] = {
		70,
		10340,
		1,
		60,
		"Shatter Point",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARRIOR",
		2,
		"HUMANDWARFDRAENEIWORGEN",
		{
			19310,
			"Forward Commander Kingston",
			"Hellfire Peninsula",
			71.3,
			62.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[28229] = {
		12,
		28229,
		1,
		48,
		"Nature and Nurture",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48126,
			"Isural Forestsworn",
			"Felwood",
			43.9,
			28.2,
			[7] = "Felwood",
		},
	},
	[14073] = {
		17,
		14073,
		1,
		18,
		"Deathgate's Reinforcements",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIEST",
		2,
		"SCOURGETROLLBLOODELFGOBLIN",
		{
			3429,
			"Thork",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[8482] = {
		40,
		8482,
		1,
		6,
		"Incriminating Documents",
		"H",
		2,
		"HUNTERMAGEPALADINWARLOCKPRIEST",
		2,
		"BLOODELF",
		{
			15401,
			"Ley-Keeper Velania",
			"Eversong Woods",
			36.7,
			57.5,
			[7] = "Eversong Woods",
		},
	},
	[13582] = {
		7,
		13582,
		1,
		15,
		"Elune's Fire",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33119,
			"Aroom",
			"Darkshore",
			45.5,
			48.5,
			[7] = "Darkshore",
		},
	},
	[14080] = {
		4014,
		14080,
		3,
		80,
		"Stop The Aggressors",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"HUMANDWARFDRAENEI",
		{
			34880,
			"Narasi Snowdawn",
			"Icecrown",
			76.2,
			19.6,
			[7] = "Tournament",
		},
	},
	[14270] = {
		4,
		14270,
		1,
		13,
		"The Keystone Shard",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Azshara",
			[5] = 71.90000000000001,
			[4] = 59,
			[7] = "Azshara",
		},
	},
	[14144] = {
		4014,
		14144,
		3,
		80,
		"The Light's Mercy",
		"H",
		2,
		"HUNTERPRIESTDEATHKNIGHT",
		2,
		"ORCSCOURGETROLL",
		{
			34771,
			"Girana the Blooded",
			"Icecrown",
			76.09999999999999,
			24.1,
			[7] = "Tournament",
		},
	},
	[28609] = {
		29,
		28609,
		1,
		52,
		"Hammer Time",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			11191,
			"Lilith the Lithe",
			"Winterspring",
			59.8,
			49.3,
			[7] = "Winterspring",
		},
	},
	[14076] = {
		4014,
		14076,
		3,
		80,
		"Breakfast Of Champions",
		"A",
		2,
		"DRUIDHUNTERPALADINROGUE",
		2,
		"HUMANDWARFNIGHTELF",
		{
			34912,
			"Savinia Loresong",
			"Icecrown",
			76.3,
			19.6,
			[7] = "Tournament",
		},
	},
	[9177] = {
		64,
		9177,
		1,
		15,
		"Journey to Undercity",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCTROLL",
		{
			16252,
			"High Executor Mavren",
			"Ghostlands",
			44.9,
			32.4,
			[7] = "Undercity",
		},
	},
	[9921] = {
		71,
		9921,
		1,
		65,
		"The Ruins of Burning Blade",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENHUMAN",
		{
			18223,
			"Mo'mor the Breaker",
			"Nagrand",
			54.6,
			72.2,
			[7] = "Nagrand",
		},
	},
	[10329] = {
		72,
		10329,
		1,
		68,
		"Shutting Down Manaforge B'naar",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			19468,
			"Spymaster Thalodien",
			"Netherstorm",
			32,
			64.09999999999999,
			[7] = "Netherstorm",
		},
	},
	[24523] = {
		16,
		24523,
		1,
		10,
		"Wildmane Totem",
		"H",
		2,
		"HUNTERPALADINSHAMANWARRIOR",
		2,
		"TAUREN",
		{
			37024,
			"Una Wildmane",
			"Mulgore",
			49.4,
			17.4,
			[7] = "Mulgore",
		},
	},
	[13281] = {
		84,
		13281,
		3,
		0,
		"",
		"H",
		2,
		"DEATHKNIGHTPALADIN",
		2,
		"BLOODELF",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			64.7,
			46.8,
			[7] = "Icecrown",
		},
	},
	[24779] = {
		10,
		24779,
		1,
		3,
		"[3] [3] A Rough Start",
		"H",
		2,
		"HUNTER",
		2,
		"ORCTROLLGOBLIN",
		{
			38247,
			"Ortezza",
			"Durotar",
			67.09999999999999,
			83.40000000000001,
			[7] = "Echo Isles",
		},
	},
	[24907] = {
		22,
		24907,
		1,
		45,
		"Puddle Stomping",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARRIOR",
		2,
		"ORCTAURENBLOODELFGOBLIN",
		{
			38534,
			"Megs Dreadshredder",
			"Tanaris",
			51.3,
			29.9,
			[7] = "Tanaris",
		},
	},
	[25035] = {
		10,
		25035,
		1,
		4,
		"[4] [4] Breaking the Line",
		"H",
		2,
		"DRUIDHUNTERPRIESTWARLOCKSHAMANWARRIOR",
		2,
		"ORCTROLLBLOODELF",
		{
			38440,
			"Tortunga",
			"Durotar",
			67.90000000000001,
			89,
			[7] = "Echo Isles",
		},
	},
	[8487] = {
		40,
		8487,
		1,
		9,
		"Corrupted Soil",
		"H",
		2,
		"MAGEPALADINWARLOCKPRIEST",
		2,
		"BLOODELFGOBLIN",
		{
			15402,
			"Apprentice Mirveda",
			"Eversong Woods",
			54.3,
			71,
			[7] = "Eversong Woods",
		},
	},
	[25291] = {
		15,
		25291,
		1,
		81,
		"Twilight Training",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTAURENBLOODELFGOBLINDWARF",
		{
			39442,
			"Condenna the Pitiless",
			"Mount Hyjal",
			77,
			62.1,
			[7] = "Mount Hyjal",
		},
	},
	[25419] = {
		45,
		25419,
		1,
		81,
		"Lady La-La's Medallion",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIBLOODELF",
		{
			[5] = 56.3,
			[3] = "Kelp'thar Forest",
			[4] = 53.3,
			[7] = "Kelp'thar Forest",
		},
	},
	[25547] = {
		45,
		25547,
		1,
		81,
		"On Our Own Terms",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[5] = 22.5,
			[3] = "Kelp'thar Forest",
			[4] = 44.7,
			[7] = "Kelp'thar Forest",
		},
	},
	[25675] = {
		33,
		25675,
		1,
		55,
		"Ogre Combat",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41125,
			"Master Aitokk",
			"Blasted Lands",
			42.6,
			13.9,
			[7] = "Blasted Lands",
		},
	},
	[25803] = {
		68,
		25803,
		1,
		22,
		"The Search Continues",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Wetlands",
			[7] = "Wetlands",
			[4] = 13.5,
			[5] = 41.4,
		},
	},
	[25931] = {
		21,
		25931,
		1,
		30,
		"Brood of Seldarria",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			[3] = "Stonetalon Mountains",
			[4] = 29.8,
			[7] = "Stonetalon Mountains",
			[5] = 70,
		},
	},
	[26059] = {
		21,
		26059,
		1,
		28,
		"Eyes and Ears: Malaka'jin",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41023,
			"Overlord Krom'gar",
			"Stonetalon Mountains",
			66.2,
			63.7,
			[7] = "Stonetalon Mountains",
		},
	},
	[26187] = {
		33,
		26187,
		1,
		59,
		"The Downfall of Marl Wormthorn",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42349,
			"Mayor Charlton Connisport",
			"Blasted Lands",
			46.4,
			87.09999999999999,
			[7] = "Blasted Lands",
		},
	},
	[26315] = {
		89,
		26315,
		1,
		83,
		"Imposing Confrontation",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42731,
			"Earthmender Norsala",
			"Deepholm",
			46.1,
			45.6,
			[7] = "Deepholm",
		},
	},
	[26443] = {
		3,
		26443,
		1,
		21,
		"Diabolical Plans",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFWORGENHUMAN",
		{
			[3] = "Ashenvale",
			[5] = 75.8,
			[7] = "Ashenvale",
			[4] = 76.5,
		},
	},
	[26571] = {
		48,
		26571,
		1,
		17,
		"Weapons of War",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43221,
			"Colonel Troteman",
			"Redridge Mountains",
			28.6,
			40.8,
			[7] = "Redridge Mountains",
		},
	},
	[9255] = {
		40,
		9255,
		1,
		9,
		"Research Notes",
		"H",
		2,
		"MAGEPALADINWARLOCKPRIEST",
		2,
		"BLOODELFGOBLIN",
		{
			15402,
			"Apprentice Mirveda",
			"Eversong Woods",
			54.3,
			71,
			[7] = "Eversong Woods",
		},
	},
	[26827] = {
		89,
		26827,
		1,
		83,
		"Rallying the Earthen Ring",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			43809,
			"Earthcaller Torunscar",
			"Deepholm",
			56.1,
			13.4,
			[7] = "Deepholm",
		},
	},
	[9383] = {
		70,
		9383,
		1,
		63,
		"An Ambitious Plan",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17006,
			"Elsaana",
			"Hellfire Peninsula",
			23.3,
			36.6,
			[7] = "Hellfire Peninsula",
		},
	},
	[27083] = {
		66,
		27083,
		1,
		40,
		"The Battle Resumes!",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKPRIEST",
		2,
		"ORCSCOURGETAURENTROLLGOBLIN",
		{
			45013,
			"Damion Steel",
			"Western Plaguelands",
			49.3,
			53.2,
			[7] = "Western Plaguelands",
		},
	},
	[27211] = {
		11,
		27211,
		1,
		36,
		"Propaganda War",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23566,
			"Calia Hastings",
			"Dustwallow Marsh",
			68.3,
			51.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[9575] = {
		1031,
		9575,
		1,
		62,
		"Weaken the Ramparts [Dungeon]",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			17557,
			"Lieutenant Chadwick",
			"Hellfire Peninsula",
			56.7,
			66.40000000000001,
			[7] = "Hellfire Ramparts",
		},
	},
	[27467] = {
		38,
		27467,
		1,
		42,
		"Buried Blades",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			16365,
			"Master Craftsman Omarion",
			"Eastern Plaguelands",
			75.7,
			52.1,
			[7] = "Eastern Plaguelands",
		},
	},
	[9703] = {
		6,
		9703,
		1,
		17,
		"The Cryo-Core",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17843,
			"Vindicator Kuros",
			"Bloodmyst Isle",
			55.7,
			55.3,
			[7] = "Bloodmyst Isle",
		},
	},
	[25284] = {
		20,
		25284,
		1,
		30,
		"Feeding the Fear",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			37153,
			"Holgom",
			"Southern Barrens",
			37.6,
			16.6,
			[7] = "Southern Barrens",
		},
	},
	[27851] = {
		57,
		27851,
		1,
		54,
		"Cutting Supply",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.09999999999999,
			36.3,
			[7] = "Swamp of Sorrows",
		},
	},
	[27979] = {
		51,
		27979,
		1,
		48,
		"Dark Ministry",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			14627,
			"Hansel Heavyhands",
			"Searing Gorge",
			38.4,
			28.1,
			[7] = "Searing Gorge",
		},
	},
	[28107] = {
		63,
		28107,
		1,
		85,
		"Paving the Way",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			47611,
			"Highbank Lieutenant",
			"Twilight Highlands",
			26,
			38.8,
			[7] = "Twilight Highlands",
		},
	},
	[28235] = {
		42,
		28235,
		1,
		21,
		"Burnside Must Fall",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48020,
			"Master Apothecary Lydon",
			"Hillsbrad Foothills",
			38.3,
			56.6,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28363] = {
		27,
		28363,
		1,
		83,
		"Stirred the Hornet's Nest",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEWORGENBLOODELFGOBLINDWARF",
		{
			48186,
			"Harrison Jones",
			"Uldum",
			27,
			7.7,
			[7] = "Uldum",
		},
	},
	[28491] = {
		34,
		28491,
		1,
		51,
		"Not Fireflies, Flameflies",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			10260,
			"Kibler",
			"Burning Steppes",
			55.1,
			22.5,
			[7] = "Burning Steppes",
		},
	},
	[28619] = {
		31,
		28619,
		1,
		25,
		"Warchief's Command: Arathi Highlands!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2397,
			"Derak Nightfall",
			"Hillsbrad Foothills",
			56.6,
			46.9,
			[7] = "Arathi Highlands",
		},
	},
	[28747] = {
		42,
		28747,
		1,
		80,
		"Someone Setup the Pumpkin Bomb",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			49687,
			"Brazie the Botanist",
			"Hillsbrad Foothills",
			33.6,
			49.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[10343] = {
		72,
		10343,
		1,
		69,
		"The Unending Invasion",
		"AH",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"WORGENSCOURGEBLOODELFHUMAN",
		{
			19489,
			"Lieutenant-Sorcerer Morran",
			"Netherstorm",
			57.5,
			86.3,
			[7] = "Netherstorm",
		},
	},
	[10407] = {
		72,
		10407,
		1,
		70,
		"Socrethar's Shadow [Group]",
		"AH",
		2,
		"DRUIDPALADIN",
		2,
		"WORGENBLOODELFDRAENEI",
		{
			19467,
			"Anchorite Karja",
			"Netherstorm",
			32.1,
			64.2,
			[7] = "Netherstorm",
		},
	},
	[10211] = {
		74,
		10211,
		1,
		65,
		"City of Light",
		"AH",
		2,
		"HUNTERMAGEPALADINSHAMANWARRIOR",
		2,
		"HUMANDWARFDRAENEISCOURGETAUREN",
		{
			18166,
			"Khadgar",
			"Shattrath City",
			54.6,
			44.4,
			[7] = "Shattrath City",
		},
	},
	[9699] = {
		6,
		9699,
		1,
		16,
		"Truth or Fiction",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			17468,
			"Prophet Velen",
			"The Exodar",
			32.7,
			54.5,
			[7] = "Bloodmyst Isle",
		},
	},
	[10599] = {
		73,
		10599,
		1,
		69,
		"The Deathforge",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"BLOODELF",
		{
			21359,
			"Blood Guard Gulmok",
			"Shadowmoon Valley",
			30.5,
			32.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[10663] = {
		73,
		10663,
		1,
		69,
		"The Hermit Smith",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			19333,
			"Grokom Deatheye",
			"Shadowmoon Valley",
			29.8,
			31.3,
			[7] = "Shadowmoon Valley",
		},
	},
	[10727] = {
		1073,
		10727,
		1,
		70,
		"Eminence Among the Violet Eye",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			18253,
			"Archmage Leryda",
			"Deadwind Pass",
			47.2,
			75.2,
			[7] = "Karazhan",
		},
	},
	[10791] = {
		75,
		10791,
		1,
		64,
		"Welcoming the Wolf Spirit",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18384,
			"Malukaz",
			"Terokkar Forest",
			50.1,
			46.4,
			[7] = "Terokkar Forest",
		},
	},
	[10855] = {
		72,
		10855,
		1,
		69,
		"Fel Reavers, No Thanks!",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			20471,
			"Nether-Stalker Nauthis",
			"Netherstorm",
			44.7,
			34.9,
			[7] = "Netherstorm",
		},
	},
	[10066] = {
		6,
		10066,
		1,
		18,
		"Oh, the Tangled Webs They Weave",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			18024,
			"Defender Sorli",
			"Bloodmyst Isle",
			55.5,
			52.5,
			[7] = "Bloodmyst Isle",
		},
	},
	[10983] = {
		69,
		10983,
		1,
		70,
		"Mog'dorg the Wizened",
		"AH",
		2,
		"DRUIDHUNTERPALADINWARLOCKROGUE",
		2,
		"HUMANTROLLBLOODELFNIGHTELF",
		{
			22940,
			"Grok",
			"Shattrath City",
			65.09999999999999,
			67.90000000000001,
			[7] = "Blade's Edge Mountains",
		},
	},
	[11047] = {
		69,
		11047,
		1,
		67,
		"The Apprentice's Request",
		"H",
		2,
		"SHAMANDRUID",
		2,
		"TAUREN",
		{
			23280,
			"Agadai",
			"Blade's Edge Mountains",
			52,
			54.3,
			[7] = "Blade's Edge Mountains",
		},
	},
	[9143] = {
		41,
		9143,
		1,
		12,
		"Dealing with Zeb'Sora",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPALADIN",
		2,
		"ORCTROLLBLOODELF",
		{
			16219,
			"Ranger Valanna",
			"Ghostlands",
			69.40000000000001,
			15,
			[7] = "Ghostlands",
		},
	},
	[11175] = {
		82,
		11175,
		1,
		71,
		"My Daughter",
		"A",
		2,
		"PALADINDRUID",
		2,
		"HUMANWORGEN",
		{
			23831,
			"Old Man Stonemantle",
			"Howling Fjord",
			31.6,
			42,
			[7] = "Howling Fjord",
		},
	},
	[11239] = {
		82,
		11239,
		1,
		71,
		"In Service to the Light",
		"A",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"HUMANDRAENEI",
		{
			24038,
			"Father Levariol",
			"Howling Fjord",
			28.8,
			44,
			[7] = "Howling Fjord",
		},
	},
	[11303] = {
		82,
		11303,
		1,
		71,
		"The Ambush",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETAUREN",
		{
			24027,
			"Sergeant Gorth",
			"Howling Fjord",
			71.09999999999999,
			39.1,
			[7] = "Howling Fjord",
		},
	},
	[11367] = {
		82,
		11367,
		1,
		72,
		"Demolishing Megalith [Group]",
		"H",
		2,
		"HUNTERWARLOCK",
		2,
		"ORCBLOODELFTROLL",
		{
			24390,
			"Sage Edan",
			"Howling Fjord",
			48.1,
			10.5,
			[7] = "Howling Fjord",
		},
	},
	[27586] = {
		63,
		27586,
		1,
		84,
		"Shells on the Sea Shore",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			45983,
			"Fergus Gearchum",
			"Twilight Highlands",
			70.3,
			43.3,
			[7] = "Twilight Highlands",
		},
	},
	[11495] = {
		82,
		11495,
		1,
		71,
		"The Delicate Sound of Thunder",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			24807,
			"Walt",
			"Howling Fjord",
			75,
			65.5,
			[7] = "Howling Fjord",
		},
	},
	[11559] = {
		77,
		11559,
		1,
		71,
		"Winterfin Commerce",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAUREN",
		{
			25197,
			"King Mrgl-Mrgl",
			"Borean Tundra",
			43.5,
			14,
			[7] = "Borean Tundra",
		},
	},
	[11623] = {
		77,
		11623,
		1,
		72,
		"A Visit to the Curator",
		"AH",
		2,
		"DRUIDMAGEPALADINWARRIOR",
		2,
		"HUMANSCOURGETAURENTROLLNIGHTELF",
		{
			25292,
			"Etaruk",
			"Borean Tundra",
			54.3,
			36.1,
			[7] = "Borean Tundra",
		},
	},
	[11687] = {
		77,
		11687,
		1,
		72,
		"The Doctor and the Lich-Lord",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			25658,
			"Longrunner Bristlehorn",
			"Borean Tundra",
			69.8,
			12.6,
			[7] = "Borean Tundra",
		},
	},
	[3097] = {
		2006,
		3097,
		1,
		3,
		"Hallowed Scroll",
		"H",
		2,
		"PRIEST",
		2,
		"SCOURGE",
		{
			1569,
			"Shadow Priest Sarvis",
			"Tirisfal Glades",
			30.9,
			66.2,
			[7] = "Priest",
		},
	},
	[27515] = {
		63,
		27515,
		1,
		84,
		"Roots'll Do 'Er",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			45172,
			"Thordun Hammerblow",
			"Twilight Highlands",
			67.7,
			65.90000000000001,
			[7] = "Twilight Highlands",
		},
	},
	[11879] = {
		77,
		11879,
		1,
		72,
		"Kaw the Mammoth Destroyer",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANSCOURGETROLLDWARF",
		{
			25862,
			"Khu'nok the Behemoth",
			"Borean Tundra",
			59.4,
			30.6,
			[7] = "Borean Tundra",
		},
	},
	[11943] = {
		77,
		11943,
		1,
		71,
		"The Cell",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTHUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAUREN",
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.4,
			[7] = "Coldarra",
		},
	},
	[12007] = {
		81,
		12007,
		1,
		74,
		"Sacrifices Must be Made",
		"AH",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGEBLOODELF",
		{
			26500,
			"Image of Drakuru",
			"Grizzly Hills",
			13.3,
			61,
			[7] = "Grizzly Hills",
		},
	},
	[12071] = {
		80,
		12071,
		1,
		72,
		"Attack by Air! ",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26415,
			"Senior Sergeant Juktok",
			"Dragonblight",
			36.7,
			46.6,
			[7] = "Dragonblight",
		},
	},
	[10274] = {
		72,
		10274,
		1,
		70,
		"[70] Securing the Celestial Ridge [Group]",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			20110,
			"Tyri",
			"Netherstorm",
			71.2,
			35.2,
			[7] = "Netherstorm",
		},
	},
	[12199] = {
		81,
		12199,
		1,
		75,
		"Bringing Down the Iron Thane",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			27227,
			"Prospector Rokar",
			"Grizzly Hills",
			65.09999999999999,
			47.3,
			[7] = "Grizzly Hills",
		},
	},
	[6132] = {
		9,
		6132,
		1,
		34,
		"Get Me Out of Here!",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIORROGUE",
		2,
		"HUMANNIGHTELFDRAENEIBLOODELFGOBLINORC",
		{
			12277,
			"Melizza Brimbuzzle",
			"Desolace",
			33.9,
			53.6,
			[7] = "Desolace",
		},
	},
	[12327] = {
		81,
		12327,
		1,
		75,
		"Out of Body Experience",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGETROLLBLOODELF",
		{
			27581,
			"Ruuna the Blind",
			"Grizzly Hills",
			44.1,
			47.9,
			[7] = "Grizzly Hills",
		},
	},
	[24780] = {
		10,
		24780,
		1,
		3,
		"[3] [3] Proving Pit",
		"H",
		2,
		"HUNTER",
		2,
		"ORCTROLLGOBLIN",
		{
			38247,
			"Ortezza",
			"Durotar",
			67.09999999999999,
			83.40000000000001,
			[7] = "Echo Isles",
		},
	},
	[12455] = {
		80,
		12455,
		1,
		73,
		"Scattered To The Wind",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			1293,
			"Ambo Cash",
			"Dragonblight",
			86,
			50.9,
			[7] = "Dragonblight",
		},
	},
	[12519] = {
		88,
		12519,
		3,
		76,
		"Troll Patrol: Whatdya Want, a Medal?",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADIN",
		2,
		"HUMANDWARFSCOURGE",
		{
			28043,
			"Captain Grondel",
			"Zul'Drak",
			48.1,
			63.8,
			[7] = "Zul'Drak",
		},
	},
	[12583] = {
		88,
		12583,
		1,
		76,
		"Crashed Sprayer",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARRIORPALADIN",
		2,
		"HUMANWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28284,
			"Specialist Cogwheel",
			"Zul'Drak",
			58.2,
			72.09999999999999,
			[7] = "Zul'Drak",
		},
	},
	[12647] = {
		88,
		12647,
		1,
		77,
		"An End to the Suffering",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28561,
			"Spirit of Rhunok",
			"Zul'Drak",
			53.4,
			39.1,
			[7] = "Zul'Drak",
		},
	},
	[25420] = {
		22,
		25420,
		1,
		49,
		"Ancient Obstacles",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40109,
			"Prospector Gunstan",
			"Tanaris",
			40.2,
			76.90000000000001,
			[7] = "Tanaris",
		},
	},
	[25548] = {
		15,
		25548,
		1,
		81,
		"Might of the Firelord",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLLDWARF",
		{
			40772,
			"Commander Jarod Shadowsong",
			"Mount Hyjal",
			72,
			74,
			[7] = "Mount Hyjal",
		},
	},
	[12839] = {
		84,
		12839,
		1,
		80,
		"[80] The Grand (Admiral's) Plan",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINDRUID",
		2,
		"DWARFNIGHTELFSCOURGETAUREN",
		{
			[5] = 45.4,
			[3] = "Icecrown",
			[7] = "Icecrown",
			[4] = 10.3,
		},
	},
	[25804] = {
		68,
		25804,
		1,
		22,
		"Search More Hovels",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Wetlands",
			[7] = "Wetlands",
			[4] = 13.6,
			[5] = 38.4,
		},
	},
	[12967] = {
		86,
		12967,
		1,
		80,
		"[80] Battling the Elements",
		"AH",
		2,
		"DRUIDHUNTERPRIESTSHAMAN",
		2,
		"NIGHTELFDRAENEIORCSCOURGETROLL",
		{
			30099,
			"Njormeld",
			"The Storm Peaks",
			75.3,
			63.5,
			[7] = "The Storm Peaks",
		},
	},
	[26060] = {
		21,
		26060,
		1,
		28,
		"Da Voodoo: Stormer Heart",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3995,
			"Witch Doctor Jin'Zil",
			"Stonetalon Mountains",
			71.09999999999999,
			91.3,
			[7] = "Stonetalon Mountains",
		},
	},
	[26188] = {
		16,
		26188,
		1,
		8,
		"Mazzranache",
		"H",
		2,
		"HUNTERPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			3055,
			"Maur Raincaller",
			"Mulgore",
			47.2,
			56.8,
			[7] = "Mulgore",
		},
	},
	[26316] = {
		36,
		26316,
		1,
		3,
		"What's Keeping Jessup?",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GNOME",
		{
			42489,
			"Captain Tread Sparknozzle",
			"Dun Morogh",
			33.5,
			36.7,
			[7] = "Chill Breeze Valley",
		},
	},
	[26444] = {
		3,
		26444,
		1,
		21,
		"Destroy the Legion",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			17303,
			"Vindicator Vedaar",
			"Ashenvale",
			84,
			62.7,
			[7] = "Ashenvale",
		},
	},
	[13287] = {
		84,
		13287,
		1,
		80,
		"Poke and Prod",
		"A",
		2,
		"HUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			58.2,
			45.1,
			[7] = "Icecrown",
		},
	},
	[26700] = {
		58,
		26700,
		1,
		35,
		"The Damsel's (Bad) Luck",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2487,
			"Fleet Master Seahorn",
			"The Cape of Stranglethorn",
			41.6,
			72.90000000000001,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26828] = {
		89,
		26828,
		1,
		83,
		"Our Part of the Bargain",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			43065,
			"Maruut Stonebinder",
			"Deepholm",
			49.6,
			53,
			[7] = "Deepholm",
		},
	},
	[26956] = {
		66,
		26956,
		1,
		37,
		"I Ain't Sayin' You a Gourd-Digger...",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENGOBLIN",
		{
			44457,
			"Selyria Groenveld",
			"Western Plaguelands",
			48.6,
			54.9,
			[7] = "Western Plaguelands",
		},
	},
	[13543] = {
		7,
		13543,
		1,
		15,
		"Three Hammers to Break",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32987,
			"Corvine Moonrise",
			"Darkshore",
			42.6,
			45.2,
			[7] = "Darkshore",
		},
	},
	[13607] = {
		1084,
		13607,
		1,
		80,
		"The Celestial Planetarium [Raid (10)]",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"HUMAN",
		{
			33956,
			"Prospector Doren",
			"Ulduar",
			16,
			89.3,
			[7] = "Ulduar",
		},
	},
	[27340] = {
		11,
		27340,
		1,
		38,
		"Direhorn Raiders",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENTROLLBLOODELF",
		{
			23600,
			"Apprentice Morlann",
			"Dustwallow Marsh",
			46.1,
			57.5,
			[7] = "Dustwallow Marsh",
		},
	},
	[27468] = {
		63,
		27468,
		1,
		84,
		"Siege Tank Rescue",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45168,
			"Fargo Flintlocke",
			"Twilight Highlands",
			76.90000000000001,
			69.8,
			[7] = "Twilight Highlands",
		},
	},
	[27596] = {
		1002,
		27596,
		1,
		55,
		"The Heart of the Mountain [Dungeon]",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMETROLLBLOODELF",
		{
			45850,
			"Maxwort Uberglint",
			"Blackrock Depths",
			36.2,
			80.8,
			[7] = "Blackrock Depths",
		},
	},
	[13863] = {
		4014,
		13863,
		3,
		80,
		"Battle Before The Citadel",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"SCOURGEBLOODELF",
		{
			33762,
			"Crok Scourgebane",
			"Icecrown",
			73.8,
			20,
			[7] = "Tournament",
		},
	},
	[6964] = {
		4013,
		6964,
		1,
		85,
		"The Reason for the Season",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			9550,
			"Furmund",
			"Orgrimmar",
			51.1,
			71.2,
			[7] = "Winter Veil",
		},
	},
	[27980] = {
		51,
		27980,
		1,
		48,
		"The Spiders Have to Go",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENTROLLBLOODELFGOBLIN",
		{
			14634,
			"Lookout Captain Lolo Longstriker",
			"Searing Gorge",
			37.8,
			26.8,
			[7] = "Searing Gorge",
		},
	},
	[28108] = {
		63,
		28108,
		1,
		85,
		"If The Key Fits",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			47592,
			"Master Mathias Shaw",
			"Twilight Highlands",
			26,
			38.8,
			[7] = "Twilight Highlands",
		},
	},
	[28864] = {
		63,
		28864,
		3,
		84,
		"Beer Run",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTWARLOCKWARRIORPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46591,
			"Colin Thundermar",
			"Twilight Highlands",
			49,
			29.8,
			[7] = "Twilight Highlands",
		},
	},
	[28364] = {
		12,
		28364,
		1,
		49,
		"The Chieftain's Key",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			47556,
			"Drizle",
			"Felwood",
			60.6,
			9.5,
			[7] = "Felwood",
		},
	},
	[14247] = {
		9,
		14247,
		1,
		31,
		"Stubborn Lands",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMETROLLBLOODELFORC",
		{
			35661,
			"Cenarion Embassador Thunk",
			"Desolace",
			70.40000000000001,
			32.9,
			[7] = "Desolace",
		},
	},
	[28620] = {
		42,
		28620,
		1,
		25,
		"Eastpoint Tower",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2229,
			"Krusk",
			"Hillsbrad Foothills",
			57.6,
			46.9,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28748] = {
		42,
		28748,
		1,
		80,
		"Lawn of the Dead",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			49687,
			"Brazie the Botanist",
			"Hillsbrad Foothills",
			33.6,
			49.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28876] = {
		3,
		28876,
		1,
		20,
		"To the Mor'shan Rampart",
		"H",
		2,
		"DRUIDHUNTERPRIESTWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			3429,
			"Thork",
			"Northern Barrens",
			48.7,
			59.5,
			[7] = "Ashenvale",
		},
	},
	[28224] = {
		12,
		28224,
		1,
		48,
		"The Last Protector",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			[3] = "Felwood",
			[5] = 23.5,
			[4] = 51.4,
			[7] = "Felwood",
		},
	},
	[7025] = {
		4013,
		7025,
		1,
		85,
		"Treats for Greatfather Winter",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			13444,
			"Greatfather Winter",
			"Ironforge",
			33,
			65.5,
			[7] = "Winter Veil",
		},
	},
	[27968] = {
		1012,
		27968,
		1,
		21,
		"Fury of the Pack",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			47006,
			"Packleader Ivar Bloodfang",
			"Shadowfang Keep",
			58.5,
			43.1,
			[7] = "Shadowfang Keep",
		},
	},
	[13921] = {
		3,
		13921,
		1,
		23,
		"He Who Would Be Forgiven",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			[3] = "Ashenvale",
			[5] = 46,
			[7] = "Ashenvale",
			[4] = 53.8,
		},
	},
	[13345] = {
		84,
		13345,
		1,
		80,
		"Need More Info [Group]",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			62.1,
			50.5,
			[7] = "Icecrown",
		},
	},
	[6609] = {
		99999,
		6609,
		1,
		45,
		"I Got Nothin' Left!",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			5161,
			"Grimnur Stonebrand",
			"Ironforge",
			48.3,
			6.9,
		},
	},
	[12769] = {
		80,
		12769,
		1,
		75,
		"The Steward of Wyrmrest Temple",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			27763,
			"Vargastrasz",
			"Dragonblight",
			43,
			50.8,
			[7] = "Dragonblight",
		},
	},
	[25962] = {
		52,
		25962,
		1,
		81,
		"Properly Inspired",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40918,
			"Fiasco Sizzlegrin",
			"Shimmering Expanse",
			39.5,
			54.7,
			[7] = "Shimmering Expanse",
		},
	},
	[28492] = {
		3,
		28492,
		4,
		20,
		"Hero's Call: Ashenvale!",
		"A",
		2,
		"DRUIDMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEWORGEN",
		{
			[3] = "The Exodar",
			[5] = 47.3,
			[7] = "Ashenvale",
			[4] = 54.7,
		},
	},
	[14049] = {
		17,
		14049,
		1,
		16,
		"A Most Unusual Map",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			3467,
			"Baron Longshore",
			"Northern Barrens",
			70,
			85.2,
			[7] = "Northern Barrens",
		},
	},
	[6961] = {
		4013,
		6961,
		1,
		85,
		"Great-father Winter is Here!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIORMAGE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			13418,
			"Kaymard Copperpinch",
			"Orgrimmar",
			52.5,
			77.2,
			[7] = "Winter Veil",
		},
	},
	[9920] = {
		71,
		9920,
		1,
		65,
		"Mo'mor the Breaker",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENHUMAN",
		{
			18353,
			"Huntress Bintook",
			"Nagrand",
			55,
			70.59999999999999,
			[7] = "Nagrand",
		},
	},
	[13983] = {
		3,
		13983,
		1,
		25,
		"Building Your Own Coffin",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34596,
			"Foreman Jinx",
			"Ashenvale",
			46.1,
			63.2,
			[7] = "Ashenvale",
		},
	},
	[52] = {
		39,
		52,
		1,
		10,
		"Protect the Frontier",
		"A",
		2,
		"DRUIDHUNTERPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			261,
			"Guard Thomas",
			"Elwynn Forest",
			73.90000000000001,
			72.2,
			[7] = "Elwynn Forest",
		},
	},
	[10337] = {
		72,
		10337,
		1,
		69,
		"When the Cows Come Home [Group]",
		"AH",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"WORGENSCOURGEBLOODELFHUMAN",
		{
			20415,
			"Bessy",
			"Netherstorm",
			59.1,
			78.90000000000001,
			[7] = "Netherstorm",
		},
	},
	[10273] = {
		72,
		10273,
		1,
		70,
		"[70] Troublesome Distractions",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			20110,
			"Tyri",
			"Netherstorm",
			71.2,
			35.2,
			[7] = "Netherstorm",
		},
	},
	[10081] = {
		71,
		10081,
		1,
		68,
		"To Meet Mother Kashur",
		"H",
		2,
		"DEATHKNIGHTHUNTERSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			18141,
			"Greatmother Geyah",
			"Nagrand",
			56.7,
			34.4,
			[7] = "Nagrand",
		},
	},
	[9825] = {
		1073,
		9825,
		1,
		70,
		"Restless Activity",
		"A",
		2,
		"HUNTERPRIESTROGUE",
		2,
		"DWARFNIGHTELF",
		{
			17613,
			"Archmage Alturus",
			"Deadwind Pass",
			47.4,
			75.09999999999999,
			[7] = "Karazhan",
		},
	},
	[9697] = {
		76,
		9697,
		1,
		63,
		"Watcher Leesa'oh",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUESHAMANWARRIORDEATHKNIGHT",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELFWORGEN",
		{
			17834,
			"Lethyn Moonfire",
			"Zangarmarsh",
			78.59999999999999,
			63.1,
			[7] = "Zangarmarsh",
		},
	},
	[9569] = {
		6,
		9569,
		1,
		18,
		"Containing the Threat",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17433,
			"Vindicator Aalesia",
			"Bloodmyst Isle",
			55,
			58,
			[7] = "Bloodmyst Isle",
		},
	},
	[27199] = {
		66,
		27199,
		1,
		40,
		"Ashes to Ashes",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			40,
			69.40000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[26815] = {
		58,
		26815,
		1,
		31,
		"Zanzil's Secret",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44099,
			"Dask \"The Flask\" Gobfizzle",
			"The Cape of Stranglethorn",
			55.3,
			42,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[25151] = {
		20,
		25151,
		1,
		34,
		"He Needs Ale!",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39188,
			"Marley Twinbraid",
			"Southern Barrens",
			49.2,
			86.7,
			[7] = "Southern Barrens",
		},
	},
	[10336] = {
		72,
		10336,
		1,
		70,
		"The Minions of Culuthas",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			20471,
			"Nether-Stalker Nauthis",
			"Netherstorm",
			44.7,
			34.9,
			[7] = "Netherstorm",
		},
	},
	[26425] = {
		36,
		26425,
		1,
		2,
		"Meet the High Tinker",
		"A",
		2,
		"WARRIOR",
		2,
		"GNOME",
		{
			42324,
			"Drill Sergeant Steamcrank",
			"Dun Morogh",
			34.3,
			37.5,
			[7] = "Chill Breeze Valley",
		},
	},
	[13920] = {
		3,
		13920,
		1,
		22,
		"Before You Go...",
		"H",
		2,
		"DEATHKNIGHTDRUIDPRIESTROGUEWARLOCKWARRIOR",
		2,
		"SCOURGETROLLBLOODELFGOBLINORC",
		{
			34122,
			"Commander Grimfang",
			"Ashenvale",
			12,
			33.8,
			[7] = "Ashenvale",
		},
	},
	[13792] = {
		3,
		13792,
		1,
		21,
		"The Shadewalker",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFWORGENHUMAN",
		{
			17310,
			"Gnarl",
			"Ashenvale",
			83.8,
			63.1,
			[7] = "Ashenvale",
		},
	},
	[26814] = {
		58,
		26814,
		1,
		32,
		"High Priest Venoxis",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Northern Stranglethorn",
			[5] = 35.4,
			[7] = "The Cape of Stranglethorn",
			[4] = 82.09999999999999,
		},
	},
	[13280] = {
		84,
		13280,
		3,
		80,
		"King of the Mountain [PvP]",
		"A",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"DWARFNIGHTELFDRAENEI",
		{
			31776,
			"Frazzle Geargrinder",
			"Icecrown",
			56.9,
			62.6,
			[7] = "Icecrown",
		},
	},
	[24525] = {
		20,
		24525,
		1,
		31,
		"Keeping the Dogs at Bay",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			11857,
			"Makaba Flathoof",
			"Southern Barrens",
			44.2,
			33.7,
			[7] = "Southern Barrens",
		},
	},
	[24653] = {
		20,
		24653,
		1,
		35,
		"Echoes of Agamaggan",
		"AH",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENTROLLBLOODELF",
		{
			37812,
			"Mahka",
			"Southern Barrens",
			45.2,
			85.40000000000001,
			[7] = "Southern Barrens",
		},
	},
	[24781] = {
		10,
		24781,
		1,
		3,
		"[3] [3] More Than Expected",
		"H",
		2,
		"HUNTER",
		2,
		"ORCGOBLIN",
		{
			38247,
			"Ortezza",
			"Durotar",
			67.09999999999999,
			83.3,
			[7] = "Echo Isles",
		},
	},
	[14093] = {
		50,
		14093,
		1,
		2,
		"All Hell Breaks Loose",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			34913,
			"Prince Liam Greymane",
			"Gilneas City",
			59.5,
			22,
			[7] = "Gilneas City",
		},
	},
	[25037] = {
		10,
		25037,
		1,
		3,
		"[3] [3] Crab Fishin'",
		"H",
		2,
		"DRUIDHUNTERPRIESTWARLOCKSHAMANWARRIOR",
		2,
		"ORCTROLLBLOODELF",
		{
			39007,
			"Tora'jin",
			"Durotar",
			68.40000000000001,
			87.7,
			[7] = "Echo Isles",
		},
	},
	[25165] = {
		10,
		25165,
		1,
		6,
		"Never Trust a Big Barb and a Smile",
		"H",
		2,
		"DRUIDHUNTERMAGEWARLOCKSHAMAN",
		2,
		"ORCTROLL",
		{
			10578,
			"Bom'bay",
			"Durotar",
			55.7,
			75.09999999999999,
			[7] = "Durotar",
		},
	},
	[14045] = {
		17,
		14045,
		1,
		16,
		"Find Baron Longshore",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTWARLOCK",
		2,
		"SCOURGETROLLBLOODELFGOBLIN",
		{
			3391,
			"Gazlowe",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[25421] = {
		22,
		25421,
		1,
		49,
		"The Grand Tablet",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			[5] = 78.90000000000001,
			[4] = 37.7,
			[7] = "Tanaris",
			[3] = "Tanaris",
		},
	},
	[25549] = {
		15,
		25549,
		1,
		81,
		"The Sanctum of the Prophets",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLLDWARF",
		{
			40772,
			"Commander Jarod Shadowsong",
			"Mount Hyjal",
			72,
			73.90000000000001,
			[7] = "Mount Hyjal",
		},
	},
	[25677] = {
		33,
		25677,
		1,
		55,
		"It's All Mine",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARLOCKWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41133,
			"Rofilian Dane",
			"Blasted Lands",
			59.5,
			3.5,
			[7] = "Blasted Lands",
		},
	},
	[25805] = {
		68,
		25805,
		1,
		22,
		"Return the Statuette",
		"A",
		2,
		"DRUIDMAGEPRIEST",
		2,
		"GNOMEWORGEN",
		{
			[3] = "Wetlands",
			[5] = 34.9,
			[7] = "Wetlands",
			[4] = 13.9,
		},
	},
	[25933] = {
		36,
		25933,
		1,
		9,
		"Help for the Quarry",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			41578,
			"Sergeant Flinthammer",
			"Dun Morogh",
			70.40000000000001,
			49,
			[7] = "Dun Morogh",
		},
	},
	[26061] = {
		21,
		26061,
		1,
		28,
		"Da Voodoo: Ram Horns",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3995,
			"Witch Doctor Jin'Zil",
			"Stonetalon Mountains",
			71.09999999999999,
			91.3,
			[7] = "Stonetalon Mountains",
		},
	},
	[26189] = {
		68,
		26189,
		1,
		24,
		"The Angerfang Menace",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41411,
			"Prospector Whelgar",
			"Wetlands",
			38.9,
			39.3,
			[7] = "Wetlands",
		},
	},
	[9064] = {
		40,
		9064,
		1,
		6,
		"Taking the Fall",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15945,
			"Apprentice Meledor",
			"Eversong Woods",
			44.9,
			61.1,
			[7] = "Eversong Woods",
		},
	},
	[26445] = {
		3,
		26445,
		1,
		22,
		"Never Again!",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFWORGENHUMAN",
		{
			17303,
			"Vindicator Vedaar",
			"Ashenvale",
			84.09999999999999,
			62.8,
			[7] = "Ashenvale",
		},
	},
	[9192] = {
		41,
		9192,
		1,
		14,
		"Trouble at the Underlight Mines",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPRIEST",
		2,
		"ORCTROLLBLOODELF",
		{
			16251,
			"Deathstalker Maltendis",
			"Ghostlands",
			44.8,
			32.4,
			[7] = "Ghostlands",
		},
	},
	[26701] = {
		11,
		26701,
		1,
		35,
		"Flight to Brackenwall",
		"H",
		2,
		"DRUIDPALADINWARRIORSHAMAN",
		2,
		"TROLLBLOODELFGOBLIN",
		{
			3391,
			"Gazlowe",
			"Northern Barrens",
			68.40000000000001,
			69.2,
			[7] = "Dustwallow Marsh",
		},
	},
	[26829] = {
		89,
		26829,
		1,
		83,
		"The Stone March",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			44025,
			"Therazane",
			"Deepholm",
			63.3,
			25,
			[7] = "Deepholm",
		},
	},
	[26957] = {
		66,
		26957,
		1,
		38,
		"The Long Trip Home",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAUREN",
		{
			44905,
			"Del Gahrron",
			"Western Plaguelands",
			42.6,
			14.9,
			[7] = "Western Plaguelands",
		},
	},
	[27085] = {
		66,
		27085,
		1,
		40,
		"Supporting the Troops",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			44462,
			"Jearl Donald",
			"Western Plaguelands",
			46.9,
			63.6,
			[7] = "Western Plaguelands",
		},
	},
	[9512] = {
		5,
		9512,
		1,
		7,
		"Cookie's Jumbo Gumbo",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17246,
			"\"Cookie\" McWeaksauce",
			"Azuremyst Isle",
			46.7,
			70.5,
			[7] = "Azuremyst Isle",
		},
	},
	[27341] = {
		63,
		27341,
		1,
		84,
		"Scouting the Shore",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45169,
			"Lieutenant Emry",
			"Twilight Highlands",
			76.8,
			70,
			[7] = "Twilight Highlands",
		},
	},
	[27469] = {
		1003,
		27469,
		1,
		58,
		"Friends on The Other Side",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIORPRIEST",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENORCTAURENTROLLBLOODELFGOBLIN",
		{
			9563,
			"Ragged John",
			"Burning Steppes",
			54.2,
			23.9,
			[7] = "Blackrock Spire",
		},
	},
	[9704] = {
		40,
		9704,
		1,
		5,
		"Slain by the Wretched",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15301,
			"Outrunner Alarion",
			"Eversong Woods",
			40.4,
			32.2,
			[7] = "Sunstrider Isle",
		},
	},
	[27725] = {
		59,
		27725,
		1,
		34,
		"Quel'Danil Lodge",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46476,
			"Tracker Yoro",
			"The Hinterlands",
			64,
			59.9,
			[7] = "The Hinterlands",
		},
	},
	[27853] = {
		57,
		27853,
		1,
		54,
		"Lumbering Oafs",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFSCOURGE",
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.4,
			55.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[27981] = {
		51,
		27981,
		1,
		48,
		"Heat That Just Don't Quit",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			14627,
			"Hansel Heavyhands",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[9960] = {
		75,
		9960,
		1,
		63,
		"What's Wrong at Cenarion Thicket?",
		"H",
		2,
		"DEATHKNIGHTPRIEST",
		2,
		"SCOURGETROLL",
		{
			18447,
			"Tooki",
			"Terokkar Forest",
			50,
			45.8,
			[7] = "Terokkar Forest",
		},
	},
	[28237] = {
		42,
		28237,
		1,
		21,
		"A Blight Upon the Land",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48020,
			"Master Apothecary Lydon",
			"Hillsbrad Foothills",
			36.7,
			57.9,
			[7] = "Hillsbrad Foothills",
		},
	},
	[12768] = {
		80,
		12768,
		1,
		75,
		"The Steward of Wyrmrest Temple",
		"A",
		2,
		"PALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27506,
			"Ceristrasz",
			"Dragonblight",
			52.2,
			50.1,
			[7] = "Dragonblight",
		},
	},
	[28493] = {
		3,
		28493,
		1,
		20,
		"Warchief's Command: Ashenvale!",
		"H",
		2,
		"HUNTERMAGEPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"SCOURGETAURENBLOODELFGOBLIN",
		{
			[3] = "Orgrimmar",
			[5] = 76.59999999999999,
			[7] = "Ashenvale",
			[4] = 50.1,
		},
	},
	[10216] = {
		1021,
		10216,
		1,
		66,
		"Safety Is Job One [Dungeon]",
		"AH",
		2,
		"DRUIDMAGEDEATHKNIGHT",
		2,
		"WORGENTROLLBLOODELFSCOURGE",
		{
			[5] = 0,
			[3] = "Mana-Tombs",
			[4] = 0,
			[7] = "Mana-Tombs",
		},
	},
	[10280] = {
		74,
		10280,
		1,
		70,
		"[70] Special Delivery to Shattrath City",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			20084,
			"Image of Nexus-Prince Haramad",
			"Netherstorm",
			45.8,
			36,
			[7] = "Shattrath City",
		},
	},
	[10344] = {
		70,
		10344,
		1,
		60,
		"Wing Commander Gryphongar",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARRIOR",
		2,
		"HUMANDWARFDRAENEIWORGEN",
		{
			20234,
			"Runetog Wildhammer",
			"Hellfire Peninsula",
			78.5,
			34.9,
			[7] = "Hellfire Peninsula",
		},
	},
	[10408] = {
		72,
		10408,
		1,
		70,
		"Nexus-King Salhadaar [Group]",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			20482,
			"Image of Commander Ameer",
			"Netherstorm",
			56.8,
			38.7,
			[7] = "Netherstorm",
		},
	},
	[12997] = {
		86,
		12997,
		1,
		80,
		"[80] Into the Pit",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARRIOR",
		2,
		"NIGHTELFWORGENORCSCOURGETROLL",
		{
			29839,
			"Astrid Bjornrittar",
			"The Storm Peaks",
			49.8,
			71.7,
			[7] = "The Storm Peaks",
		},
	},
	[9816] = {
		76,
		9816,
		1,
		64,
		"Have You Ever Seen One of These?",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18014,
			"Witch Doctor Tor'gash",
			"Zangarmarsh",
			32.9,
			48.9,
			[7] = "Zangarmarsh",
		},
	},
	[10600] = {
		73,
		10600,
		1,
		69,
		"Minions of the Shadow Council",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"BLOODELF",
		{
			21475,
			"Scout Zagran",
			"Shadowmoon Valley",
			38.6,
			38.1,
			[7] = "Shadowmoon Valley",
		},
	},
	[10664] = {
		73,
		10664,
		1,
		69,
		"Additional Materials",
		"AH",
		2,
		"DEATHKNIGHTPALADINWARLOCKMAGE",
		2,
		"HUMANNIGHTELFBLOODELF",
		{
			21465,
			"David Wayne",
			"Terokkar Forest",
			77.5,
			38.8,
			[7] = "Shadowmoon Valley",
		},
	},
	[10728] = {
		1073,
		10728,
		1,
		70,
		"Eminence Among the Violet Eye",
		"A",
		2,
		"PALADIN",
		2,
		"DRAENEI",
		{
			18253,
			"Archmage Leryda",
			"Deadwind Pass",
			47.3,
			75.2,
			[7] = "Karazhan",
		},
	},
	[10792] = {
		70,
		10792,
		1,
		61,
		"Zeth'Gor Must Burn!",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			0,
			"Onigumo",
			"Hellfire Peninsula",
			61.1,
			81.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[10856] = {
		72,
		10856,
		1,
		69,
		"The Best Defense",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			20471,
			"Nether-Stalker Nauthis",
			"Netherstorm",
			44.6,
			34.9,
			[7] = "Netherstorm",
		},
	},
	[10920] = {
		75,
		10920,
		1,
		65,
		"For the Fallen",
		"HA",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINSHAMANROGUE",
		2,
		"TAURENTROLLBLOODELFNIGHTELF",
		{
			22462,
			"Vindicator Haylen",
			"Terokkar Forest",
			49.7,
			76.2,
			[7] = "Terokkar Forest",
		},
	},
	[10984] = {
		74,
		10984,
		1,
		70,
		"Speak with the Ogre",
		"AH",
		2,
		"DRUIDHUNTERMAGESHAMANWARLOCKROGUE",
		2,
		"HUMANTAURENTROLLNIGHTELF",
		{
			22497,
			"V'eru",
			"Shattrath City",
			56.5,
			48.8,
			[7] = "Shattrath City",
		},
	},
	[11048] = {
		71,
		11048,
		1,
		67,
		"Kroghan's Report",
		"H",
		2,
		"DEATHKNIGHTDRUIDROGUESHAMAN",
		2,
		"SCOURGETAURENTROLLGOBLIN",
		{
			18090,
			"Captain Kroghan",
			"Nagrand",
			55.4,
			37.4,
			[7] = "Nagrand",
		},
	},
	[28475] = {
		1002,
		28475,
		1,
		50,
		"Twilight Scheming [Dungeon]",
		"H",
		2,
		"PRIEST",
		2,
		"BLOODELF",
		{
			45337,
			"Tyelis",
			"Orgrimmar",
			49.2,
			71.09999999999999,
			[7] = "Blackrock Depths",
		},
	},
	[11176] = {
		82,
		11176,
		1,
		71,
		"See to the Operations",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			23891,
			"Overseer Irena Stonemantle",
			"Howling Fjord",
			30.2,
			28.7,
			[7] = "Howling Fjord",
		},
	},
	[11240] = {
		82,
		11240,
		1,
		71,
		"Leader of the Deranged",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			23976,
			"Sapper Steelring",
			"Howling Fjord",
			29.1,
			41.9,
			[7] = "Howling Fjord",
		},
	},
	[11304] = {
		82,
		11304,
		1,
		71,
		"New Agamand",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETAUREN",
		{
			24126,
			"Apothecary Lysander",
			"Howling Fjord",
			78.59999999999999,
			29.1,
			[7] = "Howling Fjord",
		},
	},
	[11368] = {
		1027,
		11368,
		3,
		70,
		"Wanted: The Heart of Quagmirran [Heroic]",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			24369,
			"Wind Trader Zhareem",
			"Shattrath City",
			75.09999999999999,
			36.4,
			[7] = "Coilfang Reservoir",
		},
	},
	[11432] = {
		82,
		11432,
		1,
		71,
		"Sleeping Giants",
		"A",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			23888,
			"Mage-Lieutenant Malister",
			"Howling Fjord",
			29,
			44.1,
			[7] = "Howling Fjord",
		},
	},
	[25916] = {
		52,
		25916,
		1,
		81,
		"Breaking Through",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.6,
			52.3,
			[7] = "Shimmering Expanse",
		},
	},
	[11560] = {
		77,
		11560,
		1,
		71,
		"Oh Noes, the Tadpoles!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENNIGHTELF",
		{
			25197,
			"King Mrgl-Mrgl",
			"Borean Tundra",
			43.5,
			13.9,
			[7] = "Borean Tundra",
		},
	},
	[11624] = {
		77,
		11624,
		1,
		71,
		"The Sky Will Know",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			25339,
			"Spirit Talker Snarlfang",
			"Borean Tundra",
			50.2,
			9.800000000000001,
			[7] = "Borean Tundra",
		},
	},
	[11688] = {
		77,
		11688,
		1,
		71,
		"Damned Filthy Swine",
		"H",
		2,
		"DRUIDMAGEROGUE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25607,
			"Farmer Torp",
			"Borean Tundra",
			37.9,
			52.5,
			[7] = "Borean Tundra",
		},
	},
	[6544] = {
		3,
		6544,
		1,
		24,
		"Torek's Assault",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			12858,
			"Torek",
			"Ashenvale",
			68.3,
			75.2,
			[7] = "Ashenvale",
		},
	},
	[25660] = {
		25,
		25660,
		1,
		41,
		"[41] [41] Haunted",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELFGOBLIN",
		{
			41058,
			"Spirit of Tony Two-Tusk",
			"Thousand Needles",
			91.7,
			78.59999999999999,
			[7] = "Thousand Needles",
		},
	},
	[11880] = {
		71,
		11880,
		3,
		70,
		"The Multiphase Survey",
		"AH",
		2,
		"DEATHKNIGHTPRIESTSHAMANHUNTER",
		2,
		"DRAENEITAURENBLOODELF",
		{
			19475,
			"Harbinger Haronem",
			"Shattrath City",
			61.5,
			51.9,
			[7] = "Nagrand",
		},
	},
	[11944] = {
		77,
		11944,
		1,
		72,
		"[72] [72] Surrounded!",
		"A",
		2,
		"MAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANGNOMEDRAENEINIGHTELF",
		{
			26187,
			"Corporal Venn",
			"Borean Tundra",
			82,
			46.5,
			[7] = "Borean Tundra",
		},
	},
	[12008] = {
		80,
		12008,
		1,
		72,
		"Agmar's Hammer",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"SCOURGETROLL",
		{
			26181,
			"Emissary Brighthoof",
			"Dragonblight",
			13.3,
			48.4,
			[7] = "Dragonblight",
		},
	},
	[12072] = {
		80,
		12072,
		1,
		72,
		"Blightbeasts be Damned!",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26574,
			"Valnok Windrager",
			"Dragonblight",
			37.2,
			45.8,
			[7] = "Dragonblight",
		},
	},
	[12136] = {
		80,
		12136,
		1,
		73,
		"The Translated Tome",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			26581,
			"Koltira Deathweaver",
			"Dragonblight",
			37.1,
			46.5,
			[7] = "Dragonblight",
		},
	},
	[12200] = {
		80,
		12200,
		1,
		72,
		"Emerald Dragon Tears",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"SCOURGETROLL",
		{
			27172,
			"Chief Plaguebringer Middleton",
			"Dragonblight",
			77.59999999999999,
			62.7,
			[7] = "Dragonblight",
		},
	},
	[12264] = {
		80,
		12264,
		1,
		74,
		"Culling the Damned",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFSCOURGE",
		{
			26593,
			"Serinar",
			"Dragonblight",
			35.2,
			30.1,
			[7] = "Dragonblight",
		},
	},
	[24654] = {
		20,
		24654,
		1,
		34,
		"Silithissues",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			37910,
			"Crawgol",
			"Southern Barrens",
			41.6,
			69.40000000000001,
			[7] = "Southern Barrens",
		},
	},
	[24782] = {
		10,
		24782,
		1,
		2,
		"The Rise of the Darkspear",
		"H",
		2,
		"PRIEST",
		2,
		"BLOODELF",
		{
			37951,
			"Jin'thala",
			"Durotar",
			62.4,
			84.40000000000001,
			[7] = "Echo Isles",
		},
	},
	[24910] = {
		22,
		24910,
		1,
		45,
		"Rocket Rescue",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			38534,
			"Megs Dreadshredder",
			"Tanaris",
			51.3,
			29.9,
			[7] = "Tanaris",
		},
	},
	[12520] = {
		85,
		12520,
		1,
		76,
		"Rhino Mastery: The Test",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENTROLL",
		{
			27986,
			"Hemet Nesingwary",
			"Sholazar Basin",
			27.1,
			58.7,
			[7] = "Sholazar Basin",
		},
	},
	[25166] = {
		22,
		25166,
		1,
		46,
		"Captain Dreadbeard",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.09999999999999,
			45.3,
			[7] = "Tanaris",
		},
	},
	[12648] = {
		88,
		12648,
		1,
		75,
		"Dressing Down",
		"AH",
		2,
		"HUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"WORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.1,
			73.8,
			[7] = "Zul'Drak",
		},
	},
	[12712] = {
		88,
		12712,
		1,
		77,
		"The Key of Warlord Zol'Maz",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			60.2,
			57.7,
			[7] = "Zul'Drak",
		},
	},
	[25550] = {
		15,
		25550,
		1,
		82,
		"Magma Monarch",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLDWARF",
		{
			40772,
			"Commander Jarod Shadowsong",
			"Mount Hyjal",
			72,
			74,
			[7] = "Mount Hyjal",
		},
	},
	[25678] = {
		33,
		25678,
		1,
		55,
		"Pick Your Fate",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARLOCKWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41133,
			"Rofilian Dane",
			"Blasted Lands",
			59.5,
			3.5,
			[7] = "Blasted Lands",
		},
	},
	[12904] = {
		88,
		12904,
		1,
		76,
		"Light Won't Grant Me Vengeance",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"DRAENEIWORGENORCSCOURGEBLOODELF",
		{
			29455,
			"Gerk",
			"Zul'Drak",
			17.7,
			57.6,
			[7] = "Zul'Drak",
		},
	},
	[12968] = {
		86,
		12968,
		1,
		80,
		"Yulda's Folly",
		"AH",
		2,
		"DRUIDHUNTERWARRIOR",
		2,
		"WORGENORCTROLL",
		{
			29997,
			"Iva the Vengeful",
			"The Storm Peaks",
			48.4,
			72.09999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[26062] = {
		21,
		26062,
		1,
		28,
		"Da Voodoo: Resonite Crystal",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3995,
			"Witch Doctor Jin'Zil",
			"Stonetalon Mountains",
			71.09999999999999,
			91.2,
			[7] = "Stonetalon Mountains",
		},
	},
	[13096] = {
		1045,
		13096,
		1,
		78,
		"Gal'darah Must Pay [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTHUNTER",
		2,
		"HUMANBLOODELF",
		{
			30671,
			"Tol'mar",
			"Zul'Drak",
			70,
			22.8,
			[7] = "Gundrak",
		},
	},
	[13160] = {
		84,
		13160,
		1,
		80,
		"Stunning View",
		"AH",
		2,
		"MAGEPALADINHUNTER",
		2,
		"DRAENEIBLOODELF",
		{
			30944,
			"Vereth the Cunning",
			"Icecrown",
			54.1,
			71.09999999999999,
			[7] = "Icecrown",
		},
	},
	[26446] = {
		3,
		26446,
		1,
		21,
		"Reclaiming Felfire Hill",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			17310,
			"Gnarl",
			"Ashenvale",
			83.90000000000001,
			62.9,
			[7] = "Ashenvale",
		},
	},
	[13288] = {
		84,
		13288,
		1,
		80,
		"That's Abominable!",
		"A",
		2,
		"MAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			58.2,
			41.3,
			[7] = "Icecrown",
		},
	},
	[26702] = {
		11,
		26702,
		1,
		35,
		"Flight to Theramore",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			3391,
			"Gazlowe",
			"Northern Barrens",
			68.40000000000001,
			69.09999999999999,
			[7] = "Dustwallow Marsh",
		},
	},
	[13416] = {
		86,
		13416,
		1,
		80,
		"The Library Console",
		"H",
		2,
		"DRUIDHUNTERPRIESTROGUE",
		2,
		"ORCSCOURGETROLL",
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			39.1,
			42.7,
			[7] = "The Storm Peaks",
		},
	},
	[26958] = {
		99999,
		26958,
		1,
		3,
		"[3] Your First Lesson",
		"A",
		2,
		"WARRIOR",
		2,
		"DRAENEI",
		{
			16503,
			"Kore",
			"Azuremyst Isle",
			79.59999999999999,
			49.4,
		},
	},
	[27086] = {
		66,
		27086,
		1,
		40,
		"Ashes to Ashes",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			47,
			63.8,
			[7] = "Western Plaguelands",
		},
	},
	[27214] = {
		11,
		27214,
		1,
		36,
		"A Disturbing Development",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			23951,
			"Lieutenant Aden",
			"Dustwallow Marsh",
			65.09999999999999,
			47,
			[7] = "Dustwallow Marsh",
		},
	},
	[27342] = {
		49,
		27342,
		1,
		14,
		"In Time, All Will Be Revealed",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45312,
			"Deathstalker Commander Belmont",
			"Ruins of Gilneas",
			57.4,
			19,
			[7] = "Ruins of Gilneas",
		},
	},
	[27470] = {
		1003,
		27470,
		1,
		58,
		"A Potential Ally",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENTROLLBLOODELF",
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			38.1,
			26.7,
			[7] = "Blackrock Spire",
		},
	},
	[27598] = {
		57,
		27598,
		1,
		52,
		"Kill Gil",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			45948,
			"Crazy Larry",
			"Swamp of Sorrows",
			84,
			40.1,
			[7] = "Swamp of Sorrows",
		},
	},
	[13864] = {
		4014,
		13864,
		3,
		80,
		"Battle Before The Citadel",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33762,
			"Crok Scourgebane",
			"Icecrown",
			73.8,
			20,
			[7] = "Tournament",
		},
	},
	[27854] = {
		57,
		27854,
		1,
		54,
		"Tides of Darkness",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPRIEST",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.5,
			55.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[27982] = {
		51,
		27982,
		1,
		48,
		"Twilight Collars",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			14626,
			"Taskmaster Scrange",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[14056] = {
		17,
		14056,
		1,
		16,
		"Glomp is Sitting On It",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34749,
			"Tony Two-Tusk",
			"Northern Barrens",
			77.3,
			91.3,
			[7] = "Northern Barrens",
		},
	},
	[14120] = {
		90,
		14120,
		1,
		4,
		"A Bazillion Macaroons?!",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"GOBLIN",
		{
			35222,
			"Trade Prince Gallywix",
			"Kezan",
			56.5,
			77,
			[7] = "Kezan",
		},
	},
	[14184] = {
		9,
		14184,
		1,
		30,
		"My Time Has Passed",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARRIORROGUE",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			35286,
			"Furien",
			"Desolace",
			54.7,
			8.800000000000001,
			[7] = "Desolace",
		},
	},
	[28494] = {
		17,
		28494,
		1,
		10,
		"Warchief's Command: Northern Barrens!",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			8359,
			"Ahanu",
			"Thunder Bluff",
			42.7,
			57.2,
			[7] = "Northern Barrens",
		},
	},
	[28622] = {
		27,
		28622,
		1,
		83,
		"Three if by Air",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCBLOODELFGOBLINDWARF",
		{
			49203,
			"Harrison Jones",
			"Uldum",
			32.5,
			30.7,
			[7] = "Uldum",
		},
	},
	[28750] = {
		66,
		28750,
		1,
		35,
		"The Battle for Andorhal",
		"H",
		2,
		"DRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			49636,
			"Arcanist Arman",
			"The Cape of Stranglethorn",
			41.7,
			74,
			[7] = "Western Plaguelands",
		},
	},
	[14209] = {
		4,
		14209,
		1,
		12,
		"Gunk in the Trunk",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35088,
			"Custer Clubnik",
			"Azshara",
			29.7,
			66.90000000000001,
			[7] = "Azshara",
		},
	},
	[9746] = {
		6,
		9746,
		1,
		18,
		"Limits of Physical Exhaustion",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			17844,
			"Vindicator Aesom",
			"Bloodmyst Isle",
			55.6,
			55.3,
			[7] = "Bloodmyst Isle",
		},
	},
	[27176] = {
		27,
		27176,
		1,
		83,
		"Just the Tip",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			45186,
			"Sand Pygmy Corpse",
			"Uldum",
			64.8,
			29.5,
			[7] = "Uldum",
		},
	},
	[14031] = {
		91,
		14031,
		1,
		6,
		"Capturing the Unknown",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			35769,
			"Foreman Dampwick",
			"The Lost Isles",
			31.2,
			79.2,
			[7] = "The Lost Isles",
		},
	},
	[14046] = {
		17,
		14046,
		5,
		16,
		"The Baron's Demands",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3467,
			"Baron Longshore",
			"Northern Barrens",
			70,
			85.2,
			[7] = "Northern Barrens",
		},
	},
	[13598] = {
		7,
		13598,
		1,
		12,
		"Unsavory Remedies",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33048,
			"Keeper Karithus",
			"Darkshore",
			43,
			39.1,
			[7] = "Darkshore",
		},
	},
	[26810] = {
		58,
		26810,
		1,
		32,
		"Eliminate the Outcast",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			44084,
			"Maywiki",
			"The Cape of Stranglethorn",
			55.7,
			42.3,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[13278] = {
		84,
		13278,
		1,
		80,
		"Coprous the Defiled [Group]",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"BLOODELFTAUREN",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			63.4,
			43.3,
			[7] = "Icecrown",
		},
	},
	[26426] = {
		89,
		26426,
		1,
		83,
		"Violent Gale",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42467,
			"Diamant the Patient",
			"Deepholm",
			56.5,
			42.5,
			[7] = "Deepholm",
		},
	},
	[26170] = {
		33,
		26170,
		1,
		56,
		"The Final Ritual",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.5,
			26.3,
			[7] = "Blasted Lands",
		},
	},
	[12702] = {
		85,
		12702,
		3,
		77,
		"Chicken Party!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADIN",
		2,
		"DWARFNIGHTELFWORGENTROLL",
		{
			28138,
			"Elder Harkek",
			"Sholazar Basin",
			55.5,
			69.59999999999999,
			[7] = "Sholazar Basin",
		},
	},
	[1097] = {
		55,
		1097,
		1,
		15,
		"Elmore's Task",
		"A",
		2,
		"DRUIDHUNTERMAGESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFWORGEN",
		{
			514,
			"Smith Argus",
			"Elwynn Forest",
			41.7,
			65.59999999999999,
			[7] = "Stormwind City",
		},
	},
	[28322] = {
		34,
		28322,
		1,
		52,
		"The Spoils of War",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.5,
			67.09999999999999,
			[7] = "Burning Steppes",
		},
	},
	[9277] = {
		41,
		9277,
		1,
		19,
		"Assault on Zeb'Nowa",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"ORCTROLLBLOODELF",
		{
			16463,
			"Farstrider Solanna",
			"Ghostlands",
			72.3,
			31.3,
			[7] = "Ghostlands",
		},
	},
	[10334] = {
		72,
		10334,
		1,
		69,
		"Needs More Cowbell",
		"AH",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"WORGENSCOURGEBLOODELFHUMAN",
		{
			20464,
			"Thadell",
			"Netherstorm",
			57.7,
			85,
			[7] = "Netherstorm",
		},
	},
	[26937] = {
		66,
		26937,
		1,
		36,
		"When Death is Not Enough",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKPRIEST",
		2,
		"ORCSCOURGETAURENTROLLGOBLIN",
		{
			44466,
			"Lindsay Ravensun",
			"Western Plaguelands",
			40.7,
			52.2,
			[7] = "Western Plaguelands",
		},
	},
	[12312] = {
		80,
		12312,
		1,
		73,
		"[73] [73] Secrets of the Scourge",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			[3] = "Dragonblight",
			[5] = 52.3,
			[7] = "Dragonblight",
			[4] = 78.59999999999999,
		},
	},
	[9834] = {
		76,
		9834,
		1,
		64,
		"Natural Armor",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			18010,
			"Maktu",
			"Zangarmarsh",
			41.6,
			27.3,
			[7] = "Zangarmarsh",
		},
	},
	[28194] = {
		27,
		28194,
		1,
		83,
		"The Great Escape",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELFGOBLINDWARF",
		{
			47967,
			"Prolific Writer",
			"Uldum",
			21.9,
			64.09999999999999,
			[7] = "Uldum",
		},
	},
	[866] = {
		3008,
		866,
		1,
		16,
		"Root Samples",
		"AH",
		2,
		"DRUIDMAGEPRIESTWARLOCK",
		2,
		"HUMANTROLLBLOODELFGOBLIN",
		{
			3446,
			"Mebok Mizzyrix",
			"Northern Barrens",
			0,
			0,
			[7] = "Herbalism",
		},
	},
	[10199] = {
		72,
		10199,
		1,
		68,
		"That Little Extra Kick",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGETROLLBLOODELFHUMAN",
		{
			19617,
			"Boots",
			"Netherstorm",
			32.3,
			63.9,
			[7] = "Netherstorm",
		},
	},
	[6623] = {
		3006,
		6623,
		1,
		45,
		"Horde Trauma",
		"H",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFORC",
		{
			45540,
			"Krenk Choplimb",
			"Orgrimmar",
			36.6,
			86.8,
			[7] = "First Aid",
		},
	},
	[2499] = {
		23,
		2499,
		1,
		10,
		"Oakenscowl",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			[3] = "Teldrassil",
			[7] = "Teldrassil",
			[4] = 44,
			[5] = 44.2,
		},
	},
	[9282] = {
		41,
		9282,
		1,
		16,
		"The Farstrider Enclave",
		"H",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"TROLLBLOODELF",
		{
			16239,
			"Magister Kaendris",
			"Ghostlands",
			55,
			48.8,
			[7] = "Ghostlands",
		},
	},
	[13185] = {
		87,
		13185,
		5,
		80,
		"Stop the Siege [PvP]",
		"H",
		2,
		"DEATHKNIGHTDRUIDPRIESTROGUEWARLOCK",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			31107,
			"Lieutenant Murp",
			"Wintergrasp",
			48.7,
			24.2,
			[7] = "Wintergrasp",
		},
	},
	[12799] = {
		88,
		12799,
		1,
		75,
		"Siphoning the Spirits",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANNIGHTELFWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28045,
			"Captain Arnath",
			"Zul'Drak",
			35.6,
			52.3,
			[7] = "Zul'Drak",
		},
	},
	[13586] = {
		7,
		13586,
		1,
		17,
		"The Emerald Dream",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33091,
			"Malfurion Stormrage",
			"Darkshore",
			43.7,
			53.4,
			[7] = "Darkshore",
		},
	},
	[28853] = {
		1058,
		28853,
		1,
		85,
		"Kill the Courier",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIBLOODELFGOBLINDWARF",
		{
			50385,
			"Farseer Tooranu",
			"Grim Batol",
			19.2,
			55.4,
			[7] = "Grim Batol",
		},
	},
	[28244] = {
		63,
		28244,
		1,
		84,
		"Eye Spy",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48010,
			"Low Shaman Blundy",
			"Twilight Highlands",
			49.7,
			29.2,
			[7] = "Twilight Highlands",
		},
	},
	[13146] = {
		84,
		13146,
		1,
		80,
		"Generosity Abounds",
		"AH",
		2,
		"MAGEPALADINHUNTER",
		2,
		"DRAENEIBLOODELF",
		{
			30944,
			"Vereth the Cunning",
			"Icecrown",
			54.1,
			71.09999999999999,
			[7] = "Icecrown",
		},
	},
	[24527] = {
		2008,
		24527,
		1,
		3,
		"Your Path Begins Here",
		"A",
		2,
		"SHAMAN",
		2,
		"DWARF",
		{
			37115,
			"Teo Hammerstorm",
			"Dun Morogh",
			35.7,
			64.59999999999999,
			[7] = "Shaman",
		},
	},
	[12544] = {
		85,
		12544,
		1,
		76,
		"The Bones of Nozronn",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFORCTAURENTROLL",
		{
			28191,
			"Oracle Soo-rahm",
			"Sholazar Basin",
			25.6,
			66.40000000000001,
			[7] = "Sholazar Basin",
		},
	},
	[24783] = {
		10,
		24783,
		1,
		2,
		"The Basics: Hitting Things",
		"H",
		2,
		"PRIEST",
		2,
		"BLOODELF",
		{
			38245,
			"Tunari",
			"Durotar",
			67.59999999999999,
			83,
			[7] = "Echo Isles",
		},
	},
	[24911] = {
		28,
		24911,
		1,
		52,
		"Tropical Paradise Beckons",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTROLLBLOODELF",
		{
			44374,
			"Sherm",
			"Tanaris",
			33.3,
			76.90000000000001,
			[7] = "Un'Goro Crater",
		},
	},
	[13324] = {
		4003,
		13324,
		1,
		80,
		"Darkmoon Prisms Deck",
		"AH",
		2,
		"HUNTERPRIEST",
		2,
		"NIGHTELFBLOODELF",
		{
			[5] = 69.90000000000001,
			[7] = "Darkmoon Faire",
			[4] = 41.4,
			[3] = "Elwynn Forest",
		},
	},
	[25167] = {
		10,
		25167,
		1,
		6,
		"[6] [6] Breaking the Chain",
		"H",
		2,
		"DRUIDHUNTERMAGEWARLOCKSHAMAN",
		2,
		"ORCSCOURGETROLL",
		{
			3188,
			"Master Gadrin",
			"Durotar",
			55.9,
			74.7,
			[7] = "Durotar",
		},
	},
	[13914] = {
		28,
		13914,
		3,
		53,
		"Searing Roc Feathers",
		"H",
		2,
		"DRUIDMAGEWARRIOR",
		2,
		"TAURENTROLLGOBLIN",
		{
			34320,
			"Venomhide Hatchling",
			"Tanaris",
			52.1,
			28,
			[7] = "Un'Goro Crater",
		},
	},
	[25423] = {
		13,
		25423,
		1,
		37,
		"Ancient Suffering",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELF",
		{
			40131,
			"Sensiria",
			"Feralas",
			65.90000000000001,
			62.8,
			[7] = "Feralas",
		},
	},
	[25551] = {
		15,
		25551,
		1,
		82,
		"The Firelord",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLDWARF",
		{
			40773,
			"Cenarius",
			"Mount Hyjal",
			72,
			74.09999999999999,
			[7] = "Mount Hyjal",
		},
	},
	[25679] = {
		33,
		25679,
		1,
		55,
		"Into the Mountain",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARLOCKWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41133,
			"Rofilian Dane",
			"Blasted Lands",
			59.5,
			3.6,
			[7] = "Blasted Lands",
		},
	},
	[25807] = {
		15,
		25807,
		1,
		81,
		"An Ancient Reborn",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTAURENBLOODELFGOBLINDWARF",
		{
			41005,
			"Choluna",
			"Mount Hyjal",
			44.3,
			46.2,
			[7] = "Mount Hyjal",
		},
	},
	[25935] = {
		21,
		25935,
		1,
		30,
		"[30] Hungry Pups",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41638,
			"Houndmaster Jonathan",
			"Stonetalon Mountains",
			32.7,
			59.6,
			[7] = "Stonetalon Mountains",
		},
	},
	[26063] = {
		21,
		26063,
		1,
		27,
		"The Queen and Her Court",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			11821,
			"Darn Talongrip",
			"Stonetalon Mountains",
			65,
			82.7,
			[7] = "Stonetalon Mountains",
		},
	},
	[7023] = {
		4013,
		7023,
		1,
		85,
		"Greatfather Winter is Here!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			13435,
			"Khole Jinglepocket",
			"Stormwind City",
			62.9,
			70,
			[7] = "Winter Veil",
		},
	},
	[26319] = {
		67,
		26319,
		1,
		15,
		"Secrets Revealed",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42425,
			"Captain Alpert",
			"Westfall",
			42.1,
			64.2,
			[7] = "Westfall",
		},
	},
	[26447] = {
		3,
		26447,
		1,
		21,
		"Diabolical Plans",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCK",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			[3] = "Ashenvale",
			[5] = 66.5,
			[4] = 80.7,
			[7] = "Ashenvale",
		},
	},
	[9193] = {
		41,
		9193,
		1,
		17,
		"Investigate the Amani Catacombs",
		"H",
		2,
		"DEATHKNIGHTMAGEWARLOCKPRIEST",
		2,
		"TROLLBLOODELF",
		{
			16289,
			"Advisor Valwyn",
			"Ghostlands",
			44.9,
			32.7,
			[7] = "Ghostlands",
		},
	},
	[26703] = {
		58,
		26703,
		1,
		35,
		"Bloodsail's End",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41,
			73.3,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26831] = {
		89,
		26831,
		1,
		83,
		"The Twilight Flight",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			44080,
			"Boden the Imposing",
			"Deepholm",
			62.7,
			27,
			[7] = "Deepholm",
		},
	},
	[9385] = {
		70,
		9385,
		1,
		63,
		"Rampaging Ravagers",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16850,
			"Gremni Longbeard",
			"Hellfire Peninsula",
			23.9,
			72.09999999999999,
			[7] = "Hellfire Peninsula",
		},
	},
	[27087] = {
		66,
		27087,
		1,
		40,
		"Lindsay Ravensun, Revealed",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			46.9,
			63.7,
			[7] = "Western Plaguelands",
		},
	},
	[27215] = {
		11,
		27215,
		1,
		36,
		"The Hermit of Swamplight Manor",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23835,
			"Sergeant Amelyn",
			"Dustwallow Marsh",
			68.3,
			51.8,
			[7] = "Dustwallow Marsh",
		},
	},
	[27343] = {
		2005,
		27343,
		1,
		20,
		"[20D] The Hand of the Light [Dungeon]",
		"A",
		2,
		"PALADIN",
		2,
		"HUMANDWARF",
		{
			928,
			"Lord Grayson Shadowbreaker",
			"Stormwind City",
			52.8,
			45.1,
			[7] = "Paladin",
		},
	},
	[9641] = {
		6,
		9641,
		1,
		15,
		"Irradiated Crystal Shards",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Bloodmyst Isle",
			[5] = 55.1,
			[7] = "Bloodmyst Isle",
			[4] = 55.4,
		},
	},
	[9705] = {
		40,
		9705,
		1,
		5,
		"Package Recovery",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			17849,
			"Slain Outrunner",
			"Eversong Woods",
			42,
			35.6,
			[7] = "Sunstrider Isle",
		},
	},
	[9769] = {
		76,
		9769,
		1,
		62,
		"There's No Explanation for Fashion",
		"H",
		2,
		"MAGEPALADINSHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			18016,
			"Magasha",
			"Zangarmarsh",
			84.5,
			54.3,
			[7] = "Zangarmarsh",
		},
	},
	[9833] = {
		76,
		9833,
		1,
		64,
		"Lines of Communication",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			18009,
			"Puluu",
			"Zangarmarsh",
			40.9,
			28.6,
			[7] = "Zangarmarsh",
		},
	},
	[27983] = {
		51,
		27983,
		1,
		48,
		"Lunk's Adventure: Cranky Little Dwarfs",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			47332,
			"Lunk",
			"Searing Gorge",
			42.4,
			40.6,
			[7] = "Searing Gorge",
		},
	},
	[28111] = {
		42,
		28111,
		1,
		20,
		"Trouble at Azurelode",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2215,
			"High Executor Darthalia",
			"Hillsbrad Foothills",
			29.3,
			63.4,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28239] = {
		34,
		28239,
		1,
		50,
		"Into the Black Tooth Hovel",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48109,
			"John J. Keeshan",
			"Burning Steppes",
			46.4,
			45.9,
			[7] = "Burning Steppes",
		},
	},
	[28367] = {
		27,
		28367,
		1,
		83,
		"Shroud of the Makers",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFGOBLINDWARF",
		{
			48431,
			"Sullah",
			"Uldum",
			29.6,
			21.9,
			[7] = "Uldum",
		},
	},
	[28495] = {
		42,
		28495,
		1,
		23,
		"A Fighting Chance",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			17092,
			"Advisor Duskingdawn",
			"Hillsbrad Foothills",
			56.7,
			47.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28623] = {
		27,
		28623,
		1,
		84,
		"The Push Westward",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFWORGENBLOODELFGOBLIN",
		{
			48761,
			"Salhet",
			"Uldum",
			67.3,
			42.8,
			[7] = "Uldum",
		},
	},
	[10281] = {
		72,
		10281,
		1,
		70,
		"[70] Formal Introductions",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			20154,
			"Shrouded Figure",
			"Netherstorm",
			70.90000000000001,
			38.9,
			[7] = "Netherstorm",
		},
	},
	[10345] = {
		72,
		10345,
		1,
		70,
		"[70] The Flesh Lies...",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			20551,
			"Agent Araxes",
			"Netherstorm",
			59.4,
			45,
			[7] = "Netherstorm",
		},
	},
	[10409] = {
		72,
		10409,
		1,
		70,
		"Deathblow to the Legion [Group]",
		"AH",
		2,
		"PALADINMAGE",
		2,
		"DRAENEIBLOODELF",
		{
			18538,
			"Ishanah",
			"Shattrath City",
			24.2,
			29.8,
			[7] = "Netherstorm",
		},
	},
	[10269] = {
		72,
		10269,
		1,
		69,
		"Triangulation Point One",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			20084,
			"Image of Nexus-Prince Haramad",
			"Netherstorm",
			45.8,
			36,
			[7] = "Netherstorm",
		},
	},
	[10537] = {
		73,
		10537,
		1,
		70,
		"Lohn'goron, Bow of the Torn-heart",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCKPALADIN",
		2,
		"HUMANWORGENBLOODELF",
		{
			21318,
			"Spirit of Ar'tor",
			"Shadowmoon Valley",
			29.6,
			50.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[10601] = {
		73,
		10601,
		1,
		69,
		"The Fate of Kagrosh",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"BLOODELF",
		{
			21475,
			"Scout Zagran",
			"Shadowmoon Valley",
			38.5,
			38.1,
			[7] = "Shadowmoon Valley",
		},
	},
	[10665] = {
		73,
		10665,
		1,
		69,
		"Fresh from the Mechanar [Dungeon]",
		"AH",
		2,
		"WARLOCKMAGE",
		2,
		"HUMANBLOODELF",
		{
			21465,
			"David Wayne",
			"Terokkar Forest",
			77.59999999999999,
			38.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[1204] = {
		11,
		1204,
		1,
		36,
		"Mudrock Soup and Bugs",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			4794,
			"Morgan Stern",
			"Dustwallow Marsh",
			68.2,
			48.6,
			[7] = "Dustwallow Marsh",
		},
	},
	[10793] = {
		73,
		10793,
		1,
		70,
		"The Journal of Val'zareq: Portends of War [Group]",
		"AH",
		2,
		"DRUIDWARLOCKPALADIN",
		2,
		"HUMANWORGENBLOODELF",
		{
			[3] = "Shadowmoon Valley",
			[5] = 59.4,
			[7] = "Shadowmoon Valley",
			[4] = 53.1,
		},
	},
	[10857] = {
		72,
		10857,
		1,
		69,
		"Teleport This!",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			20471,
			"Nether-Stalker Nauthis",
			"Netherstorm",
			44.7,
			34.9,
			[7] = "Netherstorm",
		},
	},
	[10921] = {
		75,
		10921,
		1,
		65,
		"Terokkarantula [Group]",
		"HA",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINSHAMANROGUE",
		2,
		"TAURENTROLLBLOODELFNIGHTELF",
		{
			22462,
			"Vindicator Haylen",
			"Terokkar Forest",
			49.8,
			76.2,
			[7] = "Terokkar Forest",
		},
	},
	[13213] = {
		84,
		13213,
		1,
		80,
		"Battle at Valhalas",
		"AH",
		2,
		"MAGEPALADINPRIESTWARLOCKHUNTER",
		2,
		"DRAENEISCOURGEBLOODELF",
		{
			30232,
			"The Bone Witch",
			"Icecrown",
			32.5,
			42.9,
			[7] = "Icecrown",
		},
	},
	[11049] = {
		73,
		11049,
		1,
		70,
		"The Great Netherwing Egg Hunt",
		"AH",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANBLOODELF",
		{
			23141,
			"Yarzill the Merc",
			"Shadowmoon Valley",
			66,
			86.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[836] = {
		59,
		836,
		1,
		35,
		"Rescue OOX-09/HL!",
		"AH",
		2,
		"DRUIDMAGESHAMANWARRIOR",
		2,
		"HUMANNIGHTELFTAURENBLOODELF",
		{
			7806,
			"Homing Robot OOX-09/HL",
			"The Hinterlands",
			49.3,
			37.7,
			[7] = "The Hinterlands",
		},
	},
	[9629] = {
		6,
		9629,
		1,
		13,
		"Catch and Release",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORSHAMAN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17434,
			"Morae",
			"Bloodmyst Isle",
			53.4,
			57.7,
			[7] = "Bloodmyst Isle",
		},
	},
	[11241] = {
		82,
		11241,
		1,
		71,
		"Trail of Fire",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"SCOURGEBLOODELFTROLL",
		{
			23784,
			"Apothecary Hanes",
			"Howling Fjord",
			83.2,
			43.1,
			[7] = "Howling Fjord",
		},
	},
	[11305] = {
		82,
		11305,
		1,
		71,
		"A Tailor-Made Formula",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			24251,
			"Chief Plaguebringer Harris",
			"Howling Fjord",
			53.5,
			66.3,
			[7] = "Howling Fjord",
		},
	},
	[11369] = {
		1027,
		11369,
		3,
		70,
		"Wanted: A Black Stalker Egg [Heroic]",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			24369,
			"Wind Trader Zhareem",
			"Shattrath City",
			75.09999999999999,
			37.3,
			[7] = "Coilfang Reservoir",
		},
	},
	[11433] = {
		82,
		11433,
		1,
		71,
		"Sleeping Giants",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			24127,
			"Ahota Whitefrost",
			"Howling Fjord",
			48.3,
			11,
			[7] = "Howling Fjord",
		},
	},
	[27958] = {
		51,
		27958,
		1,
		47,
		"A Proper Antivenom",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47268,
			"Prisanne Dustcropper",
			"Searing Gorge",
			68.7,
			53.4,
			[7] = "Searing Gorge",
		},
	},
	[11561] = {
		77,
		11561,
		1,
		71,
		"Them!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENNIGHTELF",
		{
			25199,
			"Brglmurgl",
			"Borean Tundra",
			42.9,
			13.7,
			[7] = "Borean Tundra",
		},
	},
	[11625] = {
		77,
		11625,
		1,
		71,
		"The Trident of Naz'jan",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUE",
		2,
		"DWARFNIGHTELFGNOMESCOURGETROLL",
		{
			25450,
			"Veehja",
			"Borean Tundra",
			43.6,
			80.7,
			[7] = "Borean Tundra",
		},
	},
	[11689] = {
		77,
		11689,
		1,
		71,
		"Return with the Bad News",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			25604,
			"Sage Highmesa",
			"Borean Tundra",
			74.59999999999999,
			23.6,
			[7] = "Borean Tundra",
		},
	},
	[26550] = {
		58,
		26550,
		1,
		31,
		"Backdoor Dealings",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			43098,
			"Chabal",
			"The Cape of Stranglethorn",
			34.6,
			27.9,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[13212] = {
		84,
		13212,
		1,
		80,
		"He's Gone to Pieces",
		"AH",
		2,
		"MAGEPALADIN",
		2,
		"DRAENEIBLOODELF",
		{
			30631,
			"Darkrider Arly",
			"Icecrown",
			35.4,
			66.40000000000001,
			[7] = "Icecrown",
		},
	},
	[11881] = {
		77,
		11881,
		1,
		71,
		"Load'er Up!",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETROLLTAUREN",
		{
			25849,
			"Fezzix Geartwist",
			"Borean Tundra",
			77.5,
			37,
			[7] = "Borean Tundra",
		},
	},
	[11945] = {
		77,
		11945,
		3,
		72,
		"Preparing for the Worst",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			26213,
			"Utaik",
			"Borean Tundra",
			63.9,
			45.8,
			[7] = "Borean Tundra",
		},
	},
	[12009] = {
		80,
		12009,
		1,
		72,
		"Tua'kea's Crab Traps",
		"AH",
		2,
		"HUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFORCSCOURGE",
		{
			26245,
			"Tua'kea",
			"Dragonblight",
			48,
			76.2,
			[7] = "Dragonblight",
		},
	},
	[12073] = {
		81,
		12073,
		1,
		75,
		"Pounding the Iron",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			26666,
			"Scout Vor'takh",
			"Grizzly Hills",
			65.09999999999999,
			47.8,
			[7] = "Grizzly Hills",
		},
	},
	[12137] = {
		81,
		12137,
		1,
		75,
		"Chill Out, Mon",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFSCOURGETROLLBLOODELF",
		{
			26924,
			"Gan'jo",
			"Grizzly Hills",
			69.40000000000001,
			19.6,
			[7] = "Grizzly Hills",
		},
	},
	[12201] = {
		81,
		12201,
		1,
		75,
		"The Overseer's Shadow",
		"H",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			26666,
			"Scout Vor'takh",
			"Grizzly Hills",
			65.09999999999999,
			47.8,
			[7] = "Grizzly Hills",
		},
	},
	[12265] = {
		80,
		12265,
		1,
		74,
		"Defiling the Defilers",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFSCOURGE",
		{
			26593,
			"Serinar",
			"Dragonblight",
			35.2,
			30.1,
			[7] = "Dragonblight",
		},
	},
	[12329] = {
		81,
		12329,
		1,
		75,
		"Fate and Coincidence",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGETROLLBLOODELF",
		{
			27581,
			"Ruuna the Blind",
			"Grizzly Hills",
			44.1,
			47.9,
			[7] = "Grizzly Hills",
		},
	},
	[24784] = {
		10,
		24784,
		1,
		3,
		"The Arts of a Priest",
		"H",
		2,
		"PRIEST",
		2,
		"BLOODELF",
		{
			38245,
			"Tunari",
			"Durotar",
			67.40000000000001,
			83.59999999999999,
			[7] = "Echo Isles",
		},
	},
	[12457] = {
		80,
		12457,
		1,
		73,
		"The Chain Gun And You",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			1293,
			"Ambo Cash",
			"Dragonblight",
			86,
			50.8,
			[7] = "Dragonblight",
		},
	},
	[12521] = {
		85,
		12521,
		1,
		76,
		"Where in the World is Hemet Nesingwary?",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUE",
		2,
		"HUMANNIGHTELFSCOURGETAURENTROLL",
		{
			28160,
			"Archmage Pentarus",
			"Dalaran",
			68.3,
			42.1,
			[7] = "Sholazar Basin",
		},
	},
	[25168] = {
		10,
		25168,
		1,
		6,
		"Purge the Valley",
		"H",
		2,
		"DRUIDHUNTERMAGEWARLOCKSHAMAN",
		2,
		"ORCTROLL",
		{
			3188,
			"Master Gadrin",
			"Durotar",
			55.9,
			74.8,
			[7] = "Durotar",
		},
	},
	[25296] = {
		15,
		25296,
		1,
		81,
		"Gather the Intelligence",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			39413,
			"Instructor Mylva",
			"Mount Hyjal",
			88.40000000000001,
			58.5,
			[7] = "Mount Hyjal",
		},
	},
	[12713] = {
		88,
		12713,
		1,
		76,
		"Betrayal",
		"AH",
		2,
		"DRUIDHUNTERROGUEPALADIN",
		2,
		"WORGENORCBLOODELFDRAENEI",
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			28,
			44.9,
			[7] = "Zul'Drak",
		},
	},
	[25552] = {
		15,
		25552,
		1,
		82,
		"Brood of Evil",
		"AH",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELFDWARF",
		{
			40816,
			"Aronus",
			"Mount Hyjal",
			72.2,
			73.90000000000001,
			[7] = "Mount Hyjal",
		},
	},
	[25680] = {
		33,
		25680,
		1,
		55,
		"That's Not Us",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARLOCKWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41134,
			"Tak'arili",
			"Blasted Lands",
			62.2,
			1.5,
			[7] = "Blasted Lands",
		},
	},
	[25808] = {
		21,
		25808,
		1,
		28,
		"Is This Thing On?",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			[3] = "Stonetalon Mountains",
			[4] = 69.7,
			[7] = "Stonetalon Mountains",
			[5] = 72,
		},
	},
	[25936] = {
		45,
		25936,
		1,
		81,
		"Pay It Forward",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41618,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			38.8,
			31.6,
			[7] = "Kelp'thar Forest",
		},
	},
	[26064] = {
		21,
		26064,
		1,
		28,
		"Fight On Their Stomachs",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3411,
			"Denni'ka",
			"Stonetalon Mountains",
			72,
			91.2,
			[7] = "Stonetalon Mountains",
		},
	},
	[26192] = {
		3004,
		26192,
		3,
		50,
		"Orphans Like Cookies Too!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			42288,
			"Robby Flay",
			"Stormwind City",
			50.7,
			71.8,
			[7] = "Cooking",
		},
	},
	[26320] = {
		67,
		26320,
		1,
		15,
		"A Vision of the Past",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42651,
			"Thoralius the Wise",
			"Westfall",
			42.9,
			65,
			[7] = "Westfall",
		},
	},
	[13225] = {
		84,
		13225,
		1,
		79,
		"The Skybreaker",
		"A",
		2,
		"MAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			31241,
			"Marshal Ivalius",
			"Icecrown",
			79.40000000000001,
			72.90000000000001,
			[7] = "Icecrown",
		},
	},
	[26576] = {
		89,
		26576,
		1,
		83,
		"Steady Hand",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42469,
			"Kor the Immovable",
			"Deepholm",
			34.4,
			34.4,
			[7] = "Deepholm",
		},
	},
	[13353] = {
		84,
		13353,
		3,
		80,
		"Drag and Drop",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"SCOURGEBLOODELF",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			61.6,
			39.2,
			[7] = "Icecrown",
		},
	},
	[26832] = {
		89,
		26832,
		1,
		83,
		"Therazane's Mercy",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			44025,
			"Therazane",
			"Deepholm",
			63.3,
			25,
			[7] = "Deepholm",
		},
	},
	[26960] = {
		55,
		26960,
		1,
		84,
		"My Son, the Prince",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			29611,
			"King Varian Wrynn",
			"Stormwind City",
			85.59999999999999,
			31.9,
			[7] = "Stormwind City",
		},
	},
	[13545] = {
		7,
		13545,
		1,
		19,
		"Cleansing the Afflicted",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32967,
			"Elder Brolg",
			"Darkshore",
			43.5,
			81,
			[7] = "Darkshore",
		},
	},
	[27216] = {
		11,
		27216,
		1,
		36,
		"This Old Lighthouse",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23835,
			"Sergeant Amelyn",
			"Dustwallow Marsh",
			68.3,
			51.7,
			[7] = "Dustwallow Marsh",
		},
	},
	[27344] = {
		2003,
		27344,
		1,
		20,
		"A Well-Earned Reward [Dungeon]",
		"A",
		2,
		"HUNTER",
		2,
		"DWARFNIGHTELFDRAENEIWORGEN",
		{
			44247,
			"Wulf Hansreim",
			"Stormwind City",
			79.09999999999999,
			71.09999999999999,
			[7] = "Hunter",
		},
	},
	[27472] = {
		54,
		27472,
		1,
		16,
		"Rise, Godfrey",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Silverpine Forest",
			[4] = 51.8,
			[7] = "Silverpine Forest",
			[5] = 66.09999999999999,
		},
	},
	[27600] = {
		57,
		27600,
		1,
		52,
		"In With a Bang",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			45948,
			"Crazy Larry",
			"Swamp of Sorrows",
			83.90000000000001,
			40,
			[7] = "Swamp of Sorrows",
		},
	},
	[13865] = {
		3,
		13865,
		1,
		22,
		"Wet Work",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			33889,
			"Krokk",
			"Ashenvale",
			82.5,
			53.7,
			[7] = "Ashenvale",
		},
	},
	[27856] = {
		57,
		27856,
		1,
		54,
		"Marking the Fallen",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPRIEST",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.5,
			55.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[27984] = {
		51,
		27984,
		1,
		48,
		"Lunthistle's Tale",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			8436,
			"Zamael Lunthistle",
			"Searing Gorge",
			29.7,
			26.3,
			[7] = "Searing Gorge",
		},
	},
	[28112] = {
		27,
		28112,
		1,
		83,
		"Escape From the Lost City",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			46872,
			"Prince Nadun",
			"Uldum",
			59.6,
			72,
			[7] = "Uldum",
		},
	},
	[7061] = {
		4013,
		7061,
		1,
		85,
		"The Feast of Winter Veil",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			13417,
			"Sagorne Creststrider",
			"Orgrimmar",
			39.6,
			47.6,
			[7] = "Winter Veil",
		},
	},
	[28368] = {
		12,
		28368,
		1,
		49,
		"Fire in the Hole!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Felwood",
			[5] = 22.3,
			[4] = 60.4,
			[7] = "Felwood",
		},
	},
	[28496] = {
		4,
		28496,
		1,
		10,
		"Warchief's Command: Azshara!",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTSHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			8359,
			"Ahanu",
			"Thunder Bluff",
			42.7,
			57.2,
			[7] = "Azshara",
		},
	},
	[14313] = {
		49,
		14313,
		1,
		5,
		"Among Humans Again",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			36170,
			"Lord Godfrey",
			"Gilneas",
			36.5,
			62.1,
			[7] = "Gilneas",
		},
	},
	[14377] = {
		4,
		14377,
		1,
		13,
		"Befriending Giants",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36077,
			"Assistant Greely",
			"Azshara",
			50.4,
			74.40000000000001,
			[7] = "Azshara",
		},
	},
	[9820] = {
		76,
		9820,
		1,
		64,
		"WANTED: Boss Grog'ak",
		"H",
		2,
		"DRUIDMAGEPALADINPRIESTSHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18015,
			"Gambarinka",
			"Zangarmarsh",
			32,
			49.4,
			[7] = "Zangarmarsh",
		},
	},
	[9756] = {
		6,
		9756,
		1,
		20,
		"What We Don't Know... [Group]",
		"A",
		2,
		"SHAMAN",
		2,
		"DRAENEI",
		{
			17658,
			"Exarch Admetius",
			"Bloodmyst Isle",
			52.7,
			53.4,
			[7] = "Bloodmyst Isle",
		},
	},
	[27445] = {
		1003,
		27445,
		1,
		60,
		"General Drakkisath, Hand of Nefarian",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGENSCOURGEGOBLIN",
		{
			10299,
			"Acride",
			"Blackrock Spire",
			30.6,
			39.3,
			[7] = "Blackrock Spire",
		},
	},
	[27317] = {
		25,
		27317,
		1,
		42,
		"The Rattle of Bones",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Thousand Needles",
			[4] = 43.4,
			[7] = "Thousand Needles",
			[5] = 43.4,
		},
	},
	[27061] = {
		89,
		27061,
		1,
		82,
		"The Twilight Overlook",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			[5] = 65.09999999999999,
			[3] = "Deepholm",
			[7] = "Deepholm",
			[4] = 75.7,
		},
	},
	[9372] = {
		70,
		9372,
		1,
		63,
		"Demonic Contamination",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARLOCKWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16991,
			"Thiah Redmane",
			"Hellfire Peninsula",
			15.7,
			52.2,
			[7] = "Hellfire Peninsula",
		},
	},
	[9180] = {
		64,
		9180,
		1,
		15,
		"Journey to Undercity",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARLOCK",
		2,
		"BLOODELF",
		{
			16252,
			"High Executor Mavren",
			"Ghostlands",
			44.8,
			32.4,
			[7] = "Undercity",
		},
	},
	[8860] = {
		99999,
		8860,
		1,
		85,
		"New Year Celebrations!",
		"A",
		2,
		"ROGUESHAMANPALADINWARRIOR",
		2,
		"DWARFNIGHTELFHUMAN",
		{
			15732,
			"Wonderform Operator",
			"Stormwind City",
			67.8,
			71.7,
			[7] = "Seasonal",
		},
	},
	[13148] = {
		3010,
		13148,
		1,
		80,
		"Necklace Repair",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			0,
			"Gambitx",
			"Orgrimmar",
			52.6,
			75.7,
			[7] = "Jewelcrafting",
		},
	},
	[147] = {
		39,
		147,
		1,
		10,
		"Manhunt",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			42256,
			"Marshal McCree",
			"Elwynn Forest",
			81.7,
			66.09999999999999,
			[7] = "Elwynn Forest",
		},
	},
	[14299] = {
		4,
		14299,
		1,
		18,
		"Xylem's Asylum",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMAN",
		2,
		"TAURENTROLLBLOODELFGOBLINORC",
		{
			36361,
			"Image of Archmage Xylem",
			"Azshara",
			56,
			12.1,
			[7] = "Azshara",
		},
	},
	[28212] = {
		63,
		28212,
		1,
		84,
		"Hot Stuff",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48014,
			"Nivvet Channelock",
			"Twilight Highlands",
			49.1,
			29.3,
			[7] = "Twilight Highlands",
		},
	},
	[27956] = {
		51,
		27956,
		1,
		47,
		"Lunk's Task",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47269,
			"Lunk",
			"Searing Gorge",
			68.7,
			53.2,
			[7] = "Searing Gorge",
		},
	},
	[13915] = {
		28,
		13915,
		3,
		53,
		"Hungry, Hungry Hatchling",
		"H",
		2,
		"DRUIDMAGEPRIEST",
		2,
		"SCOURGETAURENTROLL",
		{
			34320,
			"Venomhide Hatchling",
			"Tanaris",
			52.1,
			27.3,
			[7] = "Un'Goro Crater",
		},
	},
	[27700] = {
		63,
		27700,
		1,
		85,
		"Dragon, Unchained",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45796,
			"Master Mathias Shaw",
			"Twilight Highlands",
			36.3,
			66.09999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[27316] = {
		25,
		27316,
		1,
		42,
		"The Rattle of Bones",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Thousand Needles",
			[5] = 43.6,
			[7] = "Thousand Needles",
			[4] = 43.3,
		},
	},
	[27188] = {
		11,
		27188,
		1,
		36,
		"What's Haunting Witch Hill?",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENTROLLBLOODELFGOBLIN",
		{
			23843,
			"Mordant Grimsby",
			"Dustwallow Marsh",
			55.5,
			26.4,
			[7] = "Dustwallow Marsh",
		},
	},
	[13275] = {
		84,
		13275,
		1,
		80,
		"Time to Hide",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"ORCTAUREN",
		{
			31237,
			"Matthias Lehner",
			"Icecrown",
			53.8,
			87,
			[7] = "Icecrown",
		},
	},
	[12955] = {
		84,
		12955,
		1,
		80,
		"Eliminate the Competition",
		"AH",
		2,
		"DRUIDHUNTERWARLOCK",
		2,
		"HUMANDWARFORCSCOURGETROLL",
		{
			30074,
			"The Leaper",
			"Icecrown",
			43.6,
			24.7,
			[7] = "Icecrown",
		},
	},
	[25268] = {
		15,
		25268,
		1,
		81,
		"The Voice of Goldrinn",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKDRUID",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			39427,
			"Jadi Falaryn",
			"Mount Hyjal",
			35.7,
			19.6,
			[7] = "Mount Hyjal",
		},
	},
	[12671] = {
		85,
		12671,
		1,
		77,
		"Reconnaissance Flight",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIEST",
		2,
		"HUMANNIGHTELFORCTAUREN",
		{
			28746,
			"Pilot Vic",
			"Sholazar Basin",
			50,
			61.6,
			[7] = "Sholazar Basin",
		},
	},
	[9667] = {
		6,
		9667,
		1,
		13,
		"Saving Princess Stillpine",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17682,
			"Princess Stillpine",
			"Bloodmyst Isle",
			68.40000000000001,
			81.09999999999999,
			[7] = "Bloodmyst Isle",
		},
	},
	[14380] = {
		9,
		14380,
		1,
		34,
		"An Impactful Discovery",
		"A",
		2,
		"HUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			36329,
			"Thargad",
			"Desolace",
			36.6,
			71.3,
			[7] = "Desolace",
		},
	},
	[9718] = {
		76,
		9718,
		1,
		63,
		"As the Crow Flies",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUESHAMANWARRIORDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELFWORGEN",
		{
			17841,
			"Ysiel Windsinger",
			"Zangarmarsh",
			78.40000000000001,
			62.1,
			[7] = "Zangarmarsh",
		},
	},
	[10651] = {
		73,
		10651,
		1,
		70,
		"Varedis Must Be Stopped [Group]",
		"A",
		2,
		"DRUID",
		2,
		"WORGEN",
		{
			21860,
			"Exarch Onaala",
			"Shadowmoon Valley",
			61.2,
			29.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[27955] = {
		63,
		27955,
		1,
		84,
		"Eye Spy",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			46323,
			"Garona Halforcen",
			"Twilight Highlands",
			53.3,
			42.8,
			[7] = "Twilight Highlands",
		},
	},
	[9819] = {
		71,
		9819,
		1,
		65,
		"The Tortured Earth",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENSCOURGETAURENTROLLBLOODELFHUMAN",
		{
			18099,
			"Gordawg",
			"Nagrand",
			61.7,
			24.5,
			[7] = "Nagrand",
		},
	},
	[9563] = {
		70,
		9563,
		1,
		62,
		"Gaining Mirren's Trust",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			19001,
			"Talaara",
			"Hellfire Peninsula",
			23.3,
			40,
			[7] = "Hellfire Peninsula",
		},
	},
	[26931] = {
		66,
		26931,
		1,
		36,
		"Foxes and Hounds",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLGOBLIN",
		{
			11055,
			"Shadow Priestess Vandis",
			"Tirisfal Glades",
			83.3,
			69.8,
			[7] = "Western Plaguelands",
		},
	},
	[24807] = {
		20,
		24807,
		1,
		32,
		"Winnoa Pineforest",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			37570,
			"Naralex",
			"Southern Barrens",
			48.2,
			38.6,
			[7] = "Southern Barrens",
		},
	},
	[24529] = {
		20,
		24529,
		1,
		32,
		"Bad to Worse",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			11857,
			"Makaba Flathoof",
			"Southern Barrens",
			44.2,
			33.7,
			[7] = "Southern Barrens",
		},
	},
	[13658] = {
		46,
		13658,
		1,
		16,
		"Explorers' League Document (4 of 6)",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Loch Modan",
			[5] = 66,
			[7] = "Loch Modan",
			[4] = 68.2,
		},
	},
	[24785] = {
		10,
		24785,
		1,
		3,
		"A Rough Start",
		"H",
		2,
		"PRIEST",
		2,
		"BLOODELF",
		{
			38245,
			"Tunari",
			"Durotar",
			67.59999999999999,
			83,
			[7] = "Echo Isles",
		},
	},
	[24913] = {
		57,
		24913,
		1,
		55,
		"Remember the Light",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			17127,
			"Anchorite Avuun",
			"Swamp of Sorrows",
			26.9,
			33.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[25041] = {
		20,
		25041,
		1,
		32,
		"Lion's Pride",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39003,
			"Sam Trawley",
			"Southern Barrens",
			49.8,
			50.5,
			[7] = "Southern Barrens",
		},
	},
	[25169] = {
		10,
		25169,
		1,
		6,
		"The War of Northwatch Aggression",
		"H",
		2,
		"DRUIDHUNTERMAGEWARLOCKSHAMAN",
		2,
		"ORCTROLL",
		{
			3140,
			"Lar Prowltusk",
			"Durotar",
			55.5,
			75,
			[7] = "Durotar",
		},
	},
	[25297] = {
		15,
		25297,
		1,
		81,
		"From the Mouth of Madness",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKPRIEST",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			39434,
			"Rio Duran",
			"Mount Hyjal",
			28.2,
			29.9,
			[7] = "Mount Hyjal",
		},
	},
	[25906] = {
		15,
		25906,
		1,
		81,
		"The Third Flamegate",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"NIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINHUMANDWARF",
		{
			41504,
			"Tortolla",
			"Mount Hyjal",
			42.1,
			60.7,
			[7] = "Mount Hyjal",
		},
	},
	[25553] = {
		15,
		25553,
		1,
		82,
		"Death to the Broodmother",
		"AH",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELFDWARF",
		{
			40816,
			"Aronus",
			"Mount Hyjal",
			72.3,
			73.90000000000001,
			[7] = "Mount Hyjal",
		},
	},
	[25681] = {
		33,
		25681,
		1,
		55,
		"Some People Just Need Killing",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARLOCKWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41134,
			"Tak'arili",
			"Blasted Lands",
			62.3,
			1.4,
			[7] = "Blasted Lands",
		},
	},
	[25809] = {
		21,
		25809,
		1,
		28,
		"Leave No Man Behind! ",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41282,
			"Corporal Wocard",
			"Stonetalon Mountains",
			72,
			75.90000000000001,
			[7] = "Stonetalon Mountains",
		},
	},
	[25937] = {
		36,
		25937,
		1,
		10,
		"Priceless Treasures",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			50631,
			"Prospector Drugan",
			"Dun Morogh",
			76.2,
			53.1,
			[7] = "Dun Morogh",
		},
	},
	[26065] = {
		30,
		26065,
		1,
		82,
		"Free Wil'hai",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			41640,
			"Wavespeaker Valoren",
			"Abyssal Depths",
			52.6,
			27.9,
			[7] = "Abyssal Depths",
		},
	},
	[26193] = {
		30,
		26193,
		1,
		82,
		"Defending the Rift",
		"A",
		2,
		"HUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41600,
			"Erunak Stonespeaker",
			"Abyssal Depths",
			55.7,
			72.8,
			[7] = "Abyssal Depths",
		},
	},
	[9066] = {
		40,
		9066,
		1,
		6,
		"Swift Discipline",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15970,
			"Instructor Antheol",
			"Eversong Woods",
			55.7,
			54.4,
			[7] = "Eversong Woods",
		},
	},
	[26449] = {
		3,
		26449,
		1,
		22,
		"Never Again!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCK",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			17355,
			"Valusha",
			"Ashenvale",
			73.2,
			60.1,
			[7] = "Ashenvale",
		},
	},
	[26577] = {
		89,
		26577,
		1,
		83,
		"Rocky Upheaval",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42469,
			"Kor the Immovable",
			"Deepholm",
			34.4,
			34.4,
			[7] = "Deepholm",
		},
	},
	[9258] = {
		40,
		9258,
		1,
		10,
		"The Scorched Grove",
		"H",
		2,
		"MAGEPALADINWARLOCKPRIEST",
		2,
		"BLOODELFGOBLIN",
		{
			16397,
			"Ardeyn Riverwind",
			"Eversong Woods",
			43.6,
			71.2,
			[7] = "Eversong Woods",
		},
	},
	[26833] = {
		89,
		26833,
		1,
		83,
		"Word In Stone",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			44025,
			"Therazane",
			"Deepholm",
			63.3,
			24.9,
			[7] = "Deepholm",
		},
	},
	[26961] = {
		46,
		26961,
		1,
		16,
		"Gathering Idols",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1345,
			"Magmar Fellhew",
			"Loch Modan",
			65,
			66.59999999999999,
			[7] = "Loch Modan",
		},
	},
	[27089] = {
		66,
		27089,
		1,
		40,
		"Ace in the Hole",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			44451,
			"Lady Sylvanas Windrunner",
			"Western Plaguelands",
			49,
			63.7,
			[7] = "Western Plaguelands",
		},
	},
	[9514] = {
		5,
		9514,
		1,
		8,
		"Rune Covered Tablet",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			[3] = "Azuremyst Isle",
			[5] = 79.2,
			[4] = 35.7,
			[7] = "Azuremyst Isle",
		},
	},
	[9578] = {
		6,
		9578,
		1,
		18,
		"Searching for Galaen",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17434,
			"Morae",
			"Bloodmyst Isle",
			53.4,
			57.7,
			[7] = "Bloodmyst Isle",
		},
	},
	[28593] = {
		63,
		28593,
		1,
		84,
		"Of Utmost Importance",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			49378,
			"Patch",
			"Twilight Highlands",
			81.09999999999999,
			70.2,
			[7] = "Twilight Highlands",
		},
	},
	[27601] = {
		54,
		27601,
		1,
		20,
		"Cities in Dust",
		"H",
		2,
		"HUNTERMAGEPALADINSHAMANROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Silverpine Forest",
			[4] = 51.9,
			[7] = "Silverpine Forest",
			[5] = 65.09999999999999,
		},
	},
	[27729] = {
		45,
		27729,
		1,
		81,
		"Once More, With Eeling",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITAURENBLOODELFGOBLIN",
		{
			[5] = 43,
			[3] = "Kelp'thar Forest",
			[7] = "Kelp'thar Forest",
			[4] = 58.9,
		},
	},
	[27857] = {
		57,
		27857,
		1,
		54,
		"We're Under Attack!",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARRIORPRIEST",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.5,
			55.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[27985] = {
		51,
		27985,
		1,
		48,
		"Prayer to Elune",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			8436,
			"Zamael Lunthistle",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[9962] = {
		71,
		9962,
		1,
		67,
		"The Ring of Blood: Brokentoe [Group]",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCK",
		2,
		"HUMANNIGHTELFSCOURGETAURENBLOODELFWORGEN",
		{
			18471,
			"Gurgthock",
			"Nagrand",
			42.8,
			20.7,
			[7] = "Nagrand",
		},
	},
	[10026] = {
		75,
		10026,
		1,
		64,
		"Magical Disturbances",
		"A",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"HUMANDWARFDRAENEI",
		{
			18252,
			"Andarl",
			"Terokkar Forest",
			58.6,
			53.6,
			[7] = "Terokkar Forest",
		},
	},
	[28369] = {
		63,
		28369,
		1,
		84,
		"My Sister, Fanny",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46591,
			"Colin Thundermar",
			"Twilight Highlands",
			49,
			29.7,
			[7] = "Twilight Highlands",
		},
	},
	[28497] = {
		27,
		28497,
		1,
		83,
		"Fire From the Sky",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELFGOBLINDWARF",
		{
			48698,
			"Harrison Jones",
			"Uldum",
			41.4,
			5.5,
			[7] = "Uldum",
		},
	},
	[28625] = {
		29,
		28625,
		1,
		52,
		"Chop Chop",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.8,
			49.6,
			[7] = "Winterspring",
		},
	},
	[10282] = {
		1024,
		10282,
		1,
		68,
		"Old Hillsbrad [Dungeon]",
		"HA",
		2,
		"DEATHKNIGHTSHAMANWARLOCK",
		2,
		"TAURENBLOODELFHUMAN",
		{
			20130,
			"Andormu",
			"Tanaris",
			58.1,
			54.1,
			[7] = "Caverns of Time",
		},
	},
	[28881] = {
		22,
		28881,
		1,
		48,
		"Prospector Gunstan",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			39059,
			"Kelsey Steelspark",
			"Tanaris",
			50,
			82.90000000000001,
			[7] = "Tanaris",
		},
	},
	[10410] = {
		72,
		10410,
		1,
		70,
		"Ishanah's Help",
		"AH",
		2,
		"DRUIDPALADIN",
		2,
		"WORGENBLOODELFDRAENEI",
		{
			19467,
			"Anchorite Karja",
			"Netherstorm",
			32.1,
			64.2,
			[7] = "Netherstorm",
		},
	},
	[27441] = {
		2006,
		27441,
		1,
		20,
		"A Seer's Staff [Dungeon]",
		"H",
		2,
		"PRIEST",
		2,
		"GOBLIN",
		{
			45347,
			"Brother Silverhallow",
			"Orgrimmar",
			37.8,
			87.40000000000001,
			[7] = "Priest",
		},
	},
	[10538] = {
		70,
		10538,
		1,
		60,
		"Boiling Blood",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			21279,
			"Apothecary Albreck",
			"Hellfire Peninsula",
			61.2,
			81.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[10602] = {
		73,
		10602,
		1,
		69,
		"The Summoning Chamber",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"BLOODELF",
		{
			21475,
			"Scout Zagran",
			"Shadowmoon Valley",
			38.5,
			38.1,
			[7] = "Shadowmoon Valley",
		},
	},
	[10666] = {
		73,
		10666,
		1,
		69,
		"The Lexicon Demonica [Dungeon]",
		"AH",
		2,
		"WARLOCKMAGE",
		2,
		"HUMANBLOODELF",
		{
			21465,
			"David Wayne",
			"Terokkar Forest",
			77.59999999999999,
			38.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[11258] = {
		82,
		11258,
		1,
		71,
		"Burn Skorn, Burn!",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			24130,
			"Winterhoof Brave",
			"Howling Fjord",
			44.3,
			26.2,
			[7] = "Howling Fjord",
		},
	},
	[27311] = {
		25,
		27311,
		1,
		42,
		"No Weapons For You!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			42.2,
			47.7,
			[7] = "Thousand Needles",
		},
	},
	[10858] = {
		73,
		10858,
		1,
		70,
		"Karynaku [Group]",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21657,
			"Neltharaku",
			"Shadowmoon Valley",
			63.6,
			56.4,
			[7] = "Shadowmoon Valley",
		},
	},
	[10922] = {
		75,
		10922,
		1,
		65,
		"Digging Through Bones [Group]",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANROGUE",
		2,
		"DRAENEISCOURGETAURENTROLLBLOODELFNIGHTELF",
		{
			22458,
			"Chief Archaeologist Letoll",
			"Terokkar Forest",
			31.1,
			76.2,
			[7] = "Terokkar Forest",
		},
	},
	[27696] = {
		63,
		27696,
		1,
		85,
		"The Elementium Axe",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKSHAMAN",
		2,
		"ORCSCOURGEBLOODELFGOBLIN",
		{
			45675,
			"Garona Halforcen",
			"Twilight Highlands",
			36.4,
			66.09999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[13785] = {
		4014,
		13785,
		3,
		80,
		"The Edge Of Winter",
		"H",
		2,
		"HUNTERPALADIN",
		2,
		"TROLLBLOODELF",
		{
			33379,
			"Eressea Dawnsinger",
			"Icecrown",
			76.40000000000001,
			23.9,
			[7] = "Tournament",
		},
	},
	[13721] = {
		4014,
		13721,
		1,
		80,
		"The Valiant's Charge",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"SCOURGE",
		{
			33373,
			"Deathstalker Visceri",
			"Icecrown",
			76.5,
			24.2,
			[7] = "Tournament",
		},
	},
	[11178] = {
		1088,
		11178,
		1,
		70,
		"Blood of the Warlord [Raid]",
		"A",
		2,
		"PRIEST",
		2,
		"NIGHTELF",
		{
			0,
			"Wimpie",
			"Zul'Aman",
			0,
			0,
			[7] = "Zul'Aman",
		},
	},
	[26800] = {
		60,
		26800,
		1,
		2,
		"Recruitment",
		"H",
		2,
		"HUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"SCOURGETAURENBLOODELF",
		{
			1740,
			"Deathguard Saltain",
			"Tirisfal Glades",
			31.6,
			65.59999999999999,
			[7] = "Deathknell",
		},
	},
	[11306] = {
		82,
		11306,
		1,
		71,
		"Apply Heat and Stir",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			24251,
			"Chief Plaguebringer Harris",
			"Howling Fjord",
			53.5,
			66.3,
			[7] = "Howling Fjord",
		},
	},
	[11370] = {
		1027,
		11370,
		3,
		70,
		"Wanted: The Warlord's Treatise [Heroic]",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			24369,
			"Wind Trader Zhareem",
			"Shattrath City",
			75.2,
			36.6,
			[7] = "Coilfang Reservoir",
		},
	},
	[11434] = {
		82,
		11434,
		1,
		71,
		"Forgotten Treasure",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24537,
			"Handsome Terry",
			"Howling Fjord",
			35.6,
			80.2,
			[7] = "Howling Fjord",
		},
	},
	[26160] = {
		33,
		26160,
		1,
		55,
		"Blood Ritual",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.6,
			26.1,
			[7] = "Blasted Lands",
		},
	},
	[11562] = {
		77,
		11562,
		1,
		71,
		"I'm Being Blackmailed By My Cleaner",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLL",
		{
			25197,
			"King Mrgl-Mrgl",
			"Borean Tundra",
			43.4,
			14,
			[7] = "Borean Tundra",
		},
	},
	[11626] = {
		77,
		11626,
		1,
		71,
		"The Emissary",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUE",
		2,
		"DWARFNIGHTELFGNOMESCOURGETROLL",
		{
			25450,
			"Veehja",
			"Borean Tundra",
			43.7,
			80.7,
			[7] = "Borean Tundra",
		},
	},
	[11690] = {
		77,
		11690,
		1,
		71,
		"Bring 'Em Back Alive",
		"H",
		2,
		"DRUIDMAGEROGUE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25607,
			"Farmer Torp",
			"Borean Tundra",
			37.9,
			52.3,
			[7] = "Borean Tundra",
		},
	},
	[12505] = {
		88,
		12505,
		1,
		76,
		"New Orders for Sergeant Stackhammer",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"HUMANWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28039,
			"Commander Kunz",
			"Zul'Drak",
			40.2,
			66.59999999999999,
			[7] = "Zul'Drak",
		},
	},
	[12249] = {
		81,
		12249,
		1,
		75,
		"Ursoc, the Bear God [Group]",
		"A",
		2,
		"PALADINSHAMANHUNTER",
		2,
		"HUMANDWARF",
		{
			27295,
			"Hierophant Thayreen",
			"Grizzly Hills",
			31.2,
			59.5,
			[7] = "Grizzly Hills",
		},
	},
	[10265] = {
		72,
		10265,
		1,
		69,
		"Consortium Crystal Collection",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"NIGHTELFDRAENEIWORGENSCOURGETROLLBLOODELFHUMAN",
		{
			19880,
			"Nether-Stalker Khay'ji",
			"Netherstorm",
			32.5,
			64.2,
			[7] = "Netherstorm",
		},
	},
	[11946] = {
		77,
		11946,
		1,
		71,
		"Keristrasza",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENNIGHTELF",
		{
			26206,
			"Keristrasza",
			"Borean Tundra",
			33.4,
			34.4,
			[7] = "Coldarra",
		},
	},
	[12010] = {
		81,
		12010,
		1,
		75,
		"The Fate of Orlond",
		"A",
		2,
		"SHAMANPALADIN",
		2,
		"DWARFHUMAN",
		{
			26226,
			"Brugar Stoneshear",
			"Grizzly Hills",
			59.8,
			27.6,
			[7] = "Grizzly Hills",
		},
	},
	[12074] = {
		81,
		12074,
		1,
		75,
		"An Expedient Ally",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			26666,
			"Scout Vor'takh",
			"Grizzly Hills",
			65.09999999999999,
			47.6,
			[7] = "Grizzly Hills",
		},
	},
	[12138] = {
		81,
		12138,
		1,
		75,
		"... Or Maybe We Don't",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			26883,
			"Raegar Breakbrow",
			"Grizzly Hills",
			77,
			48.7,
			[7] = "Grizzly Hills",
		},
	},
	[12202] = {
		81,
		12202,
		1,
		75,
		"Cultivating an Image",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			26666,
			"Scout Vor'takh",
			"Grizzly Hills",
			65.09999999999999,
			47.7,
			[7] = "Grizzly Hills",
		},
	},
	[12266] = {
		80,
		12266,
		1,
		74,
		"Tales of Destruction",
		"AH",
		2,
		"MAGEPALADINWARRIOR",
		2,
		"HUMANSCOURGENIGHTELF",
		{
			26593,
			"Serinar",
			"Dragonblight",
			35.2,
			30.1,
			[7] = "Dragonblight",
		},
	},
	[12330] = {
		81,
		12330,
		1,
		75,
		"Anatoly Will Talk",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGETROLLBLOODELF",
		{
			26935,
			"Sasha",
			"Grizzly Hills",
			57.5,
			41.3,
			[7] = "Grizzly Hills",
		},
	},
	[3099] = {
		2009,
		3099,
		1,
		3,
		"Tainted Scroll",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1569,
			"Shadow Priest Sarvis",
			"Tirisfal Glades",
			30.9,
			66.2,
			[7] = "Warlock",
		},
	},
	[12458] = {
		80,
		12458,
		1,
		74,
		"Seeds of the Lashers",
		"AH",
		2,
		"MAGEPALADINWARRIOR",
		2,
		"HUMANSCOURGENIGHTELF",
		{
			27785,
			"Lord Itharius",
			"Dragonblight",
			59.6,
			54.4,
			[7] = "Dragonblight",
		},
	},
	[25042] = {
		20,
		25042,
		1,
		32,
		"Marching On Our Stomachs",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39003,
			"Sam Trawley",
			"Southern Barrens",
			49.8,
			50.5,
			[7] = "Southern Barrens",
		},
	},
	[25170] = {
		10,
		25170,
		1,
		6,
		"[6] [6] Cleaning Up the Coastline",
		"H",
		2,
		"DRUIDHUNTERWARLOCKSHAMAN",
		2,
		"ORCTROLL",
		{
			10578,
			"Bom'bay",
			"Durotar",
			55.8,
			75.3,
			[7] = "Durotar",
		},
	},
	[12650] = {
		88,
		12650,
		1,
		77,
		"Plundering Their Own",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28527,
			"Chronicler To'kini",
			"Zul'Drak",
			60,
			57.9,
			[7] = "Zul'Drak",
		},
	},
	[25426] = {
		13,
		25426,
		1,
		39,
		"War on the Woodpaw",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			[7] = "Feralas",
		},
	},
	[12778] = {
		2001,
		12778,
		1,
		55,
		"The Scarlet Apocalypse",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEITAURENGOBLINTROLL",
		{
			28444,
			"Highlord Darion Mograine",
			"Plaguelands: The Scarlet Enclave",
			48.9,
			29.9,
			[7] = "Death Knight",
		},
	},
	[25682] = {
		33,
		25682,
		1,
		55,
		"Mission Complete",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANWARLOCKWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41134,
			"Tak'arili",
			"Blasted Lands",
			62.2,
			1.5,
			[7] = "Blasted Lands",
		},
	},
	[25810] = {
		15,
		25810,
		1,
		81,
		"The Hatchery Must Burn",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			41003,
			"Morthis Whisperwing",
			"Mount Hyjal",
			44.1,
			46,
			[7] = "Mount Hyjal",
		},
	},
	[25938] = {
		21,
		25938,
		1,
		30,
		"[30] Help for Desolace",
		"A",
		2,
		"HUNTERPALADINWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			41487,
			"Hierophant Malyk",
			"Stonetalon Mountains",
			33.1,
			59.6,
			[7] = "Stonetalon Mountains",
		},
	},
	[26066] = {
		21,
		26066,
		1,
		29,
		"Reinforcements...",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42023,
			"Subjugator Devo",
			"Stonetalon Mountains",
			71.09999999999999,
			91.09999999999999,
			[7] = "Stonetalon Mountains",
		},
	},
	[26194] = {
		30,
		26194,
		1,
		82,
		"Defending the Rift",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			41600,
			"Erunak Stonespeaker",
			"Abyssal Depths",
			51.6,
			60.9,
			[7] = "Abyssal Depths",
		},
	},
	[13162] = {
		84,
		13162,
		1,
		80,
		"The Rider of Frost [Group]",
		"AH",
		2,
		"MAGEWARRIORHUNTER",
		2,
		"HUMANDRAENEIBLOODELF",
		{
			30944,
			"Vereth the Cunning",
			"Icecrown",
			54.1,
			71.09999999999999,
			[7] = "Icecrown",
		},
	},
	[13226] = {
		84,
		13226,
		1,
		78,
		"Judgment Day Comes!",
		"A",
		2,
		"DRUIDWARLOCKPALADIN",
		2,
		"HUMANNIGHTELF",
		{
			31259,
			"Absalan the Pious",
			"Icecrown",
			57.6,
			44.1,
			[7] = "Icecrown",
		},
	},
	[13290] = {
		84,
		13290,
		1,
		80,
		"Your Attention, Please",
		"A",
		2,
		"HUNTERMAGEPALADINWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			30344,
			"High Captain Justin Bartlett",
			"Icecrown",
			56.7,
			43.6,
			[7] = "Icecrown",
		},
	},
	[26706] = {
		49,
		26706,
		1,
		12,
		"[12] Endgame",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			43727,
			"Lorna Crowley",
			"Gilneas",
			41.7,
			36.6,
			[7] = "Gilneas",
		},
	},
	[26834] = {
		89,
		26834,
		1,
		83,
		"Down Into the Chasm",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			43897,
			"Pyrium Lodestone",
			"Deepholm",
			22.8,
			52.1,
			[7] = "Deepholm",
		},
	},
	[26962] = {
		1010,
		26962,
		1,
		36,
		"Stripping Their Offense",
		"H",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44690,
			"Dark Ranger Velonara",
			"Scarlet Monastery",
			67,
			33.3,
			[7] = "Scarlet Monastery",
		},
	},
	[27090] = {
		66,
		27090,
		1,
		40,
		"Andorhal, Once and For All",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			45129,
			"Lurid",
			"Western Plaguelands",
			39.4,
			70.59999999999999,
			[7] = "Western Plaguelands",
		},
	},
	[13610] = {
		1084,
		13610,
		1,
		80,
		"Thorim's Sigil [Raid (10)]",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"HUMAN",
		{
			33956,
			"Prospector Doren",
			"Ulduar",
			15.9,
			89,
			[7] = "Ulduar",
		},
	},
	[13674] = {
		4014,
		13674,
		3,
		80,
		"A Worthy Weapon",
		"H",
		2,
		"PALADINROGUEMAGE",
		2,
		"TROLLBLOODELF",
		{
			33542,
			"Magister Edien Sunhollow",
			"Icecrown",
			76.3,
			24.4,
			[7] = "Tournament",
		},
	},
	[27474] = {
		54,
		27474,
		1,
		17,
		"Breaking the Barrier",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45617,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			51.8,
			65,
			[7] = "Silverpine Forest",
		},
	},
	[27602] = {
		27,
		27602,
		1,
		83,
		"The Prophet's Dying Words",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENBLOODELFGOBLIN",
		{
			46003,
			"Prophet Hadassi",
			"Uldum",
			40,
			40.6,
			[7] = "Uldum",
		},
	},
	[13866] = {
		3,
		13866,
		1,
		20,
		"To The Ramparts!",
		"H",
		2,
		"DEATHKNIGHTHUNTERROGUEWARRIOR",
		2,
		"ORCBLOODELFGOBLIN",
		{
			34195,
			"Kulg Gorespatter",
			"Ashenvale",
			6.7,
			68.09999999999999,
			[7] = "Ashenvale",
		},
	},
	[27858] = {
		32,
		27858,
		1,
		47,
		"Rheastrasza's Gift",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Badlands",
			[4] = 16.1,
			[7] = "Badlands",
			[5] = 33.2,
		},
	},
	[27986] = {
		51,
		27986,
		1,
		49,
		"In the Hall of the Mountain-Lord",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			14627,
			"Hansel Heavyhands",
			"Searing Gorge",
			38.5,
			27.8,
			[7] = "Searing Gorge",
		},
	},
	[28114] = {
		42,
		28114,
		1,
		20,
		"Glorious Harvest",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLINORC",
		{
			47432,
			"Apothecary Underhill",
			"Hillsbrad Foothills",
			29.2,
			63.9,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28242] = {
		63,
		28242,
		1,
		84,
		"We All Must Sacrifice",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			[5] = 33.6,
			[3] = "Twilight Highlands",
			[4] = 57.9,
			[7] = "Twilight Highlands",
		},
	},
	[28370] = {
		12,
		28370,
		1,
		49,
		"Wisp-napping",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.300000000000001,
			[7] = "Felwood",
		},
	},
	[14250] = {
		4,
		14250,
		1,
		18,
		"Renewable Resource",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35755,
			"Tharkul Ironskull",
			"Azshara",
			47.2,
			21.2,
			[7] = "Azshara",
		},
	},
	[28626] = {
		29,
		28626,
		1,
		52,
		"Tree Delivery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.8,
			49.7,
			[7] = "Winterspring",
		},
	},
	[14378] = {
		9,
		14378,
		1,
		34,
		"Hunting Brendol",
		"A",
		2,
		"HUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			36329,
			"Thargad",
			"Desolace",
			36.7,
			71.40000000000001,
			[7] = "Desolace",
		},
	},
	[14442] = {
		4,
		14442,
		1,
		13,
		"My Favorite Subject",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			36146,
			"Twistex Happytongs",
			"Azshara",
			45,
			75.5,
			[7] = "Azshara",
		},
	},
	[14296] = {
		4,
		14296,
		1,
		18,
		"Watch Your Step",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36334,
			"Image of Archmage Xylem",
			"Azshara",
			55.7,
			14.7,
			[7] = "Azshara",
		},
	},
	[3643] = {
		3005,
		3643,
		1,
		46,
		"Show Your Work",
		"H",
		2,
		"DRUIDROGUEHUNTER",
		2,
		"TROLLBLOODELF",
		{
			7406,
			"Oglethorpe Obnoticus",
			"The Cape of Stranglethorn",
			43,
			72.09999999999999,
			[7] = "Engineering",
		},
	},
	[13080] = {
		84,
		13080,
		1,
		80,
		"Hope Yet Remains",
		"A",
		2,
		"HUNTERMAGEPALADINWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			30562,
			"Crusader Bridenbrad",
			"Icecrown",
			79.90000000000001,
			30.8,
			[7] = "Icecrown",
		},
	},
	[28461] = {
		1002,
		28461,
		1,
		50,
		"The Golem Lord's Creations [Dungeon]",
		"H",
		2,
		"HUNTER",
		2,
		"ORCTROLLSCOURGE",
		{
			3352,
			"Ormak Grimshot",
			"Orgrimmar",
			63.7,
			32.6,
			[7] = "Blackrock Depths",
		},
	},
	[10072] = {
		40,
		10072,
		1,
		3,
		"Healing the Wounded",
		"H",
		2,
		"PRIEST",
		2,
		"BLOODELF",
		{
			15284,
			"Matron Arena",
			"Eversong Woods",
			39.4,
			20.4,
			[7] = "Sunstrider Isle",
		},
	},
	[27222] = {
		11,
		27222,
		1,
		37,
		"Take Down Tethyr!",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			23905,
			"Major Mills",
			"Dustwallow Marsh",
			69.5,
			51.8,
			[7] = "Dustwallow Marsh",
		},
	},
	[8279] = {
		19,
		8279,
		1,
		56,
		"The Twilight Lexicon",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFBLOODELFGOBLIN",
		{
			15194,
			"Hermit Ortell",
			"Silithus",
			68.59999999999999,
			63,
			[7] = "Silithus",
		},
	},
	[9666] = {
		6,
		9666,
		1,
		13,
		"Declaration of Power",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORSHAMAN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17649,
			"Kessel",
			"Bloodmyst Isle",
			63,
			87.7,
			[7] = "Bloodmyst Isle",
		},
	},
	[28640] = {
		29,
		28640,
		1,
		53,
		"Fresh Frostsabers",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			49396,
			"Jez Goodgrub",
			"Winterspring",
			56,
			28.2,
			[7] = "Winterspring",
		},
	},
	[9356] = {
		70,
		9356,
		1,
		61,
		"Smooth as Butter",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENSCOURGETAURENBLOODELFGOBLIN",
		{
			19344,
			"Legassi",
			"Hellfire Peninsula",
			49.3,
			74.8,
			[7] = "Hellfire Peninsula",
		},
	},
	[14145] = {
		4014,
		14145,
		3,
		80,
		"What Do You Feed a Yeti, Anyway?",
		"H",
		2,
		"DEATHKNIGHTHUNTERPRIESTPALADIN",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			34914,
			"Tylos Dawnrunner",
			"Icecrown",
			76.09999999999999,
			24,
			[7] = "Tournament",
		},
	},
	[14071] = {
		90,
		14071,
		1,
		3,
		"Rolling with my Homies",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			34874,
			"Megs Dreadshredder",
			"Kezan",
			58.4,
			76.59999999999999,
			[7] = "Kezan",
		},
	},
	[26088] = {
		30,
		26088,
		1,
		81,
		"Here Fishie Fishie",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41908,
			"Orako",
			"Abyssal Depths",
			42.9,
			51,
			[7] = "Abyssal Depths",
		},
	},
	[14359] = {
		9,
		14359,
		1,
		31,
		"Blessings From Above",
		"A",
		2,
		"DRUIDPALADINWARRIORMAGE",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			[5] = 23.2,
			[4] = 78.59999999999999,
			[7] = "Desolace",
			[3] = "Desolace",
		},
	},
	[14295] = {
		4,
		14295,
		1,
		13,
		"Sisters of the Sea",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35657,
			"Torg Twocrush",
			"Azshara",
			50.7,
			75.2,
			[7] = "Azshara",
		},
	},
	[13975] = {
		17,
		13975,
		1,
		13,
		"Crossroads Caravan Delivery",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			34578,
			"Rocco Whipshank",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[27692] = {
		1006,
		27692,
		1,
		39,
		"Princess Theradras",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUEWARRIOR",
		2,
		"DWARFNIGHTELFGNOMEWORGENTAURENTROLLBLOODELF",
		{
			[3] = "Maraudon",
			[5] = 43.4,
			[4] = 28.6,
			[7] = "Maraudon",
		},
	},
	[13591] = {
		7,
		13591,
		1,
		15,
		"Disturbing Connections",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Darkshore",
			[5] = 18.1,
			[4] = 72.8,
			[7] = "Darkshore",
		},
	},
	[26796] = {
		37,
		26796,
		1,
		25,
		"The Daughter Who Lived",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			264,
			"Commander Althea Ebonlocke",
			"Duskwood",
			73.59999999999999,
			46.9,
			[7] = "Duskwood",
		},
	},
	[26668] = {
		48,
		26668,
		1,
		18,
		"Detonation",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43611,
			"John J. Keeshan",
			"Redridge Mountains",
			77.7,
			65.5,
			[7] = "Redridge Mountains",
		},
	},
	[26540] = {
		63,
		26540,
		1,
		84,
		"Dangerous Compassion",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			43191,
			"Gregor",
			"Twilight Highlands",
			76.59999999999999,
			49.5,
			[7] = "Twilight Highlands",
		},
	},
	[13143] = {
		84,
		13143,
		1,
		80,
		"New Recruit",
		"AH",
		2,
		"MAGEPALADINHUNTER",
		2,
		"DRAENEIBLOODELF",
		{
			30944,
			"Vereth the Cunning",
			"Icecrown",
			54.1,
			71.09999999999999,
			[7] = "Icecrown",
		},
	},
	[12887] = {
		84,
		12887,
		1,
		80,
		"It's All Fun and Games",
		"A",
		2,
		"DRUIDHUNTERPALADINWARLOCK",
		2,
		"HUMANDWARFNIGHTELF",
		{
			29799,
			"Thassarian",
			"Icecrown",
			57.1,
			42.8,
			[7] = "Icecrown",
		},
	},
	[25260] = {
		10,
		25260,
		1,
		10,
		"Fizzled",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"ORCTROLLGOBLIN",
		{
			39379,
			"Gor the Enforcer",
			"Durotar",
			45,
			14.7,
			[7] = "Durotar",
		},
	},
	[24858] = {
		91,
		24858,
		1,
		8,
		"Bilgewater Cartel Represent",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38432,
			"Megs Dreadshredder",
			"The Lost Isles",
			52.2,
			73.09999999999999,
			[7] = "The Lost Isles",
		},
	},
	[24620] = {
		20,
		24620,
		1,
		34,
		"Hearts-is-Hearts",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			37908,
			"Calder Gray",
			"Southern Barrens",
			42.6,
			70.2,
			[7] = "Southern Barrens",
		},
	},
	[24492] = {
		36,
		24492,
		1,
		5,
		"Pack Your Bags",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			37113,
			"Milo Geartwinge",
			"Dun Morogh",
			37.4,
			70.59999999999999,
			[7] = "Coldridge Valley",
		},
	},
	[28320] = {
		34,
		28320,
		1,
		52,
		"Assault on Dreadmaul Rock",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48306,
			"John J. Keeshan",
			"Burning Steppes",
			73.2,
			66.40000000000001,
			[7] = "Burning Steppes",
		},
	},
	[9606] = {
		5,
		9606,
		1,
		7,
		"Return to Caregiver Chellan",
		"A",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"DRAENEI",
		{
			17555,
			"Stephanos",
			"The Exodar",
			54.3,
			36.4,
			[7] = "Azuremyst Isle",
		},
	},
	[13621] = {
		3,
		13621,
		1,
		21,
		"Gorat's Vengeance",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			33263,
			"Dinah Halfmoon",
			"Northern Barrens",
			42.5,
			15.7,
			[7] = "Ashenvale",
		},
	},
	[10263] = {
		72,
		10263,
		1,
		68,
		"Assisting the Consortium",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			19467,
			"Anchorite Karja",
			"Netherstorm",
			32,
			64.2,
			[7] = "Netherstorm",
		},
	},
	[24787] = {
		10,
		24787,
		1,
		3,
		"More Than Expected",
		"H",
		2,
		"PRIEST",
		2,
		"BLOODELF",
		{
			38245,
			"Tunari",
			"Durotar",
			67.7,
			83.09999999999999,
			[7] = "Echo Isles",
		},
	},
	[28534] = {
		29,
		28534,
		1,
		51,
		"Descendants of the Highborne",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48658,
			"Kaldorei Spirit",
			"Winterspring",
			50.7,
			54.9,
			[7] = "Winterspring",
		},
	},
	[25043] = {
		20,
		25043,
		1,
		32,
		"Fields of Blood",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38323,
			"General Hawthorne",
			"Southern Barrens",
			49.9,
			49.7,
			[7] = "Southern Barrens",
		},
	},
	[8491] = {
		40,
		8491,
		1,
		7,
		"Pelt Collection",
		"H",
		2,
		"MAGEPALADINWARLOCKPRIEST",
		2,
		"BLOODELFGOBLIN",
		{
			15417,
			"Velan Brightoak",
			"Eversong Woods",
			44.7,
			69.7,
			[7] = "Eversong Woods",
		},
	},
	[25299] = {
		15,
		25299,
		1,
		81,
		"Mental Training: Speaking the Truth to Power",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			39413,
			"Instructor Mylva",
			"Mount Hyjal",
			89.59999999999999,
			59,
			[7] = "Mount Hyjal",
		},
	},
	[25427] = {
		13,
		25427,
		1,
		39,
		"Alpha Strike",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			[7] = "Feralas",
		},
	},
	[25555] = {
		15,
		25555,
		1,
		82,
		"The Gatekeeper",
		"AH",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELFDWARF",
		{
			40773,
			"Cenarius",
			"Mount Hyjal",
			72,
			73.90000000000001,
			[7] = "Mount Hyjal",
		},
	},
	[25683] = {
		33,
		25683,
		1,
		55,
		"The Dreadmaul Furnace",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41124,
			"Okrilla",
			"Blasted Lands",
			40.5,
			11.8,
			[7] = "Blasted Lands",
		},
	},
	[25811] = {
		21,
		25811,
		1,
		28,
		"Shuttin Her Down",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41276,
			"Steeltoe McGee",
			"Stonetalon Mountains",
			72,
			75.90000000000001,
			[7] = "Stonetalon Mountains",
		},
	},
	[25939] = {
		68,
		25939,
		1,
		24,
		"For Peat's Sake",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41615,
			"Ferilon Leafborn",
			"Wetlands",
			56.5,
			40,
			[7] = "Wetlands",
		},
	},
	[26067] = {
		21,
		26067,
		1,
		30,
		"Jin'Zil's Blessing",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3995,
			"Witch Doctor Jin'Zil",
			"Stonetalon Mountains",
			71.09999999999999,
			91.3,
			[7] = "Stonetalon Mountains",
		},
	},
	[26195] = {
		68,
		26195,
		1,
		24,
		"Who Wards The Greenwarden",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41411,
			"Prospector Whelgar",
			"Wetlands",
			38.9,
			39.4,
			[7] = "Wetlands",
		},
	},
	[9067] = {
		40,
		9067,
		1,
		9,
		"The Party Never Ends",
		"H",
		2,
		"MAGEPALADINWARLOCKPRIEST",
		2,
		"BLOODELFGOBLIN",
		{
			16144,
			"Lord Saltheril",
			"Eversong Woods",
			38.2,
			73.5,
			[7] = "Eversong Woods",
		},
	},
	[26451] = {
		58,
		26451,
		1,
		80,
		"Gurubashi Challenge: Free-For-All Arena Combat [PvP]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCTROLLBLOODELF",
		{
			43099,
			"Stone Guard Towhide",
			"The Cape of Stranglethorn",
			46.1,
			28.2,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26579] = {
		89,
		26579,
		1,
		83,
		"Gone Soft",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42472,
			"Gorsik the Tumultuous",
			"Deepholm",
			72.2,
			54,
			[7] = "Deepholm",
		},
	},
	[26707] = {
		37,
		26707,
		1,
		24,
		"A Deadly Vine",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			43738,
			"Apprentice Fess",
			"Duskwood",
			44.8,
			67.3,
			[7] = "Duskwood",
		},
	},
	[26835] = {
		89,
		26835,
		1,
		83,
		"A Slight Problem",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			44143,
			"Slate Quicksand",
			"Deepholm",
			27.6,
			44.9,
			[7] = "Deepholm",
		},
	},
	[9387] = {
		70,
		9387,
		1,
		63,
		"Source of the Corruption",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16794,
			"Apothecary Azethen",
			"Hellfire Peninsula",
			26.8,
			59.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[13814] = {
		4014,
		13814,
		3,
		80,
		"Among the Champions",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"SCOURGEBLOODELF",
		{
			33770,
			"Illyrie Nightfall",
			"Icecrown",
			73.59999999999999,
			20,
			[7] = "Tournament",
		},
	},
	[9515] = {
		5,
		9515,
		1,
		10,
		"Warlord Sriss'tiz",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17241,
			"Priestess Kyleen Il'dinare",
			"Azuremyst Isle",
			47.2,
			70.2,
			[7] = "Azuremyst Isle",
		},
	},
	[9579] = {
		6,
		9579,
		1,
		18,
		"Galaen's Fate",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORSHAMAN",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGENDRAENEI",
		{
			17508,
			"Galaen's Corpse",
			"Bloodmyst Isle",
			37.5,
			61.3,
			[7] = "Bloodmyst Isle",
		},
	},
	[9643] = {
		6,
		9643,
		1,
		15,
		"Constrictor Vines",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17642,
			"Tracker Lyceon",
			"Bloodmyst Isle",
			55.9,
			56.9,
			[7] = "Bloodmyst Isle",
		},
	},
	[27603] = {
		1002,
		27603,
		1,
		52,
		"The Sealed Gate",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMETROLLBLOODELF",
		{
			45849,
			"Tinkee Steamboil",
			"Blackrock Depths",
			37.2,
			79.90000000000001,
			[7] = "Blackrock Depths",
		},
	},
	[9771] = {
		76,
		9771,
		1,
		62,
		"Searching for Scout Jyoba",
		"H",
		2,
		"MAGEPALADINSHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENBLOODELF",
		{
			18011,
			"Zurai",
			"Zangarmarsh",
			85.2,
			54.7,
			[7] = "Zangarmarsh",
		},
	},
	[9835] = {
		76,
		9835,
		1,
		64,
		"Ango'rosh Encroachment",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFDRAENEIWORGEN",
		{
			18008,
			"Ikuti",
			"Zangarmarsh",
			42,
			27.2,
			[7] = "Zangarmarsh",
		},
	},
	[9899] = {
		76,
		9899,
		1,
		62,
		"A Job Undone",
		"H",
		2,
		"MAGEPALADINSHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENBLOODELF",
		{
			18016,
			"Magasha",
			"Zangarmarsh",
			84.40000000000001,
			54.3,
			[7] = "Zangarmarsh",
		},
	},
	[28115] = {
		42,
		28115,
		1,
		20,
		"Past Their Prime",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLINORC",
		{
			47432,
			"Apothecary Underhill",
			"Hillsbrad Foothills",
			29.2,
			63.9,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28243] = {
		63,
		28243,
		1,
		84,
		"The Eyes Have It",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			[5] = 33.4,
			[3] = "Twilight Highlands",
			[4] = 57.9,
			[7] = "Twilight Highlands",
		},
	},
	[10091] = {
		99999,
		10091,
		1,
		70,
		"The Soul Devices [Dungeon]",
		"AH",
		2,
		"DRUIDHUNTERDEATHKNIGHT",
		2,
		"WORGENBLOODELFSCOURGE",
		{
			[5] = 0,
			[3] = "Shadow Labyrinth",
			[4] = 0,
			[7] = "Auchindoun",
		},
	},
	[28499] = {
		27,
		28499,
		1,
		84,
		"Punish the Trespassers",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFBLOODELFGOBLIN",
		{
			48501,
			"Sun Prophet Tumet",
			"Uldum",
			67.3,
			42.8,
			[7] = "Uldum",
		},
	},
	[28627] = {
		29,
		28627,
		1,
		52,
		"Seril's Boast",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			11193,
			"Seril Scourgebane",
			"Winterspring",
			59.8,
			49.3,
			[7] = "Winterspring",
		},
	},
	[28755] = {
		1013,
		28755,
		1,
		46,
		"Annals of the Silver Hand",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMAN",
		2,
		"HUMANDWARFNIGHTELFGNOMETAURENTROLL",
		{
			49856,
			"Lord Raymond George",
			"Eastern Plaguelands",
			76.09999999999999,
			51,
			[7] = "Stratholme",
		},
	},
	[10347] = {
		70,
		10347,
		1,
		62,
		"Return to the Abyssal Shelf",
		"H",
		2,
		"WARRIORDEATHKNIGHT",
		2,
		"BLOODELFGOBLIN",
		{
			19401,
			"Wing Commander Brack",
			"Hellfire Peninsula",
			66.09999999999999,
			43.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[10411] = {
		72,
		10411,
		1,
		70,
		"Electro-Shock Goodness!",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			20449,
			"Researcher Navuud",
			"Netherstorm",
			59.3,
			32.5,
			[7] = "Netherstorm",
		},
	},
	[13206] = {
		1054,
		13206,
		1,
		71,
		"Disarmament [Dungeon]",
		"H",
		2,
		"DRUIDPALADIN",
		2,
		"TROLLBLOODELF",
		{
			24137,
			"Dark Ranger Marrah",
			"Utgarde Keep",
			68.2,
			68.40000000000001,
			[7] = "Utgarde Keep",
		},
	},
	[13078] = {
		80,
		13078,
		1,
		80,
		"Dahlia's Tears",
		"A",
		2,
		"HUNTERMAGEPALADINWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			26917,
			"Alexstrasza the Life-Binder",
			"Dragonblight",
			59.8,
			54.6,
			[7] = "Dragonblight",
		},
	},
	[10603] = {
		73,
		10603,
		1,
		69,
		"Bring Down the Warbringer!",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"BLOODELF",
		{
			21475,
			"Scout Zagran",
			"Shadowmoon Valley",
			38.5,
			38.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[10667] = {
		73,
		10667,
		1,
		70,
		"Underworld Loam [Dungeon]",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			21465,
			"David Wayne",
			"Terokkar Forest",
			77.59999999999999,
			38.6,
			[7] = "Shadowmoon Valley",
		},
	},
	[12758] = {
		85,
		12758,
		3,
		80,
		"A Hero's Headgear",
		"AH",
		2,
		"HUNTERPALADIN",
		2,
		"DWARFNIGHTELFBLOODELF",
		{
			29043,
			"Rejek",
			"Sholazar Basin",
			55.6,
			69.5,
			[7] = "Sholazar Basin",
		},
	},
	[10795] = {
		69,
		10795,
		1,
		67,
		"A Date with Dorgok",
		"A",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"HUMANNIGHTELF",
		{
			22149,
			"Commander Haephus Stonewall",
			"Blade's Edge Mountains",
			62,
			38.1,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10859] = {
		69,
		10859,
		1,
		67,
		"Gather the Orbs",
		"H",
		2,
		"DRUIDMAGESHAMANPALADIN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			22312,
			"Spiritcaller Dohgar",
			"Blade's Edge Mountains",
			74.90000000000001,
			60.5,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10923] = {
		75,
		10923,
		1,
		65,
		"Evil Draws Near [Group]",
		"HA",
		2,
		"DRUIDHUNTERPALADINSHAMANROGUE",
		2,
		"TAURENTROLLBLOODELFNIGHTELF",
		{
			22456,
			"Oakun",
			"Terokkar Forest",
			31.1,
			76.5,
			[7] = "Terokkar Forest",
		},
	},
	[27945] = {
		63,
		27945,
		1,
		84,
		"Paint it Black",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			46324,
			"Mallia",
			"Twilight Highlands",
			53.4,
			42.9,
			[7] = "Twilight Highlands",
		},
	},
	[11051] = {
		69,
		11051,
		3,
		70,
		"Banish More Demons",
		"AH",
		2,
		"HUNTERPRIEST",
		2,
		"NIGHTELFSCOURGE",
		{
			23253,
			"Kronk",
			"Blade's Edge Mountains",
			28.9,
			57.8,
			[7] = "Blade's Edge Mountains",
		},
	},
	[13623] = {
		3,
		13623,
		1,
		21,
		"Delivery for Orendil",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			33204,
			"Evenar Stillwhisper",
			"Ashenvale",
			26.8,
			22,
			[7] = "Ashenvale",
		},
	},
	[28713] = {
		23,
		28713,
		1,
		2,
		"The Balance of Nature",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			2079,
			"Ilthalaine",
			"Teldrassil",
			58,
			39.1,
			[7] = "Shadowglen",
		},
	},
	[11243] = {
		82,
		11243,
		1,
		70,
		"If Valgarde Falls...",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			23546,
			"Vice Admiral Keller",
			"Howling Fjord",
			60.5,
			61.3,
			[7] = "Howling Fjord",
		},
	},
	[11307] = {
		82,
		11307,
		1,
		71,
		"Field Test",
		"H",
		2,
		"HUNTERMAGEROGUE",
		2,
		"ORCSCOURGEBLOODELFTROLL",
		{
			24251,
			"Chief Plaguebringer Harris",
			"Howling Fjord",
			53.6,
			66.40000000000001,
			[7] = "Howling Fjord",
		},
	},
	[11371] = {
		1027,
		11371,
		3,
		70,
		"Wanted: Coilfang Myrmidons [Dungeon]",
		"H",
		2,
		"PRIEST",
		2,
		"BLOODELF",
		{
			24370,
			"Nether-Stalker Mah'duun",
			"Shattrath City",
			75.2,
			37.2,
			[7] = "Coilfang Reservoir",
		},
	},
	[27817] = {
		63,
		27817,
		1,
		84,
		"Dropping the Hammer",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46804,
			"Keegan Firebeard",
			"Twilight Highlands",
			60.2,
			57.9,
			[7] = "Twilight Highlands",
		},
	},
	[11499] = {
		1034,
		11499,
		3,
		70,
		"Wanted: The Signet Ring of Prince Kael'thas [Heroic]",
		"H",
		2,
		"PRIEST",
		2,
		"BLOODELF",
		{
			24369,
			"Wind Trader Zhareem",
			"Shattrath City",
			75.09999999999999,
			36.8,
			[7] = "Magisters' Terrace",
		},
	},
	[11563] = {
		77,
		11563,
		1,
		71,
		"Grmmurggll Mrllggrl Glrggl!!!",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLL",
		{
			25205,
			"Mrmrglmr",
			"Borean Tundra",
			42,
			12.8,
			[7] = "Borean Tundra",
		},
	},
	[11627] = {
		77,
		11627,
		1,
		72,
		"Boiling Point",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			25376,
			"Imperean",
			"Borean Tundra",
			46.5,
			9.300000000000001,
			[7] = "Borean Tundra",
		},
	},
	[27177] = {
		63,
		27177,
		1,
		84,
		"Salvage Operation",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45170,
			"Simon Chandler",
			"Twilight Highlands",
			79.3,
			78.5,
			[7] = "Twilight Highlands",
		},
	},
	[26921] = {
		66,
		26921,
		1,
		35,
		"Scourge First... Alliance Later",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLGOBLIN",
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			47.7,
			65.09999999999999,
			[7] = "Western Plaguelands",
		},
	},
	[9174] = {
		41,
		9174,
		1,
		13,
		"Vanquishing Aquantion",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPALADIN",
		2,
		"ORCTROLLBLOODELF",
		{
			16201,
			"Geranis Whitemorn",
			"Ghostlands",
			72.3,
			19.1,
			[7] = "Ghostlands",
		},
	},
	[85] = {
		39,
		85,
		1,
		6,
		"Lost Necklace",
		"A",
		2,
		"DRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			246,
			"\"Auntie\" Bernice Stonefield",
			"Elwynn Forest",
			34.6,
			84.3,
			[7] = "Elwynn Forest",
		},
	},
	[14099] = {
		50,
		14099,
		1,
		3,
		"Royal Orders",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			34913,
			"Prince Liam Greymane",
			"Gilneas City",
			59.8,
			22.7,
			[7] = "Gilneas City",
		},
	},
	[12011] = {
		80,
		12011,
		1,
		72,
		"Signs of Big Watery Trouble",
		"AH",
		2,
		"HUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFSCOURGE",
		{
			[5] = 79.90000000000001,
			[7] = "Dragonblight",
			[4] = 47.7,
			[3] = "Dragonblight",
		},
	},
	[12075] = {
		80,
		12075,
		1,
		74,
		"Slim Pickings",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFSCOURGE",
		{
			26659,
			"Zort",
			"Dragonblight",
			59.4,
			18.1,
			[7] = "Dragonblight",
		},
	},
	[28584] = {
		63,
		28584,
		1,
		84,
		"Quality Construction",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			49439,
			"Brett the Bomber",
			"Twilight Highlands",
			77.7,
			16.7,
			[7] = "Twilight Highlands",
		},
	},
	[12203] = {
		81,
		12203,
		1,
		75,
		"Loken's Orders",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			26666,
			"Scout Vor'takh",
			"Grizzly Hills",
			65.2,
			47.6,
			[7] = "Grizzly Hills",
		},
	},
	[12267] = {
		80,
		12267,
		1,
		75,
		"Neltharion's Flame",
		"AH",
		2,
		"MAGEPALADINWARRIOR",
		2,
		"HUMANSCOURGENIGHTELF",
		{
			26593,
			"Serinar",
			"Dragonblight",
			35.2,
			30,
			[7] = "Dragonblight",
		},
	},
	[14101] = {
		4014,
		14101,
		3,
		80,
		"Drottinn Hrothgar",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCTROLLBLOODELF",
		{
			34882,
			"High Crusader Adelard",
			"Icecrown",
			69.5,
			23.2,
			[7] = "Tournament",
		},
	},
	[27944] = {
		62,
		27944,
		3,
		85,
		"Thinning the Brood",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48255,
			"Camp Coordinator Brack",
			"Tol Barad Peninsula",
			73.8,
			57.8,
			[7] = "Tol Barad Peninsula",
		},
	},
	[12459] = {
		80,
		12459,
		1,
		74,
		"That Which Creates Can Also Destroy",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFSCOURGE",
		{
			27785,
			"Lord Itharius",
			"Dragonblight",
			59.6,
			54.4,
			[7] = "Dragonblight",
		},
	},
	[12523] = {
		85,
		12523,
		1,
		76,
		"Have a Part, Give a Part",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENTROLL",
		{
			28033,
			"Weslex Quickwrench",
			"Sholazar Basin",
			25.4,
			58.5,
			[7] = "Sholazar Basin",
		},
	},
	[12587] = {
		88,
		12587,
		3,
		76,
		"Troll Patrol",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			28039,
			"Commander Kunz",
			"Zul'Drak",
			40.3,
			66.7,
			[7] = "Zul'Drak",
		},
	},
	[12651] = {
		85,
		12651,
		1,
		77,
		"Lakeside Landing",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			27986,
			"Hemet Nesingwary",
			"Sholazar Basin",
			27.1,
			58.8,
			[7] = "Sholazar Basin",
		},
	},
	[12715] = {
		2001,
		12715,
		1,
		55,
		"The Crypt of Remembrance",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENGOBLINTROLL",
		{
			28907,
			"Prince Valanar",
			"Plaguelands: The Scarlet Enclave",
			53.4,
			36.5,
			[7] = "Death Knight",
		},
	},
	[12779] = {
		2001,
		12779,
		1,
		55,
		"An End To All Things...",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEITAURENGOBLINTROLL",
		{
			29110,
			"The Lich King",
			"Plaguelands: The Scarlet Enclave",
			53.5,
			36.7,
			[7] = "Death Knight",
		},
	},
	[25684] = {
		33,
		25684,
		1,
		55,
		"Attune the Bloodstone",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			7506,
			"Bloodmage Lynnore",
			"Blasted Lands",
			39.2,
			36.2,
			[7] = "Blasted Lands",
		},
	},
	[25812] = {
		45,
		25812,
		1,
		81,
		"Spelunking",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40105,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			46.3,
			46.9,
			[7] = "Kelp'thar Forest",
		},
	},
	[25940] = {
		15,
		25940,
		1,
		81,
		"Last Stand at Whistling Grove",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLINDWARF",
		{
			39927,
			"Laina Nightsky",
			"Mount Hyjal",
			19,
			41.1,
			[7] = "Mount Hyjal",
		},
	},
	[13035] = {
		86,
		13035,
		1,
		80,
		"[80] Loken's Lackeys",
		"AH",
		2,
		"DRUIDHUNTERMAGEPRIESTSHAMAN",
		2,
		"NIGHTELFDRAENEIORCSCOURGETROLL",
		{
			30295,
			"Thorim",
			"The Storm Peaks",
			56.3,
			51.5,
			[7] = "The Storm Peaks",
		},
	},
	[13099] = {
		88,
		13099,
		1,
		78,
		"Just Checkin'",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28527,
			"Chronicler To'kini",
			"Zul'Drak",
			59.9,
			57.8,
			[7] = "Zul'Drak",
		},
	},
	[13163] = {
		84,
		13163,
		1,
		80,
		"The Rider of Blood [Group]",
		"AH",
		2,
		"MAGEWARRIORHUNTER",
		2,
		"HUMANDRAENEIBLOODELF",
		{
			30944,
			"Vereth the Cunning",
			"Icecrown",
			54.1,
			71.09999999999999,
			[7] = "Icecrown",
		},
	},
	[13227] = {
		84,
		13227,
		1,
		78,
		"Judgment Day Comes!",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TROLL",
		{
			31261,
			"Brother Keltan",
			"Icecrown",
			69.5,
			46.2,
			[7] = "Icecrown",
		},
	},
	[13291] = {
		84,
		13291,
		1,
		80,
		"Borrowed Technology",
		"A",
		2,
		"HUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			30345,
			"Chief Engineer Boltwrench",
			"Icecrown",
			60.2,
			51,
			[7] = "Icecrown",
		},
	},
	[26708] = {
		48,
		26708,
		1,
		20,
		"AHHHHHHHHHHHH! AHHHHHHHHH!!!",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43733,
			"Colonel Troteman",
			"Redridge Mountains",
			77.2,
			65.90000000000001,
			[7] = "Redridge Mountains",
		},
	},
	[13419] = {
		84,
		13419,
		1,
		80,
		"Preparations for War",
		"H",
		2,
		"DRUIDHUNTERWARLOCK",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			31085,
			"Sky-Reaver Klum",
			"Dalaran",
			69,
			41,
			[7] = "Icecrown",
		},
	},
	[26964] = {
		54,
		26964,
		1,
		10,
		"Warchief's Command: Silverpine Forest!",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINSHAMANWARLOCKPRIEST",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			1515,
			"Executor Zygand",
			"Tirisfal Glades",
			60.5,
			52,
			[7] = "Silverpine Forest",
		},
	},
	[13547] = {
		7,
		13547,
		1,
		15,
		"Coaxing the Spirits",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			6887,
			"Yalda",
			"Darkshore",
			39.1,
			43.1,
			[7] = "Darkshore",
		},
	},
	[13611] = {
		1084,
		13611,
		1,
		80,
		"Mimiron's Sigil [Raid (10)]",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"HUMAN",
		{
			33956,
			"Prospector Doren",
			"Ulduar",
			16.2,
			89.09999999999999,
			[7] = "Ulduar",
		},
	},
	[27348] = {
		11,
		27348,
		1,
		38,
		"Secure the Cargo!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCTROLLBLOODELF",
		{
			23797,
			"Moxie Steelgrille",
			"Dustwallow Marsh",
			53.6,
			57,
			[7] = "Dustwallow Marsh",
		},
	},
	[27476] = {
		54,
		27476,
		1,
		18,
		"Dalar Dawnweaver",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45617,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			51.9,
			64.90000000000001,
			[7] = "Silverpine Forest",
		},
	},
	[13803] = {
		3,
		13803,
		1,
		22,
		"Blood of the Weak",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			33837,
			"Kadrak",
			"Ashenvale",
			73.59999999999999,
			62.2,
			[7] = "Ashenvale",
		},
	},
	[13867] = {
		3,
		13867,
		1,
		23,
		"Culling the Furbolg Threat",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			3691,
			"Raene Wolfrunner",
			"Ashenvale",
			36.6,
			49.6,
			[7] = "Ashenvale",
		},
	},
	[27860] = {
		57,
		27860,
		1,
		54,
		"The Lost Ones",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			18221,
			"Holaaru",
			"Swamp of Sorrows",
			69.7,
			36.6,
			[7] = "Swamp of Sorrows",
		},
	},
	[27988] = {
		1012,
		27988,
		1,
		19,
		"Plague...Plague Everywhere!",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47293,
			"Deathstalker Commander Belmont",
			"Shadowfang Keep",
			67.09999999999999,
			72.2,
			[7] = "Shadowfang Keep",
		},
	},
	[28116] = {
		12,
		28116,
		1,
		46,
		"Crying Violet",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			10922,
			"Greta Mosshoof",
			"Felwood",
			44,
			61.9,
			[7] = "Felwood",
		},
	},
	[7062] = {
		4013,
		7062,
		1,
		85,
		"The Reason for the Season",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			0,
			"Adrasil",
			"Ironforge",
			30.1,
			60,
			[7] = "Winter Veil",
		},
	},
	[28372] = {
		12,
		28372,
		1,
		49,
		"Back to Business",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			48469,
			"Fez Hobnob",
			"Felwood",
			44.2,
			28,
			[7] = "Felwood",
		},
	},
	[14251] = {
		9,
		14251,
		1,
		31,
		"New Beginnings",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTROLLBLOODELF",
		{
			35757,
			"Bizby",
			"Desolace",
			61,
			29.2,
			[7] = "Desolace",
		},
	},
	[28628] = {
		29,
		28628,
		1,
		52,
		"Ice Delivery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.7,
			49.8,
			[7] = "Winterspring",
		},
	},
	[28756] = {
		1011,
		28756,
		1,
		42,
		"Aberrations of Bone",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMAN",
		2,
		"HUMANDWARFNIGHTELFGNOMETAURENTROLL",
		{
			49856,
			"Lord Raymond George",
			"Eastern Plaguelands",
			76.09999999999999,
			51,
			[7] = "Scholomance",
		},
	},
	[28884] = {
		61,
		28884,
		5,
		85,
		"Victory in Tol Barad [PvP]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			[5] = 60.6,
			[4] = 53.5,
			[7] = "Tol Barad",
			[3] = "Tol Barad",
		},
	},
	[26380] = {
		36,
		26380,
		1,
		5,
		"Bound for Kharanos",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42933,
			"Ciara Deepstone",
			"Dun Morogh",
			49.9,
			45,
			[7] = "Dun Morogh",
		},
	},
	[14476] = {
		4,
		14476,
		1,
		20,
		"Rigged to Blow",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36785,
			"Bombardier Captain Smooks",
			"Azshara",
			14.5,
			75.59999999999999,
			[7] = "Azshara",
		},
	},
	[9530] = {
		5,
		9530,
		1,
		9,
		"I've Got a Plant",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17240,
			"Admiral Odesyus",
			"Azuremyst Isle",
			47,
			70.3,
			[7] = "Azuremyst Isle",
		},
	},
	[27043] = {
		89,
		27043,
		1,
		83,
		"Fight Fire and Water and Air with...",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44818,
			"Reliquary Jes'ca Darksun",
			"Deepholm",
			51.2,
			50,
			[7] = "Deepholm",
		},
	},
	[13118] = {
		84,
		13118,
		1,
		78,
		"The Purging Of Scourgeholme",
		"AH",
		2,
		"HUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFDRAENEITROLL",
		{
			30596,
			"The Ebon Watcher",
			"Icecrown",
			83.09999999999999,
			72.90000000000001,
			[7] = "Icecrown",
		},
	},
	[10005] = {
		75,
		10005,
		1,
		63,
		"Letting Earthbinder Tavgren Know",
		"A",
		2,
		"SHAMANROGUE",
		2,
		"DWARFDRAENEINIGHTELF",
		{
			18459,
			"Jenai Starwhisper",
			"Terokkar Forest",
			57,
			53.6,
			[7] = "Terokkar Forest",
		},
	},
	[9877] = {
		41,
		9877,
		1,
		20,
		"A Restorative Draught",
		"H",
		2,
		"HUNTERPRIESTWARRIOR",
		2,
		"ORCBLOODELFTROLL",
		{
			16240,
			"Arcanist Janeda",
			"Ghostlands",
			54.9,
			48.4,
			[7] = "Ghostlands",
		},
	},
	[9813] = {
		18,
		9813,
		1,
		21,
		"Meeting the Warchief",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCTROLL",
		{
			10181,
			"Lady Sylvanas Windrunner",
			"Undercity",
			57.7,
			91.90000000000001,
			[7] = "Orgrimmar",
		},
	},
	[9557] = {
		6,
		9557,
		1,
		16,
		"Deciphering the Book",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			[3] = "Bloodmyst Isle",
			[5] = 41.8,
			[7] = "Bloodmyst Isle",
			[4] = 61.2,
		},
	},
	[9493] = {
		1033,
		9493,
		1,
		70,
		"Pride of the Fel Horde [Dungeon]",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUE",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			16830,
			"Field Commander Romus",
			"Hellfire Peninsula",
			56.8,
			62.6,
			[7] = "The Shattered Halls",
		},
	},
	[9173] = {
		41,
		9173,
		1,
		15,
		"Retaking Windrunner Spire",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPRIEST",
		2,
		"ORCTROLLBLOODELF",
		{
			16252,
			"High Executor Mavren",
			"Ghostlands",
			44.9,
			32.4,
			[7] = "Ghostlands",
		},
	},
	[27174] = {
		66,
		27174,
		1,
		37,
		"Combat Training",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			45165,
			"Thurman Grant",
			"Western Plaguelands",
			53.7,
			64.8,
			[7] = "Western Plaguelands",
		},
	},
	[13204] = {
		1039,
		13204,
		1,
		76,
		"Funky Fungi [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINHUNTER",
		2,
		"HUMANNIGHTELFSCOURGEBLOODELFDWARF",
		{
			[3] = "Ahn'kahet: The Old Kingdom",
			[5] = 58.1,
			[7] = "Ahn'kahet: The Old Kingdom",
			[4] = 64.5,
		},
	},
	[13140] = {
		84,
		13140,
		1,
		80,
		"The Runesmiths of Malykriss",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"DRAENEIHUMAN",
		{
			30708,
			"Crusader Olakin Sainrith",
			"Icecrown",
			35.4,
			66.40000000000001,
			[7] = "Icecrown",
		},
	},
	[13076] = {
		84,
		13076,
		1,
		80,
		"Time Yet Remains",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			30562,
			"Crusader Bridenbrad",
			"Icecrown",
			79.90000000000001,
			30.9,
			[7] = "Icecrown",
		},
	},
	[25894] = {
		52,
		25894,
		1,
		81,
		"Hostile Waters",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40645,
			"Jorlan Trueblade",
			"Shimmering Expanse",
			56.9,
			80.5,
			[7] = "Shimmering Expanse",
		},
	},
	[25766] = {
		21,
		25766,
		1,
		28,
		"Arcane Legacy",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			40899,
			"Arcanist Valdurian",
			"Stonetalon Mountains",
			58.8,
			55.9,
			[7] = "Stonetalon Mountains",
		},
	},
	[12820] = {
		86,
		12820,
		1,
		78,
		"A Delicate Touch",
		"AH",
		2,
		"HUNTERROGUEWARLOCKDRUID",
		2,
		"HUMANDWARFORCTROLLBLOODELF",
		{
			29428,
			"Ricket",
			"The Storm Peaks",
			40.9,
			85.3,
			[7] = "The Storm Peaks",
		},
	},
	[12756] = {
		2001,
		12756,
		1,
		55,
		"The Scarlet Onslaught Emerges",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEITAURENGOBLINTROLL",
		{
			29077,
			"High General Abbendis",
			"Plaguelands: The Scarlet Enclave",
			65.59999999999999,
			83.90000000000001,
			[7] = "Death Knight",
		},
	},
	[12500] = {
		80,
		12500,
		1,
		74,
		"Return To Angrathar",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26917,
			"Alexstrasza the Life-Binder",
			"Dragonblight",
			59.9,
			54.7,
			[7] = "Dragonblight",
		},
	},
	[24742] = {
		28,
		24742,
		1,
		52,
		"Finding the Source",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGEBLOODELFGOBLIN",
		{
			10302,
			"Krakle",
			"Un'Goro Crater",
			55.3,
			62.5,
			[7] = "Un'Goro Crater",
		},
	},
	[7926] = {
		1061,
		7926,
		1,
		84,
		"The Darkmoon Faire",
		"H",
		2,
		"HUNTERSHAMANWARLOCK",
		2,
		"ORCGOBLINBLOODELF",
		{
			14843,
			"Kruban Darkblade",
			"Orgrimmar",
			52.1,
			73.90000000000001,
			[7] = "The Stonecore",
		},
	},
	[187] = {
		47,
		187,
		1,
		27,
		"Tiger Prowess",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFORCSCOURGETAURENTROLL",
		{
			717,
			"Ajeck Rouack",
			"Northern Stranglethorn",
			44.5,
			22.8,
			[7] = "Northern Stranglethorn",
		},
	},
	[12557] = {
		88,
		12557,
		1,
		76,
		"Lab Work",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"HUMANWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28205,
			"Alchemist Finklestein",
			"Zul'Drak",
			35.1,
			52.2,
			[7] = "Zul'Drak",
		},
	},
	[25966] = {
		52,
		25966,
		1,
		81,
		"Visions of the Past: The Slaughter of Biel'aran Ridge",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40919,
			"Wavespeaker Tulra",
			"Shimmering Expanse",
			39.1,
			78.59999999999999,
			[7] = "Shimmering Expanse",
		},
	},
	[9163] = {
		41,
		9163,
		1,
		14,
		"Into Occupied Territory",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPRIEST",
		2,
		"ORCTROLLBLOODELF",
		{
			16231,
			"Dame Auriferous",
			"Ghostlands",
			44.9,
			32.4,
			[7] = "Ghostlands",
		},
	},
	[28325] = {
		42,
		28325,
		1,
		22,
		"Green Living",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2391,
			"Serge Hinott",
			"Hillsbrad Foothills",
			49.1,
			66.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[9876] = {
		1027,
		9876,
		1,
		65,
		"Failed Incursion",
		"AH",
		2,
		"HUNTERPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFTAURENWORGEN",
		{
			17841,
			"Ysiel Windsinger",
			"Zangarmarsh",
			78.40000000000001,
			62.1,
			[7] = "Coilfang Reservoir",
		},
	},
	[27813] = {
		63,
		27813,
		1,
		84,
		"Death Worthy of a Dragonmaw",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46850,
			"Mackay Firebeard",
			"Twilight Highlands",
			62.5,
			48.4,
			[7] = "Twilight Highlands",
		},
	},
	[24533] = {
		2006,
		24533,
		1,
		3,
		"Words of Power",
		"A",
		2,
		"PRIEST",
		2,
		"DWARF",
		{
			837,
			"Branstock Khalder",
			"Dun Morogh",
			35.6,
			64.90000000000001,
			[7] = "Priest",
		},
	},
	[515] = {
		42,
		515,
		1,
		30,
		"[DEPRECATED] Elixir of Agony",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			2055,
			"Master Apothecary Faranell",
			"Undercity",
			48.5,
			69.59999999999999,
			[7] = "Hillsbrad Foothills",
		},
	},
	[9620] = {
		6,
		9620,
		1,
		14,
		"The Missing Survey Team",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17423,
			"Harbinger Mikolaas",
			"Bloodmyst Isle",
			52.6,
			53.3,
			[7] = "Bloodmyst Isle",
		},
	},
	[9492] = {
		1033,
		9492,
		1,
		70,
		"Turning the Tide [Dungeon]",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUE",
		2,
		"DWARFNIGHTELFDRAENEI",
		{
			16819,
			"Force Commander Danath Trollbane",
			"Hellfire Peninsula",
			56.6,
			66.59999999999999,
			[7] = "The Shattered Halls",
		},
	},
	[25045] = {
		20,
		25045,
		1,
		32,
		"A Line in the Dirt",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38323,
			"General Hawthorne",
			"Southern Barrens",
			49.9,
			49.7,
			[7] = "Southern Barrens",
		},
	},
	[25173] = {
		10,
		25173,
		1,
		7,
		"From Bad to Worse",
		"H",
		2,
		"DRUIDHUNTERMAGEWARLOCKSHAMAN",
		2,
		"ORCTROLL",
		{
			3139,
			"Gar'Thok",
			"Durotar",
			51.9,
			43.7,
			[7] = "Durotar",
		},
	},
	[25301] = {
		15,
		25301,
		1,
		81,
		"Mastering Puppets",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKPRIEST",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			[5] = 35.3,
			[4] = 27.2,
			[7] = "Mount Hyjal",
			[3] = "Mount Hyjal",
		},
	},
	[25429] = {
		13,
		25429,
		1,
		39,
		"Zukk'ash Infestation",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			[7] = "Feralas",
		},
	},
	[543] = {
		55,
		543,
		1,
		40,
		"The Perenolde Tiara [Group]",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			2285,
			"Count Remington Ridgewell",
			"Stormwind City",
			81.5,
			34.1,
			[7] = "Stormwind City",
		},
	},
	[25685] = {
		33,
		25685,
		1,
		55,
		"The First Step",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			7506,
			"Bloodmage Lynnore",
			"Blasted Lands",
			39.2,
			36.2,
			[7] = "Blasted Lands",
		},
	},
	[25813] = {
		25,
		25813,
		1,
		42,
		"[42] [42] Go Blow that Horn",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.40000000000001,
			57.7,
			[7] = "Thousand Needles",
		},
	},
	[25941] = {
		45,
		25941,
		1,
		81,
		"Rest For the Weary",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41618,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			38.8,
			31.6,
			[7] = "Kelp'thar Forest",
		},
	},
	[26069] = {
		21,
		26069,
		1,
		30,
		"Nura Pathfinder",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			3995,
			"Witch Doctor Jin'Zil",
			"Stonetalon Mountains",
			71.09999999999999,
			91.3,
			[7] = "Stonetalon Mountains",
		},
	},
	[26197] = {
		36,
		26197,
		1,
		1,
		"The Future of Gnomeregan",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			42396,
			"Nevin Twistwrench",
			"Dun Morogh",
			33.9,
			38.6,
			[7] = "Chill Breeze Valley",
		},
	},
	[26325] = {
		47,
		26325,
		1,
		26,
		"A Nose for This Sort of Thing",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			2497,
			"Nimboya",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[26453] = {
		3,
		26453,
		1,
		21,
		"A Helping Hand",
		"A",
		2,
		"DRUIDMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			17106,
			"Vindicator Palanaar",
			"Ashenvale",
			35,
			49.8,
			[7] = "Ashenvale",
		},
	},
	[26581] = {
		89,
		26581,
		1,
		83,
		"A Head Full of Wind",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			43395,
			"Windspeaker Lorvarius",
			"Deepholm",
			71.7,
			47.6,
			[7] = "Deepholm",
		},
	},
	[26709] = {
		89,
		26709,
		1,
		83,
		"The Stone Throne",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELF",
		{
			43792,
			"Therazane",
			"Deepholm",
			49.7,
			53.2,
			[7] = "Deepholm",
		},
	},
	[583] = {
		47,
		583,
		1,
		25,
		"Welcome to the Jungle",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFORCSCOURGETAURENTROLLBLOODELFWORGEN",
		{
			716,
			"Barnil Stonepot",
			"Northern Stranglethorn",
			44.2,
			22.2,
			[7] = "Northern Stranglethorn",
		},
	},
	[26965] = {
		54,
		26965,
		1,
		11,
		"The Warchief Cometh",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44615,
			"Grand Executor Mortuus",
			"Silverpine Forest",
			57.5,
			10.2,
			[7] = "Silverpine Forest",
		},
	},
	[9452] = {
		5,
		9452,
		1,
		6,
		"Red Snapper - Very Tasty!",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17101,
			"Diktynna",
			"Azuremyst Isle",
			61.1,
			54.3,
			[7] = "Azuremyst Isle",
		},
	},
	[27221] = {
		11,
		27221,
		1,
		37,
		"Oh, It's Real",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			12919,
			"Nat Pagle",
			"Dustwallow Marsh",
			58.7,
			60.2,
			[7] = "Dustwallow Marsh",
		},
	},
	[9580] = {
		6,
		9580,
		1,
		16,
		"The Bear Necessities",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17642,
			"Tracker Lyceon",
			"Bloodmyst Isle",
			55.9,
			56.9,
			[7] = "Bloodmyst Isle",
		},
	},
	[27477] = {
		38,
		27477,
		1,
		43,
		"The Corpulent One",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45735,
			"Gamella Cracklefizz",
			"Eastern Plaguelands",
			61.5,
			43.1,
			[7] = "Eastern Plaguelands",
		},
	},
	[27605] = {
		1014,
		27605,
		1,
		54,
		"Eranikus",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITROLLBLOODELF",
		{
			46077,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			0,
			0,
			[7] = "Sunken Temple",
		},
	},
	[9772] = {
		76,
		9772,
		1,
		62,
		"Jyoba's Report",
		"H",
		2,
		"DRUIDMAGEPALADINSHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18035,
			"Scout Jyoba",
			"Zangarmarsh",
			80.8,
			36.3,
			[7] = "Zangarmarsh",
		},
	},
	[13963] = {
		17,
		13963,
		1,
		12,
		"By Hook Or By Crook",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34513,
			"Togrik",
			"Northern Barrens",
			56.6,
			40.3,
			[7] = "Northern Barrens",
		},
	},
	[9900] = {
		71,
		9900,
		1,
		67,
		"Gava'xi",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENSCOURGETAURENTROLLBLOODELFHUMAN",
		{
			18276,
			"Zerid",
			"Nagrand",
			30.8,
			58.2,
			[7] = "Nagrand",
		},
	},
	[28117] = {
		61,
		28117,
		3,
		85,
		"Clearing the Depths",
		"A",
		2,
		"DEATHKNIGHTHUNTERSHAMANPRIEST",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			48039,
			"Commander Stevens",
			"Tol Barad",
			51.4,
			49.5,
			[7] = "Tol Barad",
		},
	},
	[10028] = {
		75,
		10028,
		1,
		63,
		"Vessels of Power",
		"A",
		2,
		"MAGEPALADINSHAMANROGUE",
		2,
		"HUMANDWARFDRAENEINIGHTELF",
		{
			18390,
			"Ros'eleth",
			"Terokkar Forest",
			57.4,
			55.4,
			[7] = "Terokkar Forest",
		},
	},
	[28373] = {
		12,
		28373,
		1,
		49,
		"Timbermaw Hold",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.199999999999999,
			[7] = "Felwood",
		},
	},
	[28501] = {
		27,
		28501,
		1,
		84,
		"The Defense of Nahom",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFBLOODELFGOBLIN",
		{
			48761,
			"Salhet",
			"Uldum",
			67.2,
			42.8,
			[7] = "Uldum",
		},
	},
	[28629] = {
		29,
		28629,
		1,
		52,
		"Are We There, Yeti?",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			10305,
			"Umi Rumplesnicker",
			"Winterspring",
			59.4,
			49.8,
			[7] = "Winterspring",
		},
	},
	[28757] = {
		39,
		28757,
		1,
		3,
		"Beating them Back!",
		"A",
		2,
		"MAGE",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.1,
			[7] = "Elwynn Forest",
		},
	},
	[28885] = {
		63,
		28885,
		1,
		85,
		"Mr. Goldmine's Wild Ride",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKSHAMAN",
		2,
		"ORCSCOURGEBLOODELFGOBLIN",
		{
			46243,
			"Initiate Goldmine",
			"Twilight Highlands",
			37.6,
			88.7,
			[7] = "Twilight Highlands",
		},
	},
	[10412] = {
		74,
		10412,
		1,
		65,
		"Firewing Signets",
		"AH",
		2,
		"DRUIDMAGEROGUESHAMANDEATHKNIGHT",
		2,
		"WORGENSCOURGETAURENTROLL",
		{
			18531,
			"Magistrix Fyalenn",
			"Shattrath City",
			45.2,
			81.3,
			[7] = "Shattrath City",
		},
	},
	[10476] = {
		71,
		10476,
		1,
		67,
		"Fierce Enemies",
		"A",
		2,
		"HUNTERMAGESHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEIHUMAN",
		{
			18408,
			"Warden Moi'bff Jill",
			"Nagrand",
			54.7,
			70.8,
			[7] = "Nagrand",
		},
	},
	[10540] = {
		73,
		10540,
		1,
		70,
		"The Cipher of Damnation - Ar'tor's Charge",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCKPALADIN",
		2,
		"HUMANWORGENBLOODELF",
		{
			21318,
			"Spirit of Ar'tor",
			"Shadowmoon Valley",
			29.5,
			50.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[10604] = {
		73,
		10604,
		1,
		69,
		"Gaining Access",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"BLOODELF",
		{
			21359,
			"Blood Guard Gulmok",
			"Shadowmoon Valley",
			30.4,
			32.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[10668] = {
		71,
		10668,
		1,
		70,
		"Against the Illidari",
		"AH",
		2,
		"DRUIDHUNTERMAGEWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.4,
			43,
			[7] = "Nagrand",
		},
	},
	[26276] = {
		10,
		26276,
		1,
		3,
		"Proving Pit",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGETROLL",
		{
			42618,
			"Voldreka",
			"Durotar",
			64.90000000000001,
			83.2,
			[7] = "Echo Isles",
		},
	},
	[10796] = {
		69,
		10796,
		1,
		67,
		"Crush the Bloodmaul Camp!",
		"A",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"HUMANNIGHTELF",
		{
			22150,
			"Lieutenant Fairweather",
			"Blade's Edge Mountains",
			62,
			38.1,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10860] = {
		69,
		10860,
		1,
		67,
		"Mok'Nathal Treats",
		"H",
		2,
		"DRUIDMAGESHAMANPALADIN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			21088,
			"Matron Varah",
			"Blade's Edge Mountains",
			76,
			60.4,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10924] = {
		72,
		10924,
		1,
		69,
		"Bloody Imp-ossible!",
		"AH",
		2,
		"DRUIDPALADIN",
		2,
		"WORGENBLOODELF",
		{
			22479,
			"Sab'aoth",
			"Netherstorm",
			66.3,
			67.2,
			[7] = "Netherstorm",
		},
	},
	[12627] = {
		88,
		12627,
		1,
		77,
		"Breaking Through Jin'Alai",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28479,
			"Witch Doctor Khufu",
			"Zul'Drak",
			59.5,
			58,
			[7] = "Zul'Drak",
		},
	},
	[11052] = {
		73,
		11052,
		1,
		70,
		"Akama's Promise",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			21700,
			"Akama",
			"Shadowmoon Valley",
			58.1,
			48.3,
			[7] = "Shadowmoon Valley",
		},
	},
	[12435] = {
		80,
		12435,
		1,
		74,
		"Report to Lord Afrasastrasz",
		"AH",
		2,
		"MAGEPALADINWARRIOR",
		2,
		"HUMANSCOURGENIGHTELF",
		{
			26917,
			"Alexstrasza the Life-Binder",
			"Dragonblight",
			59.8,
			54.6,
			[7] = "Dragonblight",
		},
	},
	[28809] = {
		39,
		28809,
		1,
		3,
		"Fear No Evil",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			951,
			"Brother Paxton",
			"Elwynn Forest",
			48.7,
			38,
			[7] = "Elwynn Forest",
		},
	},
	[11244] = {
		82,
		11244,
		1,
		70,
		"Rescuing the Rescuers",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			23546,
			"Vice Admiral Keller",
			"Howling Fjord",
			60.4,
			61.1,
			[7] = "Howling Fjord",
		},
	},
	[707] = {
		43,
		707,
		1,
		37,
		"Ironband Wants You!",
		"A",
		2,
		"MAGEPALADINPRIESTROGUESHAMANWARLOCKDRUID",
		2,
		"HUMANGNOMEDRAENEIWORGEN",
		{
			1356,
			"Prospector Stormpike",
			"Ironforge",
			74.59999999999999,
			12,
			[7] = "Ironforge",
		},
	},
	[9747] = {
		76,
		9747,
		1,
		62,
		"The Umbrafen Tribe",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUESHAMANWARRIORDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELFWORGEN",
		{
			17956,
			"Ikeyen",
			"Zangarmarsh",
			80.40000000000001,
			64.2,
			[7] = "Zangarmarsh",
		},
	},
	[11436] = {
		82,
		11436,
		1,
		71,
		"Let's Go Surfing Now",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			24634,
			"Lieutenant Icehammer",
			"Howling Fjord",
			64.40000000000001,
			46.9,
			[7] = "Howling Fjord",
		},
	},
	[9171] = {
		41,
		9171,
		1,
		15,
		"Culinary Crunch",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPRIEST",
		2,
		"ORCTROLLBLOODELF",
		{
			16253,
			"Master Chef Mouldier",
			"Ghostlands",
			48.3,
			30.9,
			[7] = "Ghostlands",
		},
	},
	[11564] = {
		77,
		11564,
		1,
		71,
		"Succulent Orca Stew",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLL",
		{
			25211,
			"Cleaver Bmurglbrm",
			"Borean Tundra",
			42,
			13,
			[7] = "Borean Tundra",
		},
	},
	[11628] = {
		77,
		11628,
		1,
		72,
		"Shrouds of the Scourge",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			24703,
			"Chieftain Wintergale",
			"Borean Tundra",
			75.90000000000001,
			37.3,
			[7] = "Borean Tundra",
		},
	},
	[11692] = {
		77,
		11692,
		1,
		71,
		"Check in With Bixie",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARRIOR",
		2,
		"HUMANDWARFGNOMENIGHTELF",
		{
			25702,
			"Mordle Cogspinner",
			"Borean Tundra",
			57.5,
			18.6,
			[7] = "Borean Tundra",
		},
	},
	[12606] = {
		88,
		12606,
		1,
		76,
		"Cocooned!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"HUMANWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28044,
			"Captain Rupert",
			"Zul'Drak",
			58.1,
			72.40000000000001,
			[7] = "Zul'Drak",
		},
	},
	[9934] = {
		71,
		9934,
		1,
		66,
		"Message to Garadar",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			18261,
			"Lantresor of the Blade",
			"Nagrand",
			73.8,
			62.6,
			[7] = "Nagrand",
		},
	},
	[11884] = {
		77,
		11884,
		1,
		72,
		"Ned, Lord of Rhinos... [Group]",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANSCOURGETROLLDWARF",
		{
			25812,
			"Killinger the Den Watcher",
			"Borean Tundra",
			57,
			44.3,
			[7] = "Borean Tundra",
		},
	},
	[28687] = {
		62,
		28687,
		3,
		85,
		"Teach A Man To Fish.... Or Steal",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			48358,
			"Commander Larmash",
			"Tol Barad Peninsula",
			53.7,
			80.40000000000001,
			[7] = "Tol Barad Peninsula",
		},
	},
	[751] = {
		16,
		751,
		1,
		8,
		"The Ravaged Caravan",
		"H",
		2,
		"HUNTERPALADINSHAMANWARRIOR",
		2,
		"TAUREN",
		{
			2976,
			"Venture Co. Laborer",
			"Mulgore",
			53.6,
			48.4,
			[7] = "Mulgore",
		},
	},
	[12076] = {
		80,
		12076,
		1,
		74,
		"Messy Business",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFSCOURGE",
		{
			26659,
			"Zort",
			"Dragonblight",
			59.4,
			18.1,
			[7] = "Dragonblight",
		},
	},
	[12140] = {
		80,
		12140,
		1,
		73,
		"All Hail Roanauk!",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26379,
			"Overlord Agmar",
			"Dragonblight",
			38.1,
			46.3,
			[7] = "Dragonblight",
		},
	},
	[12204] = {
		81,
		12204,
		1,
		75,
		"In the Name of Loken",
		"H",
		2,
		"DRUIDMAGEPALADINWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			26666,
			"Scout Vor'takh",
			"Grizzly Hills",
			65.2,
			47.7,
			[7] = "Grizzly Hills",
		},
	},
	[12268] = {
		81,
		12268,
		3,
		74,
		"Pieces Parts",
		"A",
		2,
		"HUNTERSHAMAN",
		2,
		"DRAENEI",
		{
			27416,
			"Pipthwack",
			"Grizzly Hills",
			39.7,
			43.3,
			[7] = "Grizzly Hills",
		},
	},
	[12871] = {
		86,
		12871,
		1,
		80,
		"Aid from the Explorers' League",
		"A",
		2,
		"PALADINHUNTER",
		2,
		"DRAENEI",
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			37.5,
			46.7,
			[7] = "The Storm Peaks",
		},
	},
	[26124] = {
		30,
		26124,
		1,
		81,
		"Secure Seabrush",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANPALADIN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[5] = 42.2,
			[4] = 51.5,
			[7] = "Abyssal Depths",
			[3] = "Abyssal Depths",
		},
	},
	[12460] = {
		80,
		12460,
		1,
		74,
		"Report to the Ruby Dragonshrine",
		"A",
		2,
		"PALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27803,
			"Lauriel Trueblade",
			"Dragonblight",
			60,
			55.1,
			[7] = "Dragonblight",
		},
	},
	[12524] = {
		85,
		12524,
		1,
		76,
		"Venture Co. Misadventure",
		"AH",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENTROLL",
		{
			28032,
			"Debaar",
			"Sholazar Basin",
			27.2,
			59.8,
			[7] = "Sholazar Basin",
		},
	},
	[12588] = {
		88,
		12588,
		3,
		76,
		"Troll Patrol: Can You Dig It?",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			28042,
			"Captain Brandon",
			"Zul'Drak",
			48.8,
			78.90000000000001,
			[7] = "Zul'Drak",
		},
	},
	[12652] = {
		88,
		12652,
		1,
		75,
		"Feedin' Da Goolz",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"WORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28589,
			"Gristlegut",
			"Zul'Drak",
			19.9,
			75.59999999999999,
			[7] = "Zul'Drak",
		},
	},
	[12716] = {
		2001,
		12716,
		1,
		55,
		"The Plaguebringer's Request",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENGOBLINTROLL",
		{
			28919,
			"Noth the Plaguebringer",
			"Plaguelands: The Scarlet Enclave",
			55.8,
			52.4,
			[7] = "Death Knight",
		},
	},
	[25558] = {
		45,
		25558,
		1,
		81,
		"All or Nothing",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40690,
			"Captain Taylor",
			"Kelp'thar Forest",
			45,
			23.5,
			[7] = "Kelp'thar Forest",
		},
	},
	[12844] = {
		86,
		12844,
		1,
		79,
		"Equipment Recovery",
		"AH",
		2,
		"DRUIDHUNTERROGUEWARLOCK",
		2,
		"HUMANDWARFORCTAURENTROLLBLOODELF",
		{
			29473,
			"Gretchen Fizzlespark",
			"The Storm Peaks",
			41.1,
			86.09999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[25814] = {
		25,
		25814,
		1,
		42,
		"Go Blow that Horn",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			41184,
			"Riznek",
			"Thousand Needles",
			88.59999999999999,
			54.9,
			[7] = "Thousand Needles",
		},
	},
	[25942] = {
		45,
		25942,
		1,
		81,
		"Buy Us Some Time",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41711,
			"Legionnaire Nazgrim",
			"Kelp'thar Forest",
			39,
			32,
			[7] = "Kelp'thar Forest",
		},
	},
	[13036] = {
		84,
		13036,
		1,
		78,
		"Honor Above All Else",
		"AH",
		2,
		"DRUIDHUNTERPALADINSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFWORGENTROLL",
		{
			28179,
			"Highlord Tirion Fordring",
			"Icecrown",
			87.5,
			75.90000000000001,
			[7] = "Icecrown",
		},
	},
	[13100] = {
		3004,
		13100,
		3,
		80,
		"Infused Mushroom Meatloaf",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			28705,
			"Katherine Lee",
			"Dalaran",
			40.5,
			65.09999999999999,
			[7] = "Cooking",
		},
	},
	[13164] = {
		84,
		13164,
		1,
		80,
		"The Fate of Bloodbane [Group]",
		"AH",
		2,
		"MAGEPALADINHUNTER",
		2,
		"DRAENEIBLOODELF",
		{
			30944,
			"Vereth the Cunning",
			"Icecrown",
			54.1,
			71.09999999999999,
			[7] = "Icecrown",
		},
	},
	[13228] = {
		84,
		13228,
		1,
		80,
		"The Broken Front",
		"H",
		2,
		"HUNTER",
		2,
		"TROLL",
		{
			30824,
			"Sky-Reaver Korm Blackscar",
			"Icecrown",
			69.59999999999999,
			37.4,
			[7] = "Icecrown",
		},
	},
	[13292] = {
		84,
		13292,
		3,
		80,
		"The Solution Solution",
		"A",
		2,
		"MAGEPRIESTROGUEWARRIORDEATHKNIGHT",
		2,
		"GNOMEDRAENEI",
		{
			30345,
			"Chief Engineer Boltwrench",
			"Icecrown",
			60.2,
			44.2,
			[7] = "Icecrown",
		},
	},
	[835] = {
		10,
		835,
		1,
		9,
		"[9] [9] Securing the Lines",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTROLLTAUREN",
		{
			3293,
			"Rezlak",
			"Durotar",
			46.4,
			22.9,
			[7] = "Durotar",
		},
	},
	[26838] = {
		47,
		26838,
		1,
		25,
		"Rebels Without a Clue",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			43731,
			"Sister Elsington",
			"Duskwood",
			19.9,
			58,
			[7] = "Northern Stranglethorn",
		},
	},
	[26966] = {
		2005,
		26966,
		1,
		3,
		"The Light's Power",
		"A",
		2,
		"PALADIN",
		2,
		"DRAENEI",
		{
			16501,
			"Aurelon",
			"Azuremyst Isle",
			79.7,
			48.3,
			[7] = "Paladin",
		},
	},
	[27094] = {
		54,
		27094,
		1,
		13,
		"Deeper into Darkness",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Silverpine Forest",
			[4] = 35.8,
			[7] = "Silverpine Forest",
			[5] = 13.9,
		},
	},
	[851] = {
		17,
		851,
		1,
		16,
		"Verog the Dervish",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIEST",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34638,
			"Shoe",
			"Northern Barrens",
			55.2,
			78.40000000000001,
			[7] = "Northern Barrens",
		},
	},
	[855] = {
		17,
		855,
		1,
		18,
		"Centaur Bracers",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIEST",
		2,
		"SCOURGETROLLBLOODELFGOBLIN",
		{
			3389,
			"Regthar Deathgate",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[27478] = {
		42,
		27478,
		1,
		18,
		"Relios the Relic Keeper",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			1938,
			"Dalar Dawnweaver",
			"Silverpine Forest",
			47,
			43.2,
			[7] = "Alterac Mountains",
		},
	},
	[27606] = {
		63,
		27606,
		1,
		84,
		"Blast Him!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			45983,
			"Fergus Gearchum",
			"Twilight Highlands",
			70.40000000000001,
			43.3,
			[7] = "Twilight Highlands",
		},
	},
	[13868] = {
		3,
		13868,
		1,
		23,
		"Corrupting Influence?",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			[3] = "Ashenvale",
			[5] = 47,
			[7] = "Ashenvale",
			[4] = 32.4,
		},
	},
	[871] = {
		17,
		871,
		1,
		12,
		"In Defense of Far Watch",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3337,
			"Kargal Battlescar",
			"Northern Barrens",
			67.7,
			39.3,
			[7] = "Northern Barrens",
		},
	},
	[27990] = {
		27,
		27990,
		1,
		83,
		"Battlezone",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELFGOBLINDWARF",
		{
			47159,
			"Commander Schnottz",
			"Uldum",
			24.5,
			64.3,
			[7] = "Uldum",
		},
	},
	[28118] = {
		61,
		28118,
		3,
		85,
		"The Imprisoned Archmage",
		"A",
		2,
		"DEATHKNIGHTHUNTERSHAMANPRIEST",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			48039,
			"Commander Stevens",
			"Tol Barad",
			51.4,
			49.5,
			[7] = "Tol Barad",
		},
	},
	[14124] = {
		90,
		14124,
		1,
		4,
		"Liberate the Kaja'mite",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"GOBLIN",
		{
			34872,
			"Foreman Dampwick",
			"Kezan",
			62.8,
			77.7,
			[7] = "Kezan",
		},
	},
	[887] = {
		17,
		887,
		1,
		16,
		"Southsea Freebooters",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			3453,
			"Wharfmaster Dizzywig",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[28502] = {
		27,
		28502,
		1,
		84,
		"The Bandit Warlord",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			47715,
			"Sun Priest Asaris",
			"Uldum",
			53,
			27.6,
			[7] = "Uldum",
		},
	},
	[14316] = {
		9,
		14316,
		1,
		32,
		"Cenarion Property",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCTAURENTROLLBLOODELF",
		{
			36052,
			"Garren Darkwind",
			"Desolace",
			58.4,
			49.8,
			[7] = "Desolace",
		},
	},
	[899] = {
		17,
		899,
		1,
		12,
		"Consumed by Hatred",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			3432,
			"Mankrik",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[903] = {
		17,
		903,
		1,
		13,
		"Hunting the Huntress",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3338,
			"Sergra Darkthorn",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[27042] = {
		89,
		27042,
		1,
		83,
		"Fight Fire and Water and Air with...",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			44802,
			"Prospector Brewer",
			"Deepholm",
			47.4,
			51.4,
			[7] = "Deepholm",
		},
	},
	[13330] = {
		84,
		13330,
		3,
		80,
		"Blood of the Chosen",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCK",
		2,
		"SCOURGETROLLBLOODELF",
		{
			32301,
			"Warbringer Davos Rioht",
			"Icecrown",
			61.2,
			38.1,
			[7] = "Icecrown",
		},
	},
	[26274] = {
		10,
		26274,
		1,
		3,
		"The Arts of a Warlock",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGETROLL",
		{
			42618,
			"Voldreka",
			"Durotar",
			65.2,
			84,
			[7] = "Echo Isles",
		},
	},
	[919] = {
		23,
		919,
		1,
		9,
		"Timberling Sprouts",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			2080,
			"Denalan",
			"Teldrassil",
			59.9,
			59.7,
			[7] = "Teldrassil",
		},
	},
	[923] = {
		23,
		923,
		1,
		9,
		"Mossy Tumors",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			3517,
			"Rellian Greenspyre",
			"Teldrassil",
			44,
			44.2,
			[7] = "Teldrassil",
		},
	},
	[12562] = {
		88,
		12562,
		1,
		76,
		"The Drakkari Do Not Need Water Elementals!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28309,
			"Sub-Lieutenant Jax",
			"Zul'Drak",
			40.2,
			69,
			[7] = "Zul'Drak",
		},
	},
	[931] = {
		23,
		931,
		1,
		9,
		"The Shimmering Frond",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			[3] = "Teldrassil",
			[7] = "Teldrassil",
			[4] = 37.2,
			[5] = 25,
		},
	},
	[935] = {
		23,
		935,
		1,
		11,
		"The Waters of Teldrassil",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"HUMANDWARFNIGHTELFWORGEN",
		{
			1992,
			"Tarindrella",
			"Teldrassil",
			42.5,
			58.3,
			[7] = "Teldrassil",
		},
	},
	[13884] = {
		3,
		13884,
		1,
		23,
		"Put Out The Fire",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGENORCTROLLBLOODELFGOBLIN",
		{
			34292,
			"Arctanus",
			"Ashenvale",
			52.1,
			56.6,
			[7] = "Ashenvale",
		},
	},
	[28577] = {
		38,
		28577,
		1,
		40,
		"Warchief's Command: Eastern Plaguelands!",
		"H",
		2,
		"ROGUEWARRIOR",
		2,
		"BLOODELFORC",
		{
			17629,
			"Feynna",
			"Silvermoon City",
			62.3,
			60.9,
			[7] = "Eastern Plaguelands",
		},
	},
	[28193] = {
		27,
		28193,
		1,
		83,
		"Lockdown!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELFGOBLINDWARF",
		{
			47972,
			"Commander Schnottz",
			"Uldum",
			22.5,
			63.2,
			[7] = "Uldum",
		},
	},
	[9938] = {
		71,
		9938,
		1,
		67,
		"Wanted: Durn the Hungerer [Group]",
		"A",
		2,
		"HUNTERMAGESHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEIHUMAN",
		{
			18408,
			"Warden Moi'bff Jill",
			"Nagrand",
			54.8,
			70.8,
			[7] = "Nagrand",
		},
	},
	[27530] = {
		38,
		27530,
		1,
		45,
		"The Corpsebeasts",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45831,
			"Crusader Kevin Frost",
			"Eastern Plaguelands",
			27.6,
			20.9,
			[7] = "Eastern Plaguelands",
		},
	},
	[9399] = {
		70,
		9399,
		1,
		63,
		"Cruel Taskmasters",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16799,
			"Ikan",
			"Hellfire Peninsula",
			23.1,
			40.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[13831] = {
		7,
		13831,
		1,
		11,
		"A Troubling Prescription",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Darkshore",
			[5] = 33.8,
			[4] = 57.4,
			[7] = "Darkshore",
		},
	},
	[13181] = {
		87,
		13181,
		5,
		80,
		"Victory in Wintergrasp [PvP]",
		"A",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDWARF",
		{
			31153,
			"Tactical Officer Ahbramis",
			"Wintergrasp",
			72,
			31.7,
			[7] = "Wintergrasp",
		},
	},
	[14151] = {
		3001,
		14151,
		1,
		85,
		"Cardinal Ruby",
		"AH",
		2,
		"MAGEPRIEST",
		2,
		"HUMANBLOODELF",
		{
			28703,
			"Linzy Blackbolt",
			"Dalaran",
			42.4,
			31.8,
			[7] = "Alchemy",
		},
	},
	[12302] = {
		81,
		12302,
		1,
		74,
		"Words of Warning",
		"A",
		2,
		"PALADINSHAMANDRUID",
		2,
		"HUMANDWARFWORGEN",
		{
			27497,
			"Captured Trapper",
			"Grizzly Hills",
			21.9,
			29.8,
			[7] = "Grizzly Hills",
		},
	},
	[26505] = {
		48,
		26505,
		1,
		16,
		"Parker's Report",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			464,
			"Watch Captain Parker",
			"Redridge Mountains",
			15.3,
			64.59999999999999,
			[7] = "Redridge Mountains",
		},
	},
	[27680] = {
		1017,
		27680,
		1,
		40,
		"Archaedas, The Ancient Stone Watcher",
		"H",
		2,
		"DRUIDPALADINROGUEWARRIOR",
		2,
		"TAURENTROLLBLOODELFGOBLIN",
		{
			7228,
			"Ironaya",
			"Uldaman",
			40.6,
			73.90000000000001,
			[7] = "Uldaman",
		},
	},
	[27424] = {
		11,
		27424,
		1,
		39,
		"Overlord Mok'Morokk's Concern",
		"H",
		2,
		"DEATHKNIGHTMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELF",
		{
			4500,
			"Overlord Mok'Morokk",
			"Dustwallow Marsh",
			36.3,
			31.5,
			[7] = "Dustwallow Marsh",
		},
	},
	[13201] = {
		87,
		13201,
		5,
		80,
		"Healing with Roses [PvP]",
		"H",
		2,
		"PALADINDEATHKNIGHT",
		2,
		"BLOODELFORC",
		{
			31053,
			"Primalist Mulfort",
			"Wintergrasp",
			22.2,
			34.7,
			[7] = "Wintergrasp",
		},
	},
	[26144] = {
		30,
		26144,
		1,
		82,
		"Prisoners",
		"A",
		2,
		"HUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			[5] = 61,
			[3] = "Abyssal Depths",
			[4] = 27.3,
			[7] = "Abyssal Depths",
		},
	},
	[26016] = {
		21,
		26016,
		1,
		27,
		"Orders from Base Camp",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Stonetalon Mountains",
			[5] = 67.8,
			[4] = 62,
			[7] = "Stonetalon Mountains",
		},
	},
	[6441] = {
		3,
		6441,
		1,
		22,
		"Satyr Horns",
		"H",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIOR",
		2,
		"TROLLBLOODELFGOBLINORC",
		{
			12724,
			"Pixel",
			"Ashenvale",
			73.8,
			62.3,
			[7] = "Ashenvale",
		},
	},
	[12989] = {
		86,
		12989,
		1,
		80,
		"[80] The Slithering Darkness",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARRIOR",
		2,
		"NIGHTELFWORGENORCSCOURGETROLL",
		{
			29839,
			"Astrid Bjornrittar",
			"The Storm Peaks",
			49.8,
			71.8,
			[7] = "The Storm Peaks",
		},
	},
	[25120] = {
		20,
		25120,
		1,
		34,
		"Marley's Final Flight",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39155,
			"Marley Twinbraid",
			"Southern Barrens",
			47.2,
			88.5,
			[7] = "Southern Barrens",
		},
	},
	[12497] = {
		80,
		12497,
		1,
		74,
		"Galakrond and the Scourge",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFSCOURGETROLL",
		{
			26917,
			"Alexstrasza the Life-Binder",
			"Dragonblight",
			59.9,
			54.6,
			[7] = "Dragonblight",
		},
	},
	[24608] = {
		20,
		24608,
		1,
		34,
		"Mangletooth",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			37847,
			"Mankrik",
			"Southern Barrens",
			44.5,
			88.09999999999999,
			[7] = "Southern Barrens",
		},
	},
	[25968] = {
		52,
		25968,
		1,
		81,
		"Desperate Plan",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40917,
			"Legionnaire Nazgrim",
			"Shimmering Expanse",
			51.2,
			63,
			[7] = "Shimmering Expanse",
		},
	},
	[12296] = {
		81,
		12296,
		3,
		74,
		"Life or Death",
		"A",
		2,
		"HUNTERSHAMAN",
		2,
		"DRAENEI",
		{
			27484,
			"Rheanna",
			"Grizzly Hills",
			40.5,
			42.6,
			[7] = "Grizzly Hills",
		},
	},
	[12488] = {
		80,
		12488,
		1,
		74,
		"The High Executor Needs You",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENTROLL",
		{
			26415,
			"Senior Sergeant Juktok",
			"Dragonblight",
			36.7,
			46.6,
			[7] = "Dragonblight",
		},
	},
	[11089] = {
		73,
		11089,
		1,
		70,
		"The Soul Cannon of Reth'hedron",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			23427,
			"Illidari Lord Balthas",
			"Shadowmoon Valley",
			66.3,
			85.7,
			[7] = "Shadowmoon Valley",
		},
	},
	[25047] = {
		3010,
		25047,
		1,
		84,
		"Broken Panther Figurine",
		"HA",
		2,
		"DRUIDHUNTERROGUE",
		2,
		"TAURENTROLLNIGHTELF",
		{
			45190,
			"Sand Pygmy",
			"Uldum",
			68.09999999999999,
			32.7,
			[7] = "Jewelcrafting",
		},
	},
	[25175] = {
		20,
		25175,
		1,
		34,
		"The Bad News",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39188,
			"Marley Twinbraid",
			"Southern Barrens",
			49.3,
			86.7,
			[7] = "Southern Barrens",
		},
	},
	[25303] = {
		15,
		25303,
		1,
		81,
		"Elementary!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKPRIEST",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			[5] = 41.8,
			[4] = 25.8,
			[7] = "Mount Hyjal",
			[3] = "Mount Hyjal",
		},
	},
	[25431] = {
		13,
		25431,
		1,
		39,
		"Stinglasher",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			[7] = "Feralas",
		},
	},
	[25559] = {
		22,
		25559,
		1,
		49,
		"Laying Claim",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40109,
			"Prospector Gunstan",
			"Tanaris",
			40.2,
			76.90000000000001,
			[7] = "Tanaris",
		},
	},
	[25687] = {
		33,
		25687,
		1,
		55,
		"Not Just Any Body",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			7506,
			"Bloodmage Lynnore",
			"Blasted Lands",
			39.2,
			36.2,
			[7] = "Blasted Lands",
		},
	},
	[25815] = {
		68,
		25815,
		1,
		22,
		"The Third Fleet",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			1239,
			"First Mate Fitzsimmons",
			"Wetlands",
			10.9,
			59.7,
			[7] = "Wetlands",
		},
	},
	[25943] = {
		45,
		25943,
		1,
		81,
		"Traveling on Our Stomachs",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41711,
			"Legionnaire Nazgrim",
			"Kelp'thar Forest",
			39,
			32,
			[7] = "Kelp'thar Forest",
		},
	},
	[26071] = {
		30,
		26071,
		1,
		82,
		"Clearing the Defiled",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			41636,
			"Legionnaire Nazgrim",
			"Abyssal Depths",
			42.7,
			37.7,
			[7] = "Abyssal Depths",
		},
	},
	[26199] = {
		36,
		26199,
		1,
		1,
		"The Future of Gnomeregan",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			42396,
			"Nevin Twistwrench",
			"Dun Morogh",
			33.9,
			38.6,
			[7] = "Chill Breeze Valley",
		},
	},
	[26327] = {
		68,
		26327,
		1,
		25,
		"Anvilmar the Hero",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			1071,
			"Longbraid the Grim",
			"Wetlands",
			49.9,
			18.4,
			[7] = "Wetlands",
		},
	},
	[26455] = {
		3,
		26455,
		1,
		21,
		"The Lost Chalice",
		"A",
		2,
		"DRUIDMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			3848,
			"Kayneth Stillwind",
			"Ashenvale",
			85.3,
			44.7,
			[7] = "Ashenvale",
		},
	},
	[26583] = {
		89,
		26583,
		1,
		83,
		"Wrath of the Fungalmancer",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENTROLLBLOODELF",
		{
			43442,
			"Ruberick",
			"Deepholm",
			68.5,
			26.3,
			[7] = "Deepholm",
		},
	},
	[26711] = {
		90,
		26711,
		1,
		3,
		"Off to the Bank",
		"H",
		2,
		"HUNTERMAGEPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			35054,
			"Chip Endale",
			"Kezan",
			56.5,
			76.7,
			[7] = "Kezan",
		},
	},
	[14265] = {
		49,
		14265,
		1,
		2,
		"Your Instructor",
		"A",
		2,
		"WARRIOR",
		2,
		"WORGEN",
		{
			35840,
			"Gwen Armstead",
			"Gilneas City",
			70.5,
			55,
			[7] = "Gilneas",
		},
	},
	[26967] = {
		1010,
		26967,
		1,
		39,
		"Battle for the Scarlet Monastery",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44706,
			"Dark Ranger Velonara",
			"Scarlet Monastery",
			49.3,
			87.8,
			[7] = "Scarlet Monastery",
		},
	},
	[9453] = {
		5,
		9453,
		1,
		6,
		"Find Acteon!",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17101,
			"Diktynna",
			"Azuremyst Isle",
			61.1,
			54.1,
			[7] = "Azuremyst Isle",
		},
	},
	[27223] = {
		1013,
		27223,
		1,
		47,
		"Retribution",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUE",
		2,
		"HUMANNIGHTELFGNOMESCOURGETROLLBLOODELF",
		{
			45200,
			"Crusade Commander Eligor Dawnbringer",
			"Stratholme",
			47.4,
			41.1,
			[7] = "Stratholme",
		},
	},
	[27351] = {
		2007,
		27351,
		1,
		20,
		"A Royal Reward [Dungeon]",
		"A",
		2,
		"ROGUE",
		2,
		"HUMANWORGEN",
		{
			13283,
			"Lord Tony Romano",
			"Stormwind City",
			79.5,
			61.3,
			[7] = "Rogue",
		},
	},
	[9645] = {
		1073,
		9645,
		1,
		70,
		"The Master's Terrace [Raid]",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"NIGHTELFDRAENEI",
		{
			16815,
			"Kamsis",
			"Karazhan",
			0,
			0,
			[7] = "Karazhan",
		},
	},
	[27607] = {
		63,
		27607,
		1,
		84,
		"The Southern Flank",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANDRUIDWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			44169,
			"Zaela",
			"Twilight Highlands",
			75.3,
			54.8,
			[7] = "Twilight Highlands",
		},
	},
	[9773] = {
		76,
		9773,
		1,
		61,
		"No More Mushrooms!",
		"H",
		2,
		"MAGEPALADINSHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			18016,
			"Magasha",
			"Zangarmarsh",
			84.5,
			54.3,
			[7] = "Zangarmarsh",
		},
	},
	[27863] = {
		63,
		27863,
		1,
		85,
		"The Crucible of Carnage: The Bloodeye Bruiser! [Group]",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITROLLBLOODELFGOBLIN",
		{
			46935,
			"Gurgthock",
			"Twilight Highlands",
			50.7,
			58.2,
			[7] = "Twilight Highlands",
		},
	},
	[9901] = {
		76,
		9901,
		1,
		62,
		"Unfinished Business",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			18295,
			"Prospector Conall",
			"Zangarmarsh",
			68.40000000000001,
			49.2,
			[7] = "Zangarmarsh",
		},
	},
	[28119] = {
		12,
		28119,
		1,
		46,
		"Purity From Corruption",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			10922,
			"Greta Mosshoof",
			"Felwood",
			44,
			61.8,
			[7] = "Felwood",
		},
	},
	[28247] = {
		63,
		28247,
		1,
		85,
		"Last of Her Kind",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEORCTAURENBLOODELFGOBLINDWARF",
		{
			47905,
			"Baleflame",
			"Twilight Highlands",
			44.9,
			90.90000000000001,
			[7] = "Twilight Highlands",
		},
	},
	[10093] = {
		70,
		10093,
		1,
		63,
		"The Temple of Telhamat",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16839,
			"Warp-Scryer Kryv",
			"Hellfire Peninsula",
			56.7,
			66.5,
			[7] = "Hellfire Peninsula",
		},
	},
	[1270] = {
		11,
		1270,
		1,
		37,
		"Stinky's Escape [Escort]",
		"H",
		2,
		"DRUIDHUNTERPALADINROGUEWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			4880,
			"\"Stinky\" Ignatz",
			"Dustwallow Marsh",
			46.9,
			17.6,
			[7] = "Dustwallow Marsh",
		},
	},
	[20440] = {
		16,
		20440,
		1,
		5,
		"Poison Water",
		"H",
		2,
		"PALADINPRIESTSHAMANWARRIOR",
		2,
		"TAUREN",
		{
			2948,
			"Mull Thunderhorn",
			"Mulgore",
			48.7,
			59.8,
			[7] = "Mulgore",
		},
	},
	[28759] = {
		39,
		28759,
		1,
		3,
		"Lions for Lambs",
		"A",
		2,
		"HUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42,
			[7] = "Elwynn Forest",
		},
	},
	[10349] = {
		70,
		10349,
		1,
		63,
		"The Earthbinder [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFSCOURGETAURENTROLLGOBLIN",
		{
			19293,
			"Tola'thion",
			"Hellfire Peninsula",
			15.6,
			52.1,
			[7] = "Hellfire Peninsula",
		},
	},
	[26634] = {
		58,
		26634,
		1,
		33,
		"The Bane of Many A Pirate",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2549,
			"Garr Salthoof",
			"The Cape of Stranglethorn",
			44.4,
			92.09999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[749] = {
		16,
		749,
		1,
		8,
		"The Ravaged Caravan",
		"H",
		2,
		"HUNTERPALADINSHAMANWARRIOR",
		2,
		"TAUREN",
		{
			2988,
			"Morin Cloudstalker",
			"Mulgore",
			57,
			60.5,
			[7] = "Mulgore",
		},
	},
	[10541] = {
		73,
		10541,
		1,
		70,
		"The Cipher of Damnation - The Second Fragment Recovered",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCKPALADIN",
		2,
		"HUMANWORGENBLOODELF",
		{
			21318,
			"Spirit of Ar'tor",
			"Shadowmoon Valley",
			29.5,
			50.6,
			[7] = "Shadowmoon Valley",
		},
	},
	[26891] = {
		1001,
		26891,
		1,
		26,
		"Amongst the Ruins [Dungeon]",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUE",
		2,
		"SCOURGEBLOODELFORC",
		{
			12736,
			"Je'neu Sancrea",
			"Blackfathom Deeps",
			0,
			0,
			[7] = "Blackfathom Deeps",
		},
	},
	[10669] = {
		71,
		10669,
		1,
		70,
		"Against All Odds",
		"AH",
		2,
		"DRUIDHUNTERMAGEWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.4,
			43,
			[7] = "Nagrand",
		},
	},
	[27787] = {
		63,
		27787,
		1,
		85,
		"Skullcrusher the Mountain",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			46717,
			"The Hammer of Twilight",
			"Twilight Highlands",
			45.3,
			87.90000000000001,
			[7] = "Twilight Highlands",
		},
	},
	[10797] = {
		69,
		10797,
		1,
		67,
		"Favor of the Gronn",
		"A",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"HUMANNIGHTELF",
		{
			[3] = "Blade's Edge Mountains",
			[5] = 48,
			[7] = "Blade's Edge Mountains",
			[4] = 67.5,
		},
	},
	[10861] = {
		75,
		10861,
		1,
		64,
		"Veil Lithic: Preemptive Strike",
		"AH",
		2,
		"HUNTERMAGEPALADINSHAMANROGUE",
		2,
		"DRAENEISCOURGETAURENBLOODELFNIGHTELF",
		{
			22272,
			"Kirrik the Awakened",
			"Terokkar Forest",
			37.3,
			51.3,
			[7] = "Terokkar Forest",
		},
	},
	[27934] = {
		89,
		27934,
		1,
		82,
		"One With the Ground",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENORCBLOODELFGOBLIN",
		{
			47195,
			"Slate Quicksand",
			"Deepholm",
			30.7,
			77.8,
			[7] = "Deepholm",
		},
	},
	[13904] = {
		28,
		13904,
		3,
		53,
		"Poached, Scrambled, Or Raw?",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUEWARRIOR",
		2,
		"BLOODELF",
		{
			34320,
			"Venomhide Hatchling",
			"Tanaris",
			52.6,
			27.3,
			[7] = "Un'Goro Crater",
		},
	},
	[11053] = {
		73,
		11053,
		1,
		70,
		"Rise, Overseer!",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			23140,
			"Taskmaster Varkule Dragonbreath",
			"Shadowmoon Valley",
			66.09999999999999,
			86.3,
			[7] = "Shadowmoon Valley",
		},
	},
	[13776] = {
		4014,
		13776,
		3,
		80,
		"A Valiant's Field Training",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			33403,
			"Runok Wildmane",
			"Icecrown",
			76.2,
			24.6,
			[7] = "Tournament",
		},
	},
	[27422] = {
		1013,
		27422,
		1,
		45,
		"A City Under Siege",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			[3] = "Eastern Plaguelands",
			[4] = 51.6,
			[7] = "Stratholme",
			[5] = 21.4,
		},
	},
	[11245] = {
		82,
		11245,
		1,
		71,
		"Towers of Certain Doom",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			24060,
			"Westguard Sergeant",
			"Howling Fjord",
			44.3,
			26,
			[7] = "Howling Fjord",
		},
	},
	[11309] = {
		82,
		11309,
		1,
		71,
		"Parts for the Job",
		"H",
		2,
		"HUNTERMAGEROGUE",
		2,
		"ORCSCOURGEBLOODELFTROLL",
		{
			24252,
			"\"Hacksaw\" Jenny",
			"Howling Fjord",
			53.7,
			65.3,
			[7] = "Howling Fjord",
		},
	},
	[11373] = {
		99999,
		11373,
		3,
		70,
		"Wanted: Shaffar's Wondrous Pendant [Heroic]",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			24369,
			"Wind Trader Zhareem",
			"Shattrath City",
			75.2,
			36.6,
			[7] = "Auchindoun",
		},
	},
	[13264] = {
		84,
		13264,
		1,
		80,
		"That's Abominable!",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			60.1,
			33.2,
			[7] = "Icecrown",
		},
	},
	[11501] = {
		82,
		11501,
		1,
		71,
		"News From the East",
		"A",
		2,
		"PALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			24807,
			"Walt",
			"Howling Fjord",
			75,
			65.5,
			[7] = "Howling Fjord",
		},
	},
	[11565] = {
		77,
		11565,
		1,
		71,
		"The Spare Suit",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLL",
		{
			25205,
			"Mrmrglmr",
			"Borean Tundra",
			42,
			12.7,
			[7] = "Borean Tundra",
		},
	},
	[1454] = {
		9,
		1454,
		1,
		30,
		"[30] The Karnitol Shipwreck",
		"A",
		2,
		"HUNTERPALADINWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			5638,
			"Kreldig Ungor",
			"Desolace",
			66.2,
			9.800000000000001,
			[7] = "Desolace",
		},
	},
	[11693] = {
		77,
		11693,
		1,
		71,
		"[71] [71] Oh Great... Plagued Magnataur!",
		"A",
		2,
		"DEATHKNIGHTPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFDRAENEINIGHTELF",
		{
			25705,
			"Bixie Wrenchshanker",
			"Borean Tundra",
			73.5,
			18.9,
			[7] = "Borean Tundra",
		},
	},
	[25758] = {
		15,
		25758,
		1,
		81,
		"A Gap in Their Armor",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			41006,
			"Thisalee Crow",
			"Mount Hyjal",
			32.8,
			70.7,
			[7] = "Mount Hyjal",
		},
	},
	[12688] = {
		85,
		12688,
		1,
		76,
		"Engineering a Disaster",
		"AH",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUESHAMANWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGETAURENTROLL",
		{
			28787,
			"Engineer Helice",
			"Sholazar Basin",
			35.6,
			47.3,
			[7] = "Sholazar Basin",
		},
	},
	[5943] = {
		9,
		5943,
		1,
		35,
		"Gizelton Caravan",
		"AH",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFTAURENGOBLINHUMAN",
		{
			11626,
			"Rigger Gizelton",
			"Desolace",
			45.4,
			75.3,
			[7] = "Desolace",
		},
	},
	[11949] = {
		77,
		11949,
		1,
		72,
		"Not Without a Fight!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFGNOMESCOURGETAUREN",
		{
			26169,
			"Ataika",
			"Borean Tundra",
			63.8,
			46.1,
			[7] = "Borean Tundra",
		},
	},
	[12013] = {
		80,
		12013,
		1,
		73,
		"[73] [73] End Arcanimus",
		"AH",
		2,
		"DRUIDMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETROLL",
		{
			26501,
			"Ethenial Moonshadow",
			"Dragonblight",
			24.2,
			60.1,
			[7] = "Dragonblight",
		},
	},
	[12077] = {
		80,
		12077,
		1,
		74,
		"Apply This Twice A Day",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFSCOURGE",
		{
			26659,
			"Zort",
			"Dragonblight",
			59.4,
			18.1,
			[7] = "Dragonblight",
		},
	},
	[12141] = {
		77,
		12141,
		1,
		71,
		"A Diplomatic Mission",
		"A",
		2,
		"HUNTERPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			25301,
			"Counselor Talbot",
			"Borean Tundra",
			56.7,
			72.5,
			[7] = "Borean Tundra",
		},
	},
	[12205] = {
		80,
		12205,
		1,
		72,
		"Wanted: The Scarlet Onslaught",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			27172,
			"Chief Plaguebringer Middleton",
			"Dragonblight",
			77,
			62.8,
			[7] = "Dragonblight",
		},
	},
	[12269] = {
		80,
		12269,
		1,
		72,
		"[72] [72] Not In Our Mine",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27156,
			"Highlord Leoric Von Zeldig",
			"Dragonblight",
			77.8,
			50.3,
			[7] = "Dragonblight",
		},
	},
	[28061] = {
		51,
		28061,
		1,
		50,
		"Minions of Calcinder",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELFGOBLIN",
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[27933] = {
		89,
		27933,
		1,
		82,
		"Elemental Ore",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			47195,
			"Slate Quicksand",
			"Deepholm",
			30.7,
			77.7,
			[7] = "Deepholm",
		},
	},
	[24920] = {
		50,
		24920,
		1,
		11,
		"[11] Slowing the Inevitable",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			38539,
			"King Genn Greymane",
			"Gilneas City",
			32,
			57.6,
			[7] = "Gilneas City",
		},
	},
	[12525] = {
		85,
		12525,
		1,
		76,
		"Wipe That Grin Off His Face",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENTROLL",
		{
			28032,
			"Debaar",
			"Sholazar Basin",
			27.2,
			59.8,
			[7] = "Sholazar Basin",
		},
	},
	[25176] = {
		10,
		25176,
		1,
		7,
		"Exploiting the Situation",
		"H",
		2,
		"DRUIDHUNTERMAGEWARLOCKSHAMAN",
		2,
		"ORCTROLL",
		{
			39423,
			"Gail Nozzywig",
			"Durotar",
			53,
			43.1,
			[7] = "Durotar",
		},
	},
	[1582] = {
		3011,
		1582,
		1,
		18,
		"Moonglow Vest",
		"A",
		2,
		"DRUIDHUNTERROGUE",
		2,
		"WORGEN",
		{
			6034,
			"Lotherias",
			"Darnassus",
			60.2,
			37,
			[7] = "Leatherworking",
		},
	},
	[12717] = {
		2001,
		12717,
		1,
		55,
		"Noth's Special Brew",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENGOBLINTROLL",
		{
			28919,
			"Noth the Plaguebringer",
			"Plaguelands: The Scarlet Enclave",
			55.9,
			52.5,
			[7] = "Death Knight",
		},
	},
	[25560] = {
		15,
		25560,
		1,
		81,
		"Egg Wave",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENTROLLBLOODELFDWARF",
		{
			40578,
			"Farden Talonshrike",
			"Mount Hyjal",
			37.2,
			56.2,
			[7] = "Mount Hyjal",
		},
	},
	[25688] = {
		33,
		25688,
		1,
		55,
		"The Altar of Storms",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			7506,
			"Bloodmage Lynnore",
			"Blasted Lands",
			39.3,
			36.2,
			[7] = "Blasted Lands",
		},
	},
	[25816] = {
		68,
		25816,
		1,
		22,
		"Cursed to Roam",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			1239,
			"First Mate Fitzsimmons",
			"Wetlands",
			10.9,
			59.7,
			[7] = "Wetlands",
		},
	},
	[12973] = {
		86,
		12973,
		1,
		80,
		"The Brothers Bronzebeard",
		"A",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			30382,
			"Brann Bronzebeard",
			"The Storm Peaks",
			39.5,
			56.4,
			[7] = "The Storm Peaks",
		},
	},
	[26072] = {
		30,
		26072,
		1,
		82,
		"Into the Totem",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETROLLBLOODELF",
		{
			41600,
			"Erunak Stonespeaker",
			"Abyssal Depths",
			42.7,
			37.8,
			[7] = "Abyssal Depths",
		},
	},
	[26200] = {
		36,
		26200,
		1,
		3,
		"The Arts of a Priest",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			42323,
			"\"Doc\" Cogspin",
			"Dun Morogh",
			33.9,
			34.9,
			[7] = "Chill Breeze Valley",
		},
	},
	[13165] = {
		2001,
		13165,
		1,
		55,
		"Taking Back Acherus",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEITAURENTROLL",
		{
			29173,
			"Highlord Darion Mograine",
			"Plaguelands: The Scarlet Enclave",
			39.1,
			39,
			[7] = "Death Knight",
		},
	},
	[26456] = {
		3,
		26456,
		1,
		25,
		"[25P] Report from the Northern Front [PvP]",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			3880,
			"Sentinel Melyria Frostshadow",
			"Ashenvale",
			59,
			58.8,
			[7] = "Ashenvale",
		},
	},
	[26584] = {
		89,
		26584,
		1,
		83,
		"Shaken and Stirred",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42472,
			"Gorsik the Tumultuous",
			"Deepholm",
			72.2,
			53.9,
			[7] = "Deepholm",
		},
	},
	[26712] = {
		90,
		26712,
		1,
		3,
		"Off to the Bank",
		"H",
		2,
		"HUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			35053,
			"Candy Cane",
			"Kezan",
			56.4,
			77.09999999999999,
			[7] = "Kezan",
		},
	},
	[26840] = {
		63,
		26840,
		1,
		84,
		"Return to the Highlands",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48.2,
			70.7,
			[7] = "Twilight Highlands",
		},
	},
	[26968] = {
		2004,
		26968,
		1,
		3,
		"Arcane Missiles",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			16500,
			"Valaatu",
			"Azuremyst Isle",
			79.59999999999999,
			48.8,
			[7] = "Mage",
		},
	},
	[27096] = {
		54,
		27096,
		1,
		13,
		"Orcs are in Order",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44916,
			"Admiral Hatchet",
			"Silverpine Forest",
			44,
			21.3,
			[7] = "Silverpine Forest",
		},
	},
	[13613] = {
		3,
		13613,
		1,
		21,
		"Rescue the Fallen",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			33263,
			"Dinah Halfmoon",
			"Northern Barrens",
			42.4,
			15.7,
			[7] = "Ashenvale",
		},
	},
	[27352] = {
		1013,
		27352,
		1,
		50,
		"Liquid Gold",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMESCOURGETROLLBLOODELF",
		{
			45328,
			"Packmaster Stonebruiser",
			"Stratholme",
			67.90000000000001,
			82.40000000000001,
			[7] = "Stratholme",
		},
	},
	[27480] = {
		42,
		27480,
		1,
		18,
		"Ley Energies",
		"H",
		2,
		"HUNTERMAGESHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			45728,
			"Arcane Remnant",
			"Hillsbrad Foothills",
			28.9,
			40,
			[7] = "Alterac Mountains",
		},
	},
	[13805] = {
		3,
		13805,
		1,
		22,
		"Pierce Their Heart!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			33760,
			"Durak",
			"Ashenvale",
			72.2,
			57.6,
			[7] = "Ashenvale",
		},
	},
	[13869] = {
		3,
		13869,
		1,
		21,
		"Recover the Remains",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			17310,
			"Gnarl",
			"Ashenvale",
			83.90000000000001,
			62.9,
			[7] = "Ashenvale",
		},
	},
	[27864] = {
		63,
		27864,
		1,
		85,
		"The Crucible of Carnage: The Deadly Dragonmaw! [Group]",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46935,
			"Gurgthock",
			"Twilight Highlands",
			50.7,
			58.2,
			[7] = "Twilight Highlands",
		},
	},
	[27992] = {
		62,
		27992,
		3,
		85,
		"Magnets, How Do They Work?",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48250,
			"Lieutenant Farnsworth",
			"Tol Barad Peninsula",
			74.59999999999999,
			59.5,
			[7] = "Tol Barad Peninsula",
		},
	},
	[28120] = {
		61,
		28120,
		3,
		85,
		"Learning From The Past",
		"A",
		2,
		"DEATHKNIGHTHUNTERSHAMANPRIEST",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			48039,
			"Commander Stevens",
			"Tol Barad",
			51.4,
			49.5,
			[7] = "Tol Barad",
		},
	},
	[7063] = {
		4013,
		7063,
		1,
		85,
		"The Feast of Winter Veil",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			2916,
			"Historian Karnik",
			"Ironforge",
			77.09999999999999,
			11.7,
			[7] = "Winter Veil",
		},
	},
	[28376] = {
		27,
		28376,
		1,
		83,
		"Myzerian's Head",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKDEATHKNIGHT",
		2,
		"NIGHTELFGNOMESCOURGETAURENTROLLBLOODELF",
		{
			[5] = 21.9,
			[7] = "Uldum",
			[4] = 38.7,
			[3] = "Uldum",
		},
	},
	[14253] = {
		9,
		14253,
		1,
		31,
		"Fletch Me Some Plumage!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENORCTROLLBLOODELF",
		{
			35757,
			"Bizby",
			"Desolace",
			61,
			29.2,
			[7] = "Desolace",
		},
	},
	[20441] = {
		16,
		20441,
		1,
		7,
		"Rite of Vision",
		"H",
		2,
		"HUNTERPALADINSHAMANWARRIOR",
		2,
		"TAUREN",
		{
			3054,
			"Zarlman Two-Moons",
			"Mulgore",
			47.9,
			57.2,
			[7] = "Mulgore",
		},
	},
	[28760] = {
		1062,
		28760,
		1,
		84,
		"Vengeance for Orsis [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIBLOODELFGOBLIN",
		{
			49943,
			"Itesh",
			"The Vortex Pinnacle",
			54.5,
			16.2,
			[7] = "The Vortex Pinnacle",
		},
	},
	[7223] = {
		5002,
		7223,
		1,
		81,
		"Armor Scraps [PvP]",
		"A",
		2,
		"DEATHKNIGHTDRUIDROGUEPALADIN",
		2,
		"DWARFNIGHTELFDRAENEI",
		{
			13257,
			"Murgot Deepforge",
			"Alterac Valley",
			43.5,
			15.5,
			[7] = "Alterac Valley",
		},
	},
	[27532] = {
		38,
		27532,
		1,
		44,
		"The Plaguewood Tower",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45451,
			"Argus Highbeacon",
			"Eastern Plaguelands",
			50.8,
			20.4,
			[7] = "Eastern Plaguelands",
		},
	},
	[13704] = {
		99999,
		13704,
		1,
		80,
		"Valiant Of Gnomeregan",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33335,
			"Ambrose Boltspark",
			"Icecrown",
			76.5,
			19.8,
		},
	},
	[9528] = {
		5,
		9528,
		1,
		10,
		"A Cry For Help [Group]",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMAN",
		2,
		"HUMANDWARFDRAENEIWORGEN",
		{
			17312,
			"Magwin",
			"Azuremyst Isle",
			13.6,
			73.3,
			[7] = "Azuremyst Isle",
		},
	},
	[27405] = {
		49,
		27405,
		1,
		15,
		"Fall Back!",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Ruins of Gilneas",
			[4] = 54.7,
			[7] = "Ruins of Gilneas",
			[5] = 44.5,
		},
	},
	[7383] = {
		23,
		7383,
		1,
		9,
		"Teldrassil: The Burden of the Kaldorei",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			3515,
			"Corithras Moonrage",
			"Teldrassil",
			55.9,
			53.9,
			[7] = "Teldrassil",
		},
	},
	[14334] = {
		9,
		14334,
		1,
		35,
		"Blubbergut",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			12031,
			"Mai'Lahii",
			"Desolace",
			22.7,
			72.09999999999999,
			[7] = "Desolace",
		},
	},
	[14287] = {
		49,
		14287,
		1,
		3,
		"[3] Safety in Numbers",
		"A",
		2,
		"WARLOCK",
		2,
		"WORGEN",
		{
			35869,
			"Vitus Darkwalker",
			"Gilneas City",
			71.09999999999999,
			64.40000000000001,
			[7] = "Gilneas",
		},
	},
	[28444] = {
		34,
		28444,
		1,
		51,
		"Latent Demons of the Land",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPRIEST",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			0,
			0,
			[7] = "Burning Steppes",
		},
	},
	[28316] = {
		34,
		28316,
		1,
		51,
		"A Deal With a Dragon",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48346,
			"John J. Keeshan",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			[7] = "Burning Steppes",
		},
	},
	[27676] = {
		1017,
		27676,
		1,
		39,
		"Behind Closed Doors",
		"A",
		2,
		"DRUIDMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEWORGEN",
		{
			46233,
			"Olga Runesworn",
			"Uldaman",
			64.2,
			72.59999999999999,
			[7] = "Uldaman",
		},
	},
	[13647] = {
		46,
		13647,
		1,
		16,
		"Joining the Hunt",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			1345,
			"Magmar Fellhew",
			"Loch Modan",
			65,
			66.59999999999999,
			[7] = "Loch Modan",
		},
	},
	[27036] = {
		46,
		27036,
		1,
		17,
		"Vyrin's Revenge",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			1156,
			"Vyrin Swiftwind",
			"Loch Modan",
			82,
			64.5,
			[7] = "Loch Modan",
		},
	},
	[26268] = {
		59,
		26268,
		1,
		32,
		"Skulk Rock Supplies",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42613,
			"Elder Torntusk",
			"The Hinterlands",
			78.2,
			81.40000000000001,
			[7] = "The Hinterlands",
		},
	},
	[1918] = {
		3,
		1918,
		1,
		27,
		"The Befouled Element",
		"H",
		2,
		"DEATHKNIGHTDRUIDPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			[3] = "Ashenvale",
			[5] = 69.8,
			[7] = "Ashenvale",
			[4] = 47.8,
		},
	},
	[12221] = {
		80,
		12221,
		1,
		72,
		"The Forsaken Blight",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"SCOURGETROLL",
		{
			27172,
			"Chief Plaguebringer Middleton",
			"Dragonblight",
			77.7,
			62.8,
			[7] = "Dragonblight",
		},
	},
	[27675] = {
		55,
		27675,
		1,
		84,
		"Forged Documents",
		"A",
		2,
		"DEATHKNIGHTPALADINPRIESTWARLOCKDRUID",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENNIGHTELF",
		{
			30713,
			"Catarina Stanford",
			"Stormwind City",
			49.7,
			74.8,
			[7] = "Stormwind City",
		},
	},
	[26907] = {
		1009,
		26907,
		1,
		35,
		"Take Them Down!",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGENBLOODELF",
		{
			44402,
			"Auld Stonespire",
			"Razorfen Kraul",
			67.40000000000001,
			65.90000000000001,
			[7] = "Razorfen Kraul",
		},
	},
	[26523] = {
		59,
		26523,
		1,
		33,
		"All That Skitters",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43156,
			"Fraggar Thundermantle",
			"The Hinterlands",
			63.8,
			60,
			[7] = "The Hinterlands",
		},
	},
	[25115] = {
		22,
		25115,
		1,
		45,
		"Blisterpaw Butchery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			39178,
			"Driz Plunkbow",
			"Tanaris",
			52.2,
			28.1,
			[7] = "Tanaris",
		},
	},
	[24859] = {
		91,
		24859,
		1,
		8,
		"Naga Hide",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38381,
			"Brett \"Coins\" McQuid",
			"The Lost Isles",
			52.2,
			73.2,
			[7] = "The Lost Isles",
		},
	},
	[25358] = {
		45,
		25358,
		1,
		81,
		"Nerve Tonic",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENTAURENBLOODELFGOBLIN",
		{
			40983,
			"Mack Fearsen",
			"Kelp'thar Forest",
			57.3,
			29.3,
			[7] = "Kelp'thar Forest",
		},
	},
	[7927] = {
		4003,
		7927,
		1,
		80,
		"Darkmoon Portals Deck",
		"AH",
		2,
		"HUNTERPRIEST",
		2,
		"NIGHTELFBLOODELF",
		{
			14847,
			"Professor Thaddeus Paleo",
			"Elwynn Forest",
			41.4,
			69.90000000000001,
			[7] = "Darkmoon Faire",
		},
	},
	[9410] = {
		70,
		9410,
		1,
		62,
		"A Spirit Guide",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16574,
			"Far Seer Regulkut",
			"Hellfire Peninsula",
			54.3,
			37.9,
			[7] = "Hellfire Peninsula",
		},
	},
	[14286] = {
		49,
		14286,
		1,
		3,
		"Safety in Numbers",
		"A",
		2,
		"WARRIOR",
		2,
		"WORGEN",
		{
			35839,
			"Sergeant Cleese",
			"Gilneas City",
			68.09999999999999,
			64.40000000000001,
			[7] = "Gilneas",
		},
	},
	[14094] = {
		50,
		14094,
		1,
		2,
		"Salvage the Supplies",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			34936,
			"Gwen Armstead",
			"Gilneas City",
			59.8,
			26.3,
			[7] = "Gilneas City",
		},
	},
	[13838] = {
		4014,
		13838,
		1,
		80,
		"Mastery Of The Shield-Breaker",
		"H",
		2,
		"DRUIDMAGEROGUESHAMAN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			33659,
			"Galathia Brightdawn",
			"Icecrown",
			76.3,
			24.4,
			[7] = "Tournament",
		},
	},
	[13646] = {
		3,
		13646,
		1,
		23,
		"Astranaar Bound",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			33445,
			"Sentinel Avana",
			"Ashenvale",
			26.7,
			36,
			[7] = "Ashenvale",
		},
	},
	[13390] = {
		84,
		13390,
		1,
		80,
		"A Voice in the Dark",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			[5] = 87.3,
			[3] = "Icecrown",
			[7] = "Icecrown",
			[4] = 54,
		},
	},
	[13326] = {
		4003,
		13326,
		1,
		80,
		"Darkmoon Nobles Deck",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			[5] = 31.2,
			[3] = "Stormwind City",
			[4] = 62,
			[7] = "Darkmoon Faire",
		},
	},
	[13134] = {
		84,
		13134,
		1,
		80,
		"Spill Their Blood",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"DRAENEIHUMAN",
		{
			30631,
			"Darkrider Arly",
			"Icecrown",
			35.4,
			66.40000000000001,
			[7] = "Icecrown",
		},
	},
	[26010] = {
		21,
		26010,
		1,
		27,
		"Ashes to Ashes",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41023,
			"Overlord Krom'gar",
			"Stonetalon Mountains",
			66.09999999999999,
			63.8,
			[7] = "Stonetalon Mountains",
		},
	},
	[12942] = {
		86,
		12942,
		1,
		80,
		"Off With Their Black Wings",
		"AH",
		2,
		"DRUIDHUNTERWARRIOR",
		2,
		"WORGENORCTROLL",
		{
			29997,
			"Iva the Vengeful",
			"The Storm Peaks",
			48.4,
			72.09999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[24921] = {
		20,
		24921,
		1,
		30,
		"Report to Aubrey",
		"A",
		2,
		"HUNTERWARLOCK",
		2,
		"DWARFDRAENEIWORGEN",
		{
			38623,
			"Dockmaster Lewis",
			"Southern Barrens",
			71,
			50,
			[7] = "Southern Barrens",
		},
	},
	[25049] = {
		22,
		25049,
		1,
		45,
		"Puddle Stomping",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38535,
			"Kelsey Steelspark",
			"Tanaris",
			51.3,
			29.9,
			[7] = "Tanaris",
		},
	},
	[25177] = {
		10,
		25177,
		1,
		7,
		"Storming the Beaches",
		"H",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"ORCTROLL",
		{
			3139,
			"Gar'Thok",
			"Durotar",
			52,
			43.6,
			[7] = "Durotar",
		},
	},
	[865] = {
		17,
		865,
		1,
		18,
		"It's Gotta be the Horn",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITROLLBLOODELFGOBLIN",
		{
			3446,
			"Mebok Mizzyrix",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[25433] = {
		13,
		25433,
		1,
		39,
		"Sasquatch Sighting",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			[7] = "Feralas",
		},
	},
	[28697] = {
		62,
		28697,
		3,
		85,
		"Ghostbuster",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"SCOURGETAURENBLOODELF",
		{
			48361,
			"Private Sarlosk",
			"Tol Barad Peninsula",
			55.6,
			78.7,
			[7] = "Tol Barad Peninsula",
		},
	},
	[25689] = {
		33,
		25689,
		1,
		56,
		"Time is Short",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			7783,
			"Loramus Thalipedes",
			"Blasted Lands",
			39.3,
			35.8,
			[7] = "Blasted Lands",
		},
	},
	[25817] = {
		68,
		25817,
		1,
		22,
		"The Cursed Crew",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41307,
			"First Mate Snellig",
			"Wetlands",
			15.2,
			29.3,
			[7] = "Wetlands",
		},
	},
	[25945] = {
		21,
		25945,
		1,
		26,
		"We're Here to Do One Thing, Maybe Two...",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			41678,
			"Blood Guard Aldo Rockrain",
			"Ashenvale",
			49.9,
			65.90000000000001,
			[7] = "Stonetalon Mountains",
		},
	},
	[26073] = {
		21,
		26073,
		1,
		30,
		"All's Quiet on the Southern Front",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3995,
			"Witch Doctor Jin'Zil",
			"Stonetalon Mountains",
			71.09999999999999,
			91.3,
			[7] = "Stonetalon Mountains",
		},
	},
	[26201] = {
		36,
		26201,
		1,
		3,
		"The Power of a Warlock",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMANGNOME",
		{
			460,
			"Alamar Grimm",
			"Dun Morogh",
			33.2,
			38.4,
			[7] = "Chill Breeze Valley",
		},
	},
	[26329] = {
		36,
		26329,
		1,
		3,
		"One More Thing",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GNOME",
		{
			42708,
			"Jessup McCree",
			"Dun Morogh",
			33.1,
			48.7,
			[7] = "Chill Breeze Valley",
		},
	},
	[26457] = {
		3,
		26457,
		1,
		21,
		"Agents of Destruction",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"NIGHTELFDRAENEIWORGENHUMAN",
		{
			17287,
			"Sentinel Luciel Starwhisper",
			"Ashenvale",
			83.90000000000001,
			62.6,
			[7] = "Ashenvale",
		},
	},
	[26585] = {
		89,
		26585,
		1,
		83,
		"Corruption Destruction",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			42472,
			"Gorsik the Tumultuous",
			"Deepholm",
			72.2,
			53.9,
			[7] = "Deepholm",
		},
	},
	[26713] = {
		48,
		26713,
		1,
		20,
		"Showdown at Stonewatch",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43733,
			"Colonel Troteman",
			"Redridge Mountains",
			60.6,
			36.7,
			[7] = "Redridge Mountains",
		},
	},
	[26841] = {
		2004,
		26841,
		1,
		3,
		"Forbidden Sigil",
		"A",
		2,
		"MAGE",
		2,
		"NIGHTELF",
		{
			2079,
			"Ilthalaine",
			"Teldrassil",
			58.1,
			38.9,
			[7] = "Mage",
		},
	},
	[9390] = {
		70,
		9390,
		1,
		62,
		"In Search of Sedai",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16834,
			"Anchorite Obadei",
			"Hellfire Peninsula",
			23.1,
			40.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[27097] = {
		54,
		27097,
		1,
		13,
		"Rise, Forsaken",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44365,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			57.4,
			10.1,
			[7] = "Silverpine Forest",
		},
	},
	[27225] = {
		2010,
		27225,
		1,
		20,
		"A Summons from Ander Germaine",
		"A",
		2,
		"WARRIOR",
		2,
		"WORGEN",
		{
			4087,
			"Arias'ta Bladesinger",
			"Darnassus",
			56.4,
			46.1,
			[7] = "Warrior",
		},
	},
	[27353] = {
		2008,
		27353,
		1,
		20,
		"Blessings of the Elements [Dungeon]",
		"A",
		2,
		"SHAMAN",
		2,
		"DWARFDRAENEI",
		{
			20407,
			"Farseer Umbrua",
			"Stormwind City",
			66,
			31.5,
			[7] = "Shaman",
		},
	},
	[27481] = {
		38,
		27481,
		1,
		43,
		"Out of the Ziggurat",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45574,
			"Vex'tul",
			"Eastern Plaguelands",
			61.6,
			41.5,
			[7] = "Eastern Plaguelands",
		},
	},
	[24592] = {
		49,
		24592,
		1,
		10,
		"Betrayal at Tempest's Reach",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			37874,
			"Krennan Aranas",
			"Gilneas",
			72.7,
			80.2,
			[7] = "Gilneas",
		},
	},
	[9774] = {
		76,
		9774,
		1,
		62,
		"Thick Hydra Scales",
		"H",
		2,
		"MAGEPALADINSHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			18011,
			"Zurai",
			"Zangarmarsh",
			85.3,
			54.7,
			[7] = "Zangarmarsh",
		},
	},
	[27865] = {
		63,
		27865,
		1,
		85,
		"The Crucible of Carnage: The Wayward Wildhammer! [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINSHAMANPRIEST",
		2,
		"SCOURGETAURENBLOODELF",
		{
			46935,
			"Gurgthock",
			"Twilight Highlands",
			50.7,
			58.3,
			[7] = "Twilight Highlands",
		},
	},
	[27993] = {
		27,
		27993,
		1,
		83,
		"Take it to 'Em!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			47318,
			"Mack",
			"Uldum",
			49.6,
			39.1,
			[7] = "Uldum",
		},
	},
	[28121] = {
		12,
		28121,
		1,
		46,
		"Forces of Jaedenar",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			11019,
			"Jessir Moonbow",
			"Felwood",
			44.1,
			62,
			[7] = "Felwood",
		},
	},
	[28249] = {
		63,
		28249,
		1,
		85,
		"Crushblow",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKSHAMAN",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			47902,
			"Lirastrasza",
			"Twilight Highlands",
			59.1,
			69.90000000000001,
			[7] = "Twilight Highlands",
		},
	},
	[28377] = {
		63,
		28377,
		1,
		85,
		"Rescue at Glopgut's Hollow",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48364,
			"Keegan Firebeard",
			"Twilight Highlands",
			54.4,
			16.8,
			[7] = "Twilight Highlands",
		},
	},
	[28505] = {
		66,
		28505,
		1,
		35,
		"The Battle for Andorhal",
		"A",
		2,
		"DRUIDPRIESTWARLOCKMAGE",
		2,
		"HUMANNIGHTELFGNOMEDWARF",
		{
			5636,
			"Gryphon Master Talonaxe",
			"The Hinterlands",
			9.9,
			44.3,
			[7] = "Western Plaguelands",
		},
	},
	[10222] = {
		72,
		10222,
		1,
		69,
		"The Sunfury Garrison",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			19488,
			"Custodian Dieworth",
			"Netherstorm",
			57.5,
			86.3,
			[7] = "Netherstorm",
		},
	},
	[10286] = {
		70,
		10286,
		1,
		62,
		"Arelion's Secret",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16793,
			"Magistrix Carinda",
			"Hellfire Peninsula",
			26.4,
			60.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[10350] = {
		2010,
		10350,
		1,
		10,
		"Behomat",
		"A",
		2,
		"WARRIOR",
		2,
		"WORGEN",
		{
			17480,
			"Ruada",
			"Azuremyst Isle",
			50,
			50.5,
			[7] = "Warrior",
		},
	},
	[25232] = {
		10,
		25232,
		1,
		10,
		"The Burning Blade",
		"H",
		2,
		"DRUIDHUNTERMAGESHAMANWARLOCKWARRIOR",
		2,
		"ORCTROLLGOBLIN",
		{
			3142,
			"Orgnil Soulscar",
			"Durotar",
			52.2,
			43.1,
			[7] = "Durotar",
		},
	},
	[6342] = {
		23,
		6342,
		1,
		7,
		"An Unexpected Gift",
		"A",
		2,
		"DRUIDMAGEPRIEST",
		2,
		"NIGHTELF",
		{
			7316,
			"Sister Aquinne",
			"Darnassus",
			36.2,
			53.2,
			[7] = "Teldrassil",
		},
	},
	[10542] = {
		69,
		10542,
		1,
		66,
		"They Stole Me Hookah and Me Brews!",
		"H",
		2,
		"DRUIDMAGESHAMAN",
		2,
		"SCOURGETROLLTAUREN",
		{
			21349,
			"T'chali the Witch Doctor",
			"Blade's Edge Mountains",
			44.9,
			72.3,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10606] = {
		73,
		10606,
		1,
		69,
		"The Art of Fel Reaver Maintenance",
		"A",
		2,
		"DEATHKNIGHTPALADINWARLOCKDRUID",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			21790,
			"Plexi",
			"Shadowmoon Valley",
			40.9,
			22.3,
			[7] = "Shadowmoon Valley",
		},
	},
	[10670] = {
		73,
		10670,
		1,
		70,
		"Tear of the Earthmother [Dungeon]",
		"H",
		2,
		"MAGE",
		2,
		"BLOODELF",
		{
			21465,
			"David Wayne",
			"Terokkar Forest",
			77.59999999999999,
			38.6,
			[7] = "Shadowmoon Valley",
		},
	},
	[13837] = {
		4014,
		13837,
		1,
		80,
		"Mastery Of The Charge",
		"A",
		2,
		"ROGUE",
		2,
		"NIGHTELF",
		{
			33646,
			"Avareth Swiftstrike",
			"Icecrown",
			76.40000000000001,
			19.4,
			[7] = "Tournament",
		},
	},
	[10798] = {
		69,
		10798,
		1,
		67,
		"Pay the Baron a Visit",
		"A",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"HUMANNIGHTELF",
		{
			22149,
			"Commander Haephus Stonewall",
			"Blade's Edge Mountains",
			62,
			38.1,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10862] = {
		75,
		10862,
		1,
		63,
		"Surrender to the Horde",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIEST",
		2,
		"SCOURGETAURENTROLL",
		{
			18386,
			"Rokag",
			"Terokkar Forest",
			48.9,
			44.6,
			[7] = "Terokkar Forest",
		},
	},
	[10926] = {
		75,
		10926,
		1,
		65,
		"Return to Sha'tari Base Camp",
		"HA",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINSHAMANROGUE",
		2,
		"TAURENTROLLBLOODELFNIGHTELF",
		{
			22462,
			"Vindicator Haylen",
			"Terokkar Forest",
			49.7,
			76.2,
			[7] = "Terokkar Forest",
		},
	},
	[13261] = {
		84,
		13261,
		3,
		80,
		"Volatility",
		"H",
		2,
		"DEATHKNIGHTPALADIN",
		2,
		"SCOURGEBLOODELF",
		{
			30825,
			"Chief Engineer Copperclaw",
			"Icecrown",
			65.59999999999999,
			49,
			[7] = "Icecrown",
		},
	},
	[11054] = {
		73,
		11054,
		1,
		70,
		"Overseeing and You: Making the Right Choices",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			23291,
			"Chief Overseer Mudlump",
			"Shadowmoon Valley",
			66.8,
			86.09999999999999,
			[7] = "Shadowmoon Valley",
		},
	},
	[13005] = {
		86,
		13005,
		1,
		80,
		"[80] The Earthen Oath",
		"AH",
		2,
		"DRUIDHUNTERMAGEPRIESTSHAMAN",
		2,
		"NIGHTELFDRAENEIORCSCOURGETROLL",
		{
			30295,
			"Thorim",
			"The Storm Peaks",
			56.3,
			51.5,
			[7] = "The Storm Peaks",
		},
	},
	[11182] = {
		82,
		11182,
		1,
		71,
		"Root Causes",
		"AH",
		2,
		"HUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFORCSCOURGE",
		{
			23870,
			"Ember Clutch Ancient",
			"Howling Fjord",
			41.3,
			49.3,
			[7] = "Howling Fjord",
		},
	},
	[11246] = {
		82,
		11246,
		1,
		71,
		"Gruesome, But Necessary",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			24060,
			"Westguard Sergeant",
			"Howling Fjord",
			44.3,
			26,
			[7] = "Howling Fjord",
		},
	},
	[11310] = {
		82,
		11310,
		1,
		71,
		"Warning: Some Assembly Required",
		"H",
		2,
		"HUNTERMAGEROGUE",
		2,
		"ORCSCOURGEBLOODELFTROLL",
		{
			24252,
			"\"Hacksaw\" Jenny",
			"Howling Fjord",
			53.7,
			65.3,
			[7] = "Howling Fjord",
		},
	},
	[24472] = {
		49,
		24472,
		1,
		8,
		"[8] Introductions Are in Order",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			37065,
			"Prince Liam Greymane",
			"Gilneas",
			51.9,
			80.3,
			[7] = "Gilneas",
		},
	},
	[12873] = {
		86,
		12873,
		1,
		80,
		"The Frostborn King",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"NIGHTELFDRAENEI",
		{
			29743,
			"Lagnus",
			"The Storm Peaks",
			29.4,
			73.7,
			[7] = "The Storm Peaks",
		},
	},
	[11502] = {
		71,
		11502,
		3,
		70,
		"In Defense of Halaa [PvP]",
		"A",
		2,
		"DRUIDPALADIN",
		2,
		"DWARFWORGEN",
		{
			24866,
			"Lakoor",
			"Nagrand",
			56,
			73.8,
			[7] = "Nagrand",
		},
	},
	[11566] = {
		77,
		11566,
		1,
		72,
		"Surrender... Not!",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLL",
		{
			25197,
			"King Mrgl-Mrgl",
			"Borean Tundra",
			43.5,
			13.9,
			[7] = "Borean Tundra",
		},
	},
	[11630] = {
		77,
		11630,
		1,
		72,
		"The Bad Earth",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			24703,
			"Chieftain Wintergale",
			"Borean Tundra",
			75.90000000000001,
			37.2,
			[7] = "Borean Tundra",
		},
	},
	[11694] = {
		77,
		11694,
		1,
		71,
		"[71] [71] There's Something Going On In Those Caves",
		"A",
		2,
		"DEATHKNIGHTPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFDRAENEINIGHTELF",
		{
			25705,
			"Bixie Wrenchshanker",
			"Borean Tundra",
			73.40000000000001,
			18.7,
			[7] = "Borean Tundra",
		},
	},
	[13578] = {
		7,
		13578,
		1,
		17,
		"Aroom's Farewell",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33119,
			"Aroom",
			"Darkshore",
			45.5,
			48.5,
			[7] = "Darkshore",
		},
	},
	[28823] = {
		39,
		28823,
		1,
		4,
		"The Rear is Clear",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.3,
			[7] = "Elwynn Forest",
		},
	},
	[10253] = {
		1020,
		10253,
		1,
		67,
		"Levixus the Soul Caller [Group]",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFTAURENBLOODELF",
		{
			19844,
			"Nitrin the Learned",
			"Nagrand",
			51.8,
			56.9,
			[7] = "Auchenai Crypts",
		},
	},
	[11950] = {
		77,
		11950,
		1,
		72,
		"Muahit's Wisdom",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEHUNTER",
		2,
		"HUMANDWARFNIGHTELFGNOMESCOURGETAUREN",
		{
			26169,
			"Ataika",
			"Borean Tundra",
			63.8,
			46.2,
			[7] = "Borean Tundra",
		},
	},
	[12014] = {
		81,
		12014,
		1,
		75,
		"Steady as a Rock?",
		"A",
		2,
		"SHAMANPALADIN",
		2,
		"DWARFHUMAN",
		{
			26514,
			"Surveyor Orlond",
			"Grizzly Hills",
			67.5,
			15.2,
			[7] = "Grizzly Hills",
		},
	},
	[12078] = {
		80,
		12078,
		1,
		74,
		"Worm Wrangler",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFSCOURGE",
		{
			26659,
			"Zort",
			"Dragonblight",
			59.4,
			18.2,
			[7] = "Dragonblight",
		},
	},
	[12142] = {
		80,
		12142,
		1,
		73,
		"Pest Control",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			26978,
			"Duane",
			"Dragonblight",
			64.40000000000001,
			27,
			[7] = "Dragonblight",
		},
	},
	[12206] = {
		80,
		12206,
		1,
		72,
		"Blighted Last Rites",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			27248,
			"Apothecary Vicky Levine",
			"Dragonblight",
			77,
			62.9,
			[7] = "Dragonblight",
		},
	},
	[13302] = {
		84,
		13302,
		3,
		80,
		"Slaves to Saronite",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"SCOURGEBLOODELF",
		{
			31261,
			"Brother Keltan",
			"Icecrown",
			61.4,
			38.7,
			[7] = "Icecrown",
		},
	},
	[13768] = {
		4014,
		13768,
		3,
		80,
		"A Blade Fit For A Champion",
		"H",
		2,
		"WARRIOR",
		2,
		"TROLL",
		{
			33372,
			"Zul'tore",
			"Icecrown",
			76,
			24.5,
			[7] = "Tournament",
		},
	},
	[24794] = {
		28,
		24794,
		1,
		53,
		"Speak With Spraggle",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDWARFORCTROLLBLOODELFGOBLINTAUREN",
		{
			10302,
			"Krakle",
			"Un'Goro Crater",
			55.2,
			62.4,
			[7] = "Un'Goro Crater",
		},
	},
	[12462] = {
		80,
		12462,
		1,
		73,
		"Breaking Off A Piece",
		"A",
		2,
		"PALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27319,
			"Yord \"Calamity\" Icebeard",
			"Dragonblight",
			85.90000000000001,
			51,
			[7] = "Dragonblight",
		},
	},
	[25050] = {
		22,
		25050,
		1,
		45,
		"Rocket Rescue",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38535,
			"Kelsey Steelspark",
			"Tanaris",
			51.2,
			29.9,
			[7] = "Tanaris",
		},
	},
	[25178] = {
		10,
		25178,
		1,
		7,
		"Shipwreck Searching",
		"H",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"ORCTROLL",
		{
			39423,
			"Gail Nozzywig",
			"Durotar",
			53.1,
			43.1,
			[7] = "Durotar",
		},
	},
	[12654] = {
		85,
		12654,
		1,
		76,
		"The Part-time Hunter",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFORCTAURENTROLL",
		{
			28568,
			"Tamara Wobblesprocket",
			"Sholazar Basin",
			50.4,
			62.1,
			[7] = "Sholazar Basin",
		},
	},
	[25434] = {
		13,
		25434,
		1,
		39,
		"Taming The Tamers",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			[7] = "Feralas",
		},
	},
	[28822] = {
		39,
		28822,
		1,
		4,
		"The Rear is Clear",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.3,
			[7] = "Elwynn Forest",
		},
	},
	[25690] = {
		33,
		25690,
		1,
		55,
		"A Bloodmage's Gotta Eat Too",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			7505,
			"Bloodmage Drazial",
			"Blasted Lands",
			39.2,
			36.2,
			[7] = "Blasted Lands",
		},
	},
	[25818] = {
		68,
		25818,
		1,
		23,
		"Lifting the Curse",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41307,
			"First Mate Snellig",
			"Wetlands",
			15.3,
			29.3,
			[7] = "Wetlands",
		},
	},
	[12974] = {
		88,
		12974,
		1,
		0,
		"The Champion's Call! [Group]",
		"AH",
		2,
		"DRUIDMAGESHAMAN",
		2,
		"DRAENEIWORGENSCOURGETAUREN",
		{
			30007,
			"Gurgthock",
			"Zul'Drak",
			48.3,
			56.5,
			[7] = "Zul'Drak",
		},
	},
	[26074] = {
		21,
		26074,
		1,
		30,
		"Beginning of the End",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41023,
			"Overlord Krom'gar",
			"Stonetalon Mountains",
			66.09999999999999,
			63.8,
			[7] = "Stonetalon Mountains",
		},
	},
	[13102] = {
		3004,
		13102,
		3,
		80,
		"Sewer Stew",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANDWARFNIGHTELF",
		{
			28705,
			"Katherine Lee",
			"Dalaran",
			40.4,
			66,
			[7] = "Cooking",
		},
	},
	[13166] = {
		2001,
		13166,
		1,
		55,
		"The Battle For The Ebon Hold",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIORCTAURENTROLL",
		{
			31084,
			"Highlord Darion Mograine",
			"Eastern Plaguelands",
			83.40000000000001,
			49.5,
			[7] = "Death Knight",
		},
	},
	[13230] = {
		84,
		13230,
		1,
		80,
		"Avenge Me!",
		"H",
		2,
		"MAGEWARLOCKHUNTER",
		2,
		"SCOURGEBLOODELFTROLL",
		{
			31273,
			"Dying Berserker",
			"Icecrown",
			67.09999999999999,
			67.3,
			[7] = "Icecrown",
		},
	},
	[13294] = {
		84,
		13294,
		1,
		80,
		"Against the Giants [Group]",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			58.1,
			41.2,
			[7] = "Icecrown",
		},
	},
	[26714] = {
		48,
		26714,
		1,
		20,
		"Darkblaze, Brood of the Worldbreaker",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Redridge Mountains",
			[4] = 59.5,
			[7] = "Redridge Mountains",
			[5] = 54.8,
		},
	},
	[13422] = {
		86,
		13422,
		3,
		79,
		"Maintaining Discipline",
		"AH",
		2,
		"HUNTERPALADINWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIBLOODELF",
		{
			29796,
			"Gretta the Arbiter",
			"The Storm Peaks",
			50.9,
			65.59999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[26970] = {
		2006,
		26970,
		1,
		3,
		"Aiding the Injured",
		"A",
		2,
		"PRIEST",
		2,
		"DRAENEI",
		{
			16502,
			"Zalduun",
			"Azuremyst Isle",
			80.09999999999999,
			48.6,
			[7] = "Priest",
		},
	},
	[27098] = {
		54,
		27098,
		1,
		13,
		"Lordaeron",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44365,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			57.4,
			10.2,
			[7] = "Silverpine Forest",
		},
	},
	[27226] = {
		54,
		27226,
		1,
		13,
		"Hair of the Dog",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44917,
			"Warlord Torok",
			"Silverpine Forest",
			45.7,
			41.9,
			[7] = "Silverpine Forest",
		},
	},
	[27354] = {
		2004,
		27354,
		1,
		20,
		"Mastering the Arcane [Dungeon]",
		"A",
		2,
		"MAGE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			331,
			"Maginor Dumas",
			"Stormwind City",
			49.2,
			87.59999999999999,
			[7] = "Mage",
		},
	},
	[27482] = {
		38,
		27482,
		1,
		43,
		"Into the Flames",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			[3] = "Eastern Plaguelands",
			[4] = 67,
			[7] = "Eastern Plaguelands",
			[5] = 9.6,
		},
	},
	[27610] = {
		63,
		27610,
		1,
		84,
		"Scouting the Shore",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			46089,
			"Rok'tar",
			"Twilight Highlands",
			78.2,
			62.6,
			[7] = "Twilight Highlands",
		},
	},
	[27738] = {
		27,
		27738,
		1,
		83,
		"The Pit of Scales",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			46425,
			"Ramkahen Prisoner",
			"Uldum",
			71.2,
			73.7,
			[7] = "Uldum",
		},
	},
	[27866] = {
		63,
		27866,
		1,
		85,
		"The Crucible of Carnage: Calder's Creation! [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIBLOODELF",
		{
			46935,
			"Gurgthock",
			"Twilight Highlands",
			50.7,
			58.3,
			[7] = "Twilight Highlands",
		},
	},
	[13998] = {
		17,
		13998,
		1,
		14,
		"In Fungus We Trust",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			[3] = "Northern Barrens",
			[5] = 58.3,
			[4] = 48.6,
			[7] = "Northern Barrens",
		},
	},
	[28122] = {
		61,
		28122,
		3,
		85,
		"A Huge Problem [Group]",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINSHAMAN",
		2,
		"HUMANNIGHTELFDRAENEIWORGENDWARF",
		{
			48066,
			"Sergeant Parker",
			"Tol Barad",
			50.9,
			49.5,
			[7] = "Tol Barad",
		},
	},
	[14126] = {
		90,
		14126,
		1,
		5,
		"Life Savings",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCK",
		2,
		"GOBLIN",
		{
			34668,
			"Sassy Hardwrench",
			"Kezan",
			59.6,
			77.09999999999999,
			[7] = "Kezan",
		},
	},
	[28378] = {
		63,
		28378,
		1,
		85,
		"Find Fanny",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48472,
			"Colin Thundermar",
			"Twilight Highlands",
			38.2,
			34.5,
			[7] = "Twilight Highlands",
		},
	},
	[28506] = {
		42,
		28506,
		1,
		23,
		"March of the Stormpike",
		"H",
		2,
		"DRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 57,
			[7] = "Hillsbrad Foothills",
			[5] = 46.2,
		},
	},
	[28634] = {
		42,
		28634,
		1,
		25,
		"Extinction",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			49201,
			"Nils Beerot",
			"Hillsbrad Foothills",
			60,
			63.4,
			[7] = "Hillsbrad Foothills",
		},
	},
	[14382] = {
		49,
		14382,
		1,
		6,
		"Two By Sea",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36290,
			"Lord Godfrey",
			"Gilneas",
			28.8,
			63.9,
			[7] = "Gilneas",
		},
	},
	[25366] = {
		13,
		25366,
		1,
		39,
		"The Battle Plans",
		"H",
		2,
		"DEATHKNIGHTHUNTERSHAMANWARRIORROGUE",
		2,
		"ORCTAURENBLOODELFGOBLIN",
		{
			5255,
			"Woodpaw Reaver",
			"Feralas",
			71.59999999999999,
			56,
			[7] = "Feralas",
		},
	},
	[12428] = {
		81,
		12428,
		1,
		74,
		"The Conquest Pit: Mad Furbolg Fighting [Group]",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIEST",
		2,
		"SCOURGETROLLBLOODELF",
		{
			27719,
			"Grennix Shivwiggle",
			"Grizzly Hills",
			22.4,
			63.9,
			[7] = "Grizzly Hills",
		},
	},
	[12236] = {
		81,
		12236,
		1,
		75,
		"Ursoc, the Bear God [Group]",
		"H",
		2,
		"DRUIDPALADINWARLOCK",
		2,
		"TAURENBLOODELF",
		{
			27262,
			"Windseer Grayhorn",
			"Grizzly Hills",
			22.5,
			62.8,
			[7] = "Grizzly Hills",
		},
	},
	[28169] = {
		36,
		28169,
		1,
		1,
		"Withdraw to the Loading Room!",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GNOME",
		{
			47250,
			"Carvo Blastbolt",
			"Dun Morogh",
			27.7,
			31.9,
			[7] = "Dun Morogh",
		},
	},
	[13513] = {
		7,
		13513,
		1,
		14,
		"On the Brink",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32966,
			"Balthule Shadowstrike",
			"Darkshore",
			58.9,
			19.5,
			[7] = "Darkshore",
		},
	},
	[27023] = {
		2005,
		27023,
		1,
		3,
		"The Way of the Sunwalkers",
		"H",
		2,
		"PALADIN",
		2,
		"TAUREN",
		{
			37737,
			"Sunwalker Helaku",
			"Mulgore",
			45,
			75.40000000000001,
			[7] = "Paladin",
		},
	},
	[27915] = {
		1014,
		27915,
		1,
		54,
		"The Heart of the Temple",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENTROLLSCOURGE",
		{
			46071,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			54,
			79.7,
			[7] = "Sunken Temple",
		},
	},
	[13897] = {
		7,
		13897,
		1,
		19,
		"The Battle for Darkshore",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			34422,
			"Malfurion Stormrage",
			"Darkshore",
			32.8,
			84.3,
			[7] = "Darkshore",
		},
	},
	[14217] = {
		9,
		14217,
		1,
		31,
		"Satyrical Offerings",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"ORCTAURENBLOODELFGOBLIN",
		{
			[5] = 9,
			[3] = "Desolace",
			[4] = 9,
			[7] = "Desolace",
		},
	},
	[28821] = {
		39,
		28821,
		1,
		4,
		"The Rear is Clear",
		"A",
		2,
		"ROGUE",
		2,
		"HUMAN",
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.7,
			38.3,
			[7] = "Elwynn Forest",
		},
	},
	[28693] = {
		62,
		28693,
		3,
		85,
		"Finish The Job",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			48363,
			"Captain Prug",
			"Tol Barad Peninsula",
			54.9,
			79.3,
			[7] = "Tol Barad Peninsula",
		},
	},
	[28437] = {
		34,
		28437,
		1,
		51,
		"General Thorg'izog",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48568,
			"Eitrigg",
			"Burning Steppes",
			44.6,
			44.5,
			[7] = "Burning Steppes",
		},
	},
	[27669] = {
		27,
		27669,
		1,
		83,
		"Do the Honors",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCBLOODELFGOBLIN",
		{
			45296,
			"Harrison Jones",
			"Uldum",
			64.5,
			28,
			[7] = "Uldum",
		},
	},
	[9676] = {
		2005,
		9676,
		1,
		3,
		"Paladin Training",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			15278,
			"Magistrix Erona",
			"Eversong Woods",
			38,
			20.9,
			[7] = "Paladin",
		},
	},
	[8166] = {
		99999,
		8166,
		1,
		45,
		"The Battle for Arathi Basin! [PvP]",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			14983,
			"Field Marshal Oslight",
			"Arathi Highlands",
			40.1,
			46.7,
		},
	},
	[26008] = {
		45,
		26008,
		1,
		81,
		"Decompression",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41347,
			"Moanah Stormhoof",
			"Kelp'thar Forest",
			63.9,
			59.6,
			[7] = "Kelp'thar Forest",
		},
	},
	[12685] = {
		88,
		12685,
		1,
		77,
		"You Reap What You Sow",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			63.7,
			70.3,
			[7] = "Zul'Drak",
		},
	},
	[3884] = {
		28,
		3884,
		1,
		50,
		"Williden's Journal",
		"H",
		2,
		"SHAMAN",
		2,
		"ORC",
		{
			[5] = 61.4,
			[7] = "Un'Goro Crater",
			[4] = 49.9,
			[3] = "Orgrimmar",
		},
	},
	[14411] = {
		99999,
		14411,
		1,
		35,
		"Feralas Breadcrumb [PH]",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			11624,
			"Taiga Wisemane",
			"Desolace",
			25.8,
			68.09999999999999,
		},
	},
	[28692] = {
		62,
		28692,
		3,
		85,
		"Magnets, How Do They Work?",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCK",
		2,
		"SCOURGEBLOODELFGOBLIN",
		{
			48363,
			"Captain Prug",
			"Tol Barad Peninsula",
			54.8,
			79.09999999999999,
			[7] = "Tol Barad Peninsula",
		},
	},
	[14283] = {
		49,
		14283,
		1,
		2,
		"Healing Touch",
		"A",
		2,
		"DRUID",
		2,
		"WORGEN",
		{
			35873,
			"Celestine of the Harvest",
			"Gilneas City",
			70.09999999999999,
			65.5,
			[7] = "Gilneas",
		},
	},
	[28436] = {
		34,
		28436,
		1,
		50,
		"Taking the Horn For Ourselves",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			48111,
			"Blackrock War Kodo",
			"Burning Steppes",
			96.59999999999999,
			13.8,
			[7] = "Burning Steppes",
		},
	},
	[27412] = {
		11,
		27412,
		1,
		39,
		"WANTED: Goreclaw the Ravenous",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENTROLLBLOODELF",
		{
			23572,
			"Drazzit Dripvalve",
			"Dustwallow Marsh",
			41.8,
			73,
			[7] = "Dustwallow Marsh",
		},
	},
	[27284] = {
		11,
		27284,
		1,
		37,
		"The Black Shield",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			4944,
			"Captain Garran Vimes",
			"Dustwallow Marsh",
			68.2,
			48.6,
			[7] = "Dustwallow Marsh",
		},
	},
	[26772] = {
		47,
		26772,
		1,
		27,
		"Mind Vision",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			44017,
			"Priestess Thaalia",
			"Northern Stranglethorn",
			53.4,
			66.7,
			[7] = "Northern Stranglethorn",
		},
	},
	[26644] = {
		58,
		26644,
		1,
		34,
		"Attracting Attention",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2548,
			"Captain Keelhaul",
			"The Cape of Stranglethorn",
			44.4,
			91.59999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26260] = {
		89,
		26260,
		1,
		82,
		"The Forgemaster's Log",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			[5] = 67.90000000000001,
			[3] = "Deepholm",
			[7] = "Deepholm",
			[4] = 62.5,
		},
	},
	[26004] = {
		21,
		26004,
		1,
		26,
		"Krom'gar Fortress",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			34341,
			"Saurboz",
			"Stonetalon Mountains",
			74.3,
			47.8,
			[7] = "Stonetalon Mountains",
		},
	},
	[25876] = {
		21,
		25876,
		1,
		28,
		"[28] It's Up There!",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41434,
			"\"Goblin\" Pump Controller",
			"Stonetalon Mountains",
			53.6,
			42.4,
			[7] = "Stonetalon Mountains",
		},
	},
	[25748] = {
		52,
		25748,
		1,
		81,
		"Clear Goals",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40643,
			"Admiral Dvorek",
			"Shimmering Expanse",
			33,
			67.8,
			[7] = "Shimmering Expanse",
		},
	},
	[24539] = {
		20,
		24539,
		1,
		31,
		"When Plants Attack",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			37515,
			"Lane Tallgrass",
			"Southern Barrens",
			44.3,
			33.3,
			[7] = "Southern Barrens",
		},
	},
	[24667] = {
		20,
		24667,
		1,
		34,
		"Firestone Point",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			37910,
			"Crawgol",
			"Southern Barrens",
			41.6,
			69.40000000000001,
			[7] = "Southern Barrens",
		},
	},
	[12427] = {
		81,
		12427,
		1,
		74,
		"The Conquest Pit: Bear Wrestling! [Group]",
		"H",
		2,
		"DRUIDMAGEPALADINPRIESTWARLOCK",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			27719,
			"Grennix Shivwiggle",
			"Grizzly Hills",
			22.4,
			63.8,
			[7] = "Grizzly Hills",
		},
	},
	[12235] = {
		80,
		12235,
		1,
		72,
		"[72] [72] Naxxramas and the Fall of Wintergarde",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			27136,
			"High Commander Halford Wyrmbane",
			"Dragonblight",
			78.40000000000001,
			48.3,
			[7] = "Dragonblight",
		},
	},
	[25051] = {
		11,
		25051,
		1,
		36,
		"Darkmist Extermination",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
			[7] = "Dustwallow Marsh",
		},
	},
	[25179] = {
		10,
		25179,
		1,
		7,
		"Loss Reduction",
		"H",
		2,
		"DRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"ORCTROLL",
		{
			39270,
			"Injured Razor Hill Grunt",
			"Durotar",
			59.4,
			47.8,
			[7] = "Durotar",
		},
	},
	[28690] = {
		62,
		28690,
		3,
		85,
		"Salvaging the Remains",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			48363,
			"Captain Prug",
			"Tol Barad Peninsula",
			54.9,
			79.2,
			[7] = "Tol Barad Peninsula",
		},
	},
	[9275] = {
		41,
		9275,
		1,
		19,
		"A Little Dash of Seasoning",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTWARLOCKPALADINROGUE",
		2,
		"ORCTROLLBLOODELF",
		{
			16464,
			"Apothecary Venustus",
			"Ghostlands",
			72.7,
			31.6,
			[7] = "Ghostlands",
		},
	},
	[10251] = {
		71,
		10251,
		1,
		67,
		"The Master's Grand Design?",
		"AH",
		2,
		"DEATHKNIGHTPRIESTSHAMANROGUE",
		2,
		"NIGHTELFTAURENTROLL",
		{
			19720,
			"\"Dirty\" Larry",
			"Shattrath City",
			43.7,
			29.5,
			[7] = "Nagrand",
		},
	},
	[25691] = {
		33,
		25691,
		1,
		56,
		"The Charred Granite of the Dark Portal",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			41159,
			"Watcher Wazzik",
			"Blasted Lands",
			54.3,
			49.9,
			[7] = "Blasted Lands",
		},
	},
	[25819] = {
		68,
		25819,
		1,
		23,
		"The Eye of Paleth",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Wetlands",
			[7] = "Wetlands",
			[4] = 14.4,
			[5] = 24.1,
		},
	},
	[25947] = {
		45,
		25947,
		1,
		81,
		"Finders, Keepers",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41711,
			"Legionnaire Nazgrim",
			"Kelp'thar Forest",
			39,
			32,
			[7] = "Kelp'thar Forest",
		},
	},
	[26075] = {
		21,
		26075,
		1,
		30,
		"The Turd Problem",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42033,
			"Jibbly Rakit",
			"Stonetalon Mountains",
			52.9,
			39.2,
			[7] = "Stonetalon Mountains",
		},
	},
	[26203] = {
		36,
		26203,
		1,
		1,
		"The Future of Gnomeregan",
		"A",
		2,
		"WARRIOR",
		2,
		"GNOME",
		{
			42396,
			"Nevin Twistwrench",
			"Dun Morogh",
			33.9,
			38.6,
			[7] = "Dun Morogh",
		},
	},
	[26331] = {
		36,
		26331,
		1,
		4,
		"Crushcog's Minions",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GNOME",
		{
			42317,
			"High Tinker Mekkatorque",
			"Dun Morogh",
			33.7,
			36.4,
			[7] = "Chill Breeze Valley",
		},
	},
	[9135] = {
		40,
		9135,
		1,
		7,
		"Return to Sathiel",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			16192,
			"Skymistress Gloaming",
			"Eversong Woods",
			54.4,
			50.8,
			[7] = "Eversong Woods",
		},
	},
	[26587] = {
		48,
		26587,
		1,
		17,
		"Breaking Out is Hard to Do",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			43270,
			"Messner",
			"Redridge Mountains",
			47.6,
			41.9,
			[7] = "Redridge Mountains",
		},
	},
	[26122] = {
		30,
		26122,
		1,
		81,
		"Environmental Awareness",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			41669,
			"Fiasco Sizzlegrin",
			"Abyssal Depths",
			51.5,
			60.8,
			[7] = "Abyssal Depths",
		},
	},
	[26843] = {
		46,
		26843,
		1,
		13,
		"A Tiny, Clever Commander",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1343,
			"Mountaineer Stormpike",
			"Loch Modan",
			25.4,
			18.1,
			[7] = "Loch Modan",
		},
	},
	[9391] = {
		70,
		9391,
		1,
		62,
		"Marking the Path",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16789,
			"Ranger Captain Venn'ren",
			"Hellfire Peninsula",
			28.5,
			60.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[9455] = {
		5,
		9455,
		1,
		7,
		"Strange Findings",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Azuremyst Isle",
			[5] = 41.7,
			[4] = 55.2,
			[7] = "Azuremyst Isle",
		},
	},
	[27227] = {
		1013,
		27227,
		1,
		51,
		"Lord Aurius Rivendare",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELF",
		{
			45329,
			"Crusade Commander Eligor Dawnbringer",
			"Stratholme",
			0,
			0,
			[7] = "Stratholme",
		},
	},
	[27355] = {
		2009,
		27355,
		1,
		20,
		"A Boon for the Powerful [Dungeon]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			461,
			"Demisette Cloyce",
			"Stormwind City",
			39.3,
			85,
			[7] = "Warlock",
		},
	},
	[27483] = {
		42,
		27483,
		1,
		18,
		"Practical Vengeance",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			1938,
			"Dalar Dawnweaver",
			"Silverpine Forest",
			47,
			43.2,
			[7] = "Alterac Mountains",
		},
	},
	[27611] = {
		63,
		27611,
		1,
		84,
		"Blood on the Sand",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			46089,
			"Rok'tar",
			"Twilight Highlands",
			78.2,
			62.6,
			[7] = "Twilight Highlands",
		},
	},
	[9775] = {
		76,
		9775,
		1,
		62,
		"Report to Shadow Hunter Denjai",
		"H",
		2,
		"MAGEPALADINSHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENBLOODELFGOBLIN",
		{
			18011,
			"Zurai",
			"Zangarmarsh",
			85.3,
			54.7,
			[7] = "Zangarmarsh",
		},
	},
	[9839] = {
		76,
		9839,
		1,
		64,
		"Overlord Gorefist",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			18008,
			"Ikuti",
			"Zangarmarsh",
			42,
			27.2,
			[7] = "Zangarmarsh",
		},
	},
	[9903] = {
		76,
		9903,
		1,
		64,
		"The Biggest of Them All",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18018,
			"Zurjaya",
			"Zangarmarsh",
			32.2,
			49.6,
			[7] = "Zangarmarsh",
		},
	},
	[28123] = {
		63,
		28123,
		1,
		84,
		"The Demon Chain",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			47417,
			"Zaela",
			"Twilight Highlands",
			54.4,
			43.8,
			[7] = "Twilight Highlands",
		},
	},
	[28251] = {
		42,
		28251,
		1,
		22,
		"Trouble at Southshore",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			47900,
			"Master Apothecary Lydon",
			"Hillsbrad Foothills",
			36.7,
			61.2,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28379] = {
		63,
		28379,
		1,
		85,
		"Ogre Bashin'",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48472,
			"Colin Thundermar",
			"Twilight Highlands",
			38.2,
			34.5,
			[7] = "Twilight Highlands",
		},
	},
	[28507] = {
		22,
		28507,
		1,
		45,
		"Hero's Call: Tanaris!",
		"A",
		2,
		"DRUIDWARRIOR",
		2,
		"NIGHTELF",
		{
			[5] = 49.9,
			[7] = "Tanaris",
			[4] = 45.1,
			[3] = "Darnassus",
		},
	},
	[10223] = {
		72,
		10223,
		1,
		69,
		"Down With Daellis",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			19488,
			"Custodian Dieworth",
			"Netherstorm",
			57.5,
			86.3,
			[7] = "Netherstorm",
		},
	},
	[28763] = {
		39,
		28763,
		1,
		3,
		"Beating them Back!",
		"A",
		2,
		"PRIEST",
		2,
		"HUMANWORGENDRAENEI",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42.1,
			[7] = "Elwynn Forest",
		},
	},
	[10351] = {
		70,
		10351,
		1,
		63,
		"Natural Remedies [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFSCOURGETAURENTROLLGOBLIN",
		{
			19294,
			"Earthbinder Galandria Nightbreeze",
			"Hellfire Peninsula",
			15.9,
			51.6,
			[7] = "Hellfire Peninsula",
		},
	},
	[9416] = {
		19,
		9416,
		1,
		56,
		"Report to General Kirika",
		"H",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"BLOODELFGOBLIN",
		{
			17081,
			"Scout Bloodfist",
			"Silithus",
			53.1,
			34.6,
			[7] = "Silithus",
		},
	},
	[10479] = {
		71,
		10479,
		1,
		67,
		"Proving Your Strength",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18407,
			"Warden Bullrok",
			"Nagrand",
			55.8,
			37.9,
			[7] = "Nagrand",
		},
	},
	[10543] = {
		69,
		10543,
		1,
		67,
		"Grimnok and Korgaah, I Am For You!",
		"H",
		2,
		"DRUIDMAGESHAMAN",
		2,
		"SCOURGETROLLTAUREN",
		{
			21349,
			"T'chali the Witch Doctor",
			"Blade's Edge Mountains",
			44.9,
			72.2,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10607] = {
		69,
		10607,
		1,
		68,
		"Whispers of the Raven God",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANSCOURGETAURENTROLLBLOODELF",
		{
			21782,
			"Timeon",
			"Blade's Edge Mountains",
			62.1,
			39.1,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10671] = {
		69,
		10671,
		1,
		67,
		"More than a Pound of Flesh",
		"A",
		2,
		"MAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			21824,
			"Dizzy Dina",
			"Blade's Edge Mountains",
			60.4,
			68.8,
			[7] = "Blade's Edge Mountains",
		},
	},
	[28818] = {
		39,
		28818,
		1,
		4,
		"The Rear is Clear",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.4,
			[7] = "Elwynn Forest",
		},
	},
	[10799] = {
		69,
		10799,
		1,
		67,
		"Into the Churning Gulch",
		"A",
		2,
		"MAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			22103,
			"Baron Sablemane",
			"Blade's Edge Mountains",
			53.2,
			41.2,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10863] = {
		75,
		10863,
		1,
		63,
		"Secrets of the Arakkoa",
		"A",
		2,
		"SHAMANHUNTER",
		2,
		"DRAENEIDWARF",
		{
			15991,
			"Lady Dena Kennedy",
			"Terokkar Forest",
			57.7,
			56,
			[7] = "Terokkar Forest",
		},
	},
	[10927] = {
		69,
		10927,
		1,
		65,
		"Killing the Crawlers",
		"A",
		2,
		"PALADINPRIESTROGUEDEATHKNIGHT",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			22488,
			"Sentinel Moonwhisper",
			"Blade's Edge Mountains",
			32.2,
			91.2,
			[7] = "Blade's Edge Mountains",
		},
	},
	[26770] = {
		89,
		26770,
		1,
		83,
		"Mystic Masters",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			43898,
			"Flint Oremantle",
			"Deepholm",
			22.8,
			52.2,
			[7] = "Deepholm",
		},
	},
	[11055] = {
		73,
		11055,
		3,
		70,
		"The Booterang: A Cure For The Common Worthless Peon",
		"A",
		2,
		"HUNTERPALADINROGUE",
		2,
		"NIGHTELFDRAENEI",
		{
			23291,
			"Chief Overseer Mudlump",
			"Shadowmoon Valley",
			66.8,
			86.09999999999999,
			[7] = "Shadowmoon Valley",
		},
	},
	[11119] = {
		69,
		11119,
		1,
		70,
		"Assault on Bash'ir Landing!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKSHAMAN",
		2,
		"HUMANWORGENBLOODELFORC",
		{
			23334,
			"Sky Commander Keller",
			"Blade's Edge Mountains",
			27.4,
			52.7,
			[7] = "Blade's Edge Mountains",
		},
	},
	[25106] = {
		20,
		25106,
		1,
		34,
		"Hands Off Me Dig!",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39155,
			"Marley Twinbraid",
			"Southern Barrens",
			47.2,
			88.5,
			[7] = "Southern Barrens",
		},
	},
	[11247] = {
		82,
		11247,
		1,
		71,
		"Burn Skorn, Burn!",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			24060,
			"Westguard Sergeant",
			"Howling Fjord",
			44.3,
			26,
			[7] = "Howling Fjord",
		},
	},
	[11311] = {
		82,
		11311,
		1,
		71,
		"Suppressing the Elements",
		"H",
		2,
		"HUNTERMAGEROGUEDRUID",
		2,
		"ORCSCOURGEBLOODELFTAUREN",
		{
			24256,
			"Wind Tamer Kagan",
			"Howling Fjord",
			49,
			12,
			[7] = "Howling Fjord",
		},
	},
	[13128] = {
		1050,
		13128,
		1,
		80,
		"A Wing and a Prayer [Dungeon]",
		"AH",
		2,
		"PRIESTROGUEHUNTER",
		2,
		"HUMANBLOODELFTROLL",
		{
			28012,
			"Image of Belgaristrasz",
			"The Oculus",
			36.2,
			39.3,
			[7] = "The Oculus",
		},
	},
	[13310] = {
		84,
		13310,
		3,
		80,
		"Assault by Air",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKSHAMAN",
		2,
		"SCOURGEBLOODELFTAUREN",
		{
			31834,
			"Ground Commander Xutjja",
			"Icecrown",
			58.2,
			46,
			[7] = "Icecrown",
		},
	},
	[11503] = {
		71,
		11503,
		3,
		70,
		"Enemies, Old and New [PvP]",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"TAURENBLOODELFSCOURGE",
		{
			24881,
			"Karrtog",
			"Nagrand",
			52.8,
			36,
			[7] = "Nagrand",
		},
	},
	[11567] = {
		82,
		11567,
		1,
		71,
		"The Ancient Armor of the Kvaldir",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			24539,
			"\"Silvermoon\" Harry",
			"Howling Fjord",
			35.1,
			80.90000000000001,
			[7] = "Howling Fjord",
		},
	},
	[11631] = {
		77,
		11631,
		1,
		71,
		"Vision of Air",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			25339,
			"Spirit Talker Snarlfang",
			"Borean Tundra",
			50.3,
			9.800000000000001,
			[7] = "Borean Tundra",
		},
	},
	[11695] = {
		77,
		11695,
		1,
		71,
		"The Horn of Elemental Fury",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETAURENTROLL",
		{
			24730,
			"Wind Tamer Barah",
			"Borean Tundra",
			75.7,
			35.8,
			[7] = "Borean Tundra",
		},
	},
	[27793] = {
		32,
		27793,
		1,
		46,
		"Ancient Protectors",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Badlands",
			[4] = 48.4,
			[7] = "Badlands",
			[5] = 53,
		},
	},
	[27665] = {
		4003,
		27665,
		1,
		85,
		"Darkmoon Hurricane Deck",
		"HA",
		2,
		"DRUIDWARLOCKHUNTER",
		2,
		"SCOURGETAURENNIGHTELF",
		{
			[5] = 35.4,
			[7] = "Darkmoon Faire",
			[4] = 36.5,
			[3] = "Northern Stranglethorn",
		},
	},
	[11887] = {
		77,
		11887,
		1,
		71,
		"Emergency Supplies",
		"H",
		2,
		"DRUIDHUNTERMAGESHAMAN",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			25984,
			"Crashed Recon Pilot",
			"Borean Tundra",
			64,
			35.7,
			[7] = "Borean Tundra",
		},
	},
	[11951] = {
		77,
		11951,
		1,
		71,
		"Bait and Switch",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENNIGHTELF",
		{
			26206,
			"Keristrasza",
			"Borean Tundra",
			33.4,
			34.4,
			[7] = "Coldarra",
		},
	},
	[28175] = {
		63,
		28175,
		1,
		85,
		"Shining Through the Dark",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"NIGHTELFGNOMEORCTAURENBLOODELFGOBLINDWARF",
		{
			47904,
			"Velastrasza",
			"Twilight Highlands",
			59.1,
			69.8,
			[7] = "Twilight Highlands",
		},
	},
	[12079] = {
		80,
		12079,
		1,
		74,
		"Stomping Grounds",
		"AH",
		2,
		"HUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFSCOURGE",
		{
			26473,
			"Ko'char the Unbreakable",
			"Dragonblight",
			59,
			17.8,
			[7] = "Dragonblight",
		},
	},
	[12143] = {
		80,
		12143,
		1,
		73,
		"Canyon Chase",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			26978,
			"Duane",
			"Dragonblight",
			64.40000000000001,
			26.4,
			[7] = "Dragonblight",
		},
	},
	[12207] = {
		81,
		12207,
		1,
		74,
		"Vordrassil's Fall",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			27262,
			"Windseer Grayhorn",
			"Grizzly Hills",
			22.5,
			63,
			[7] = "Grizzly Hills",
		},
	},
	[24540] = {
		16,
		24540,
		1,
		10,
		"War Dance",
		"H",
		2,
		"HUNTERPALADINSHAMANWARRIOR",
		2,
		"TAUREN",
		{
			36648,
			"Baine Bloodhoof",
			"Thunder Bluff",
			59.7,
			51.7,
			[7] = "Mulgore",
		},
	},
	[25360] = {
		52,
		25360,
		1,
		81,
		"Crabby Patrons",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIBLOODELFGOBLIN",
		{
			40227,
			"Felice",
			"Shimmering Expanse",
			41.2,
			34.2,
			[7] = "Shimmering Expanse",
		},
	},
	[12553] = {
		88,
		12553,
		1,
		76,
		"Skimmer Spinnerets",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"HUMANWORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28284,
			"Specialist Cogwheel",
			"Zul'Drak",
			58.2,
			72.09999999999999,
			[7] = "Zul'Drak",
		},
	},
	[24924] = {
		91,
		24924,
		1,
		8,
		"Oomlot Village",
		"H",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38387,
			"Sassy Hardwrench",
			"The Lost Isles",
			45.2,
			64.90000000000001,
			[7] = "The Lost Isles",
		},
	},
	[25052] = {
		22,
		25052,
		1,
		46,
		"Dead Man's Chest",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.2,
			45.2,
			[7] = "Tanaris",
		},
	},
	[12591] = {
		88,
		12591,
		3,
		76,
		"Troll Patrol: Throwing Down",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			28044,
			"Captain Rupert",
			"Zul'Drak",
			58.1,
			72.40000000000001,
			[7] = "Zul'Drak",
		},
	},
	[25308] = {
		15,
		25308,
		1,
		81,
		"Seeds of Discord",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			[5] = 58.4,
			[4] = 88.40000000000001,
			[7] = "Mount Hyjal",
			[3] = "Mount Hyjal",
		},
	},
	[12719] = {
		2001,
		12719,
		1,
		55,
		"Nowhere To Run And Nowhere To Hide",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENGOBLINTROLL",
		{
			28911,
			"Prince Keleseth",
			"Plaguelands: The Scarlet Enclave",
			54.3,
			57.4,
			[7] = "Death Knight",
		},
	},
	[25564] = {
		45,
		25564,
		1,
		81,
		"Stormwind Elite Aquatic and Land Forces",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			39887,
			"Captain Taylor",
			"Kelp'thar Forest",
			44.8,
			22.6,
			[7] = "Kelp'thar Forest",
		},
	},
	[25692] = {
		33,
		25692,
		1,
		56,
		"The Vile Blood of Demons",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			41159,
			"Watcher Wazzik",
			"Blasted Lands",
			54.3,
			49.9,
			[7] = "Blasted Lands",
		},
	},
	[25820] = {
		68,
		25820,
		1,
		22,
		"A Mother's Worries",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			1484,
			"Derina Rumdnul",
			"Wetlands",
			11.8,
			57.9,
			[7] = "Wetlands",
		},
	},
	[12975] = {
		86,
		12975,
		1,
		80,
		"[80] In Memoriam",
		"AH",
		2,
		"DRUIDHUNTERMAGEPRIEST",
		2,
		"HUMANNIGHTELFORCSCOURGETROLL",
		{
			30105,
			"King Jokkum",
			"The Storm Peaks",
			65.40000000000001,
			60.1,
			[7] = "The Storm Peaks",
		},
	},
	[26076] = {
		21,
		26076,
		1,
		30,
		"Spy Infestation",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42033,
			"Jibbly Rakit",
			"Stonetalon Mountains",
			52.9,
			39.2,
			[7] = "Stonetalon Mountains",
		},
	},
	[26204] = {
		36,
		26204,
		1,
		3,
		"The Arts of a Warrior",
		"A",
		2,
		"WARRIOR",
		2,
		"GNOME",
		{
			42324,
			"Drill Sergeant Steamcrank",
			"Dun Morogh",
			34.3,
			37.5,
			[7] = "Chill Breeze Valley",
		},
	},
	[26332] = {
		47,
		26332,
		1,
		26,
		"Skullsplitter Mojo",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Northern Stranglethorn",
			[7] = "Northern Stranglethorn",
			[4] = 38.5,
			[5] = 48.6,
		},
	},
	[13231] = {
		84,
		13231,
		1,
		80,
		"The Broken Front",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			30344,
			"High Captain Justin Bartlett",
			"Icecrown",
			56.6,
			43.3,
			[7] = "Icecrown",
		},
	},
	[13295] = {
		84,
		13295,
		1,
		80,
		"Basic Chemistry [Group]",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			58.9,
			42.9,
			[7] = "Icecrown",
		},
	},
	[13359] = {
		84,
		13359,
		1,
		80,
		"Where Dragons Fell",
		"H",
		2,
		"HUNTERPALADINDRUID",
		2,
		"ORCBLOODELFTAUREN",
		{
			32423,
			"Matthias Lehner",
			"Icecrown",
			71.59999999999999,
			37.6,
			[7] = "Icecrown",
		},
	},
	[26844] = {
		46,
		26844,
		1,
		13,
		"Kobold and Kobolder",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1343,
			"Mountaineer Stormpike",
			"Loch Modan",
			25.5,
			17.9,
			[7] = "Loch Modan",
		},
	},
	[26972] = {
		1010,
		26972,
		1,
		30,
		"The Dark Side of the Light",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			44728,
			"Joseph the Awakened",
			"Scarlet Monastery",
			38.7,
			31.1,
			[7] = "Scarlet Monastery",
		},
	},
	[27100] = {
		89,
		27100,
		1,
		82,
		"Twilight Research",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			[5] = 64.7,
			[3] = "Deepholm",
			[7] = "Deepholm",
			[4] = 71.5,
		},
	},
	[27228] = {
		1013,
		27228,
		1,
		50,
		"Man Against Abomination",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELF",
		{
			45329,
			"Crusade Commander Eligor Dawnbringer",
			"Stratholme",
			0,
			0,
			[7] = "Stratholme",
		},
	},
	[27356] = {
		2002,
		27356,
		1,
		20,
		"The Circle's Future [Dungeon]",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELFWORGEN",
		{
			12042,
			"Loganaar",
			"Moonglade",
			52.5,
			40.6,
			[7] = "Druid",
		},
	},
	[13743] = {
		4014,
		13743,
		3,
		80,
		"The Edge Of Winter",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"DWARFGNOME",
		{
			33312,
			"Lana Stouthammer",
			"Icecrown",
			76.59999999999999,
			19.5,
			[7] = "Tournament",
		},
	},
	[27612] = {
		38,
		27612,
		1,
		42,
		"Victory From Within",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			16115,
			"Crusade Commander Eligor Dawnbringer",
			"Eastern Plaguelands",
			76.7,
			73.2,
			[7] = "Eastern Plaguelands",
		},
	},
	[13871] = {
		3,
		13871,
		1,
		22,
		"Security!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			17304,
			"Overseer Gorthak",
			"Ashenvale",
			90.90000000000001,
			58.1,
			[7] = "Ashenvale",
		},
	},
	[27868] = {
		63,
		27868,
		1,
		85,
		"The Crucible of Carnage: The Twilight Terror! [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFDRAENEIWORGENSCOURGEBLOODELF",
		{
			0,
			"Avataur",
			"Twilight Highlands",
			50.7,
			58.3,
			[7] = "Twilight Highlands",
		},
	},
	[13999] = {
		17,
		13999,
		1,
		14,
		"Who's Shroomin' Who?",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"SCOURGETROLLBLOODELFGOBLIN",
		{
			3390,
			"Apothecary Helbrim",
			"Northern Barrens",
			48.7,
			58.4,
			[7] = "Northern Barrens",
		},
	},
	[14063] = {
		17,
		14063,
		1,
		17,
		"Mutiny, Mon!",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34749,
			"Tony Two-Tusk",
			"Northern Barrens",
			77.3,
			91.3,
			[7] = "Northern Barrens",
		},
	},
	[28252] = {
		34,
		28252,
		1,
		50,
		"The Kodocaller's Horn",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48085,
			"Quartermaster Kaoshin",
			"Burning Steppes",
			45.2,
			51.7,
			[7] = "Burning Steppes",
		},
	},
	[28380] = {
		12,
		28380,
		1,
		49,
		"Pikwik in Peril",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.300000000000001,
			[7] = "Felwood",
		},
	},
	[28508] = {
		66,
		28508,
		1,
		35,
		"The Battle for Andorhal",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANPRIEST",
		2,
		"TAURENBLOODELFGOBLIN",
		{
			42898,
			"Darkcleric Marnal",
			"The Hinterlands",
			32,
			58.3,
			[7] = "Western Plaguelands",
		},
	},
	[28636] = {
		42,
		28636,
		1,
		25,
		"Silence of the Dwarves",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			49240,
			"Captain Ironhill's Ghost",
			"Hillsbrad Foothills",
			61.7,
			84.2,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28764] = {
		39,
		28764,
		1,
		3,
		"Beating them Back!",
		"A",
		2,
		"ROGUE",
		2,
		"HUMANNIGHTELF",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42,
			[7] = "Elwynn Forest",
		},
	},
	[7224] = {
		5002,
		7224,
		1,
		85,
		"Enemy Booty [PvP]",
		"H",
		2,
		"MAGEPALADIN",
		2,
		"SCOURGEBLOODELF",
		{
			13176,
			"Smith Regzar",
			"Alterac Valley",
			49.6,
			82.8,
			[7] = "Alterac Valley",
		},
	},
	[25354] = {
		15,
		25354,
		1,
		81,
		"Sweeping the Shelf",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			0,
			"Hanaspia",
			"Mount Hyjal",
			28.4,
			30,
			[7] = "Mount Hyjal",
		},
	},
	[13832] = {
		3007,
		13832,
		3,
		80,
		"Jewel Of The Sewers",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			28742,
			"Marcia Chase",
			"Dalaran",
			52.9,
			65,
			[7] = "Fishing",
		},
	},
	[26378] = {
		67,
		26378,
		4,
		10,
		"Hero's Call: Westfall!",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			240,
			"Marshal Dughan",
			"Elwynn Forest",
			42.1,
			65.90000000000001,
			[7] = "Westfall",
		},
	},
	[9800] = {
		71,
		9800,
		1,
		65,
		"A Rare Bean",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARRIOR",
		2,
		"DRAENEIWORGENSCOURGETAURENTROLLHUMAN",
		{
			18073,
			"Elementalist Lo'ap",
			"Nagrand",
			60.8,
			22.3,
			[7] = "Nagrand",
		},
	},
	[1456] = {
		9,
		1456,
		1,
		30,
		"[30] The Karnitol Shipwreck",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFWORGENHUMAN",
		{
			5638,
			"Kreldig Ungor",
			"Desolace",
			66.3,
			9.800000000000001,
			[7] = "Desolace",
		},
	},
	[10164] = {
		1020,
		10164,
		1,
		67,
		"Everything Will Be Alright [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKROGUE",
		2,
		"HUMANNIGHTELFWORGENBLOODELF",
		{
			19698,
			"Greatfather Aldrimus",
			"Terokkar Forest",
			35.1,
			65.2,
			[7] = "Auchenai Crypts",
		},
	},
	[35] = {
		39,
		35,
		1,
		10,
		"Further Concerns",
		"A",
		2,
		"DRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			240,
			"Marshal Dughan",
			"Elwynn Forest",
			42.1,
			65.90000000000001,
			[7] = "Elwynn Forest",
		},
	},
	[10104] = {
		76,
		10104,
		1,
		62,
		"Concerns About Tuurem",
		"A",
		2,
		"SHAMANWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			18008,
			"Ikuti",
			"Zangarmarsh",
			41.9,
			27.2,
			[7] = "Zangarmarsh",
		},
	},
	[12924] = {
		86,
		12924,
		1,
		80,
		"[80] Forging an Alliance",
		"AH",
		2,
		"DRUIDHUNTERPRIEST",
		2,
		"NIGHTELFORCSCOURGETROLL",
		{
			29445,
			"Thorim",
			"The Storm Peaks",
			33.4,
			58.1,
			[7] = "The Storm Peaks",
		},
	},
	[14215] = {
		4,
		14215,
		1,
		12,
		"Memories of the Dead",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35087,
			"Malynea Skyreaver",
			"Azshara",
			29.7,
			66.90000000000001,
			[7] = "Azshara",
		},
	},
	[12933] = {
		88,
		12933,
		1,
		0,
		"",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMAN",
		2,
		"HUMANDRAENEIWORGENORCBLOODELF",
		{
			30009,
			"Wodin the Troll-Servant",
			"Zul'Drak",
			48.1,
			56.6,
			[7] = "Zul'Drak",
		},
	},
	[27891] = {
		32,
		27891,
		1,
		47,
		"Amakkar, Jack of All Trades",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFORC",
		{
			47011,
			"Amakkar",
			"Badlands",
			18.8,
			42.8,
			[7] = "Badlands",
		},
	},
	[12277] = {
		80,
		12277,
		1,
		72,
		"[72] [72] Leave Nothing to Chance",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27412,
			"Slinkin the Demo-gnome",
			"Dragonblight",
			81.5,
			42.2,
			[7] = "Dragonblight",
		},
	},
	[25610] = {
		25,
		25610,
		1,
		41,
		"Sunken Treasure",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			40888,
			"Synge",
			"Thousand Needles",
			91.7,
			79.2,
			[7] = "Thousand Needles",
		},
	},
	[218] = {
		36,
		218,
		1,
		5,
		"Ice and Fire",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			786,
			"Grelin Whitebeard",
			"Dun Morogh",
			32.1,
			74.3,
			[7] = "Coldridge Valley",
		},
	},
	[13504] = {
		7,
		13504,
		1,
		13,
		"Shatterspear Laborers",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			32965,
			"Sentinel Tysha Moonblade",
			"Darkshore",
			58.9,
			19.4,
			[7] = "Darkshore",
		},
	},
	[28776] = {
		3010,
		28776,
		1,
		84,
		"Broken Earthen Figurine",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"GNOMEDRAENEIWORGENTAURENBLOODELFDWARF",
		{
			[5] = 35.9,
			[3] = "Deepholm",
			[7] = "Jewelcrafting",
			[4] = 68.8,
		},
	},
	[25600] = {
		15,
		25600,
		1,
		81,
		"Forgemaster Pyrendius",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKPRIEST",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELFGOBLINDWARF",
		{
			40834,
			"Jordan Olafson",
			"Mount Hyjal",
			26.3,
			41.9,
			[7] = "Mount Hyjal",
		},
	},
	[10299] = {
		72,
		10299,
		1,
		68,
		"Shutting Down Manaforge B'naar",
		"AH",
		2,
		"DRUIDPALADIN",
		2,
		"WORGENBLOODELFDRAENEI",
		{
			19467,
			"Anchorite Karja",
			"Netherstorm",
			32,
			64.2,
			[7] = "Netherstorm",
		},
	},
	[25988] = {
		30,
		25988,
		1,
		82,
		"Put It On",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[5] = 61.2,
			[4] = 51.5,
			[7] = "Abyssal Depths",
			[3] = "Abyssal Depths",
		},
	},
	[28145] = {
		27,
		28145,
		1,
		83,
		"Venomblood Antidote",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			47715,
			"Sun Priest Asaris",
			"Uldum",
			53,
			27.7,
			[7] = "Uldum",
		},
	},
	[7928] = {
		4003,
		7928,
		1,
		80,
		"Darkmoon Warlords Deck",
		"HA",
		2,
		"PRIESTHUNTER",
		2,
		"BLOODELFNIGHTELF",
		{
			14847,
			"Professor Thaddeus Paleo",
			"Elwynn Forest",
			41.4,
			69.90000000000001,
			[7] = "Darkmoon Faire",
		},
	},
	[9396] = {
		70,
		9396,
		1,
		62,
		"Magic of the Arakkoa",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16792,
			"Arcanist Calesthris Dawnstar",
			"Hellfire Peninsula",
			27,
			59.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[12669] = {
		88,
		12669,
		1,
		75,
		"So Far, So Bad",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"WORGENORCSCOURGEDRAENEI",
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			27.9,
			44.9,
			[7] = "Zul'Drak",
		},
	},
	[9923] = {
		71,
		9923,
		1,
		65,
		"HELP!",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMANWARRIOR",
		2,
		"NIGHTELFDRAENEIHUMAN",
		{
			18369,
			"Corki",
			"Nagrand",
			72.59999999999999,
			70.8,
			[7] = "Nagrand",
		},
	},
	[13624] = {
		3,
		13624,
		1,
		21,
		"A Squad of Your Own",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			11806,
			"Sentinel Onaeya",
			"Ashenvale",
			26.7,
			36.9,
			[7] = "Ashenvale",
		},
	},
	[13239] = {
		84,
		13239,
		1,
		80,
		"Volatility",
		"H",
		2,
		"HUNTERMAGEWARLOCK",
		2,
		"TROLLBLOODELFORC",
		{
			30825,
			"Chief Engineer Copperclaw",
			"Icecrown",
			69.40000000000001,
			32.2,
			[7] = "Icecrown",
		},
	},
	[12661] = {
		88,
		12661,
		1,
		75,
		"Infiltrating Voltarus",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"WORGENORCSCOURGEBLOODELFDRAENEI",
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.1,
			73.8,
			[7] = "Zul'Drak",
		},
	},
	[25959] = {
		52,
		25959,
		1,
		81,
		"Clear Goals",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40916,
			"Captain Vilethorn",
			"Shimmering Expanse",
			39.7,
			54.1,
			[7] = "Shimmering Expanse",
		},
	},
	[24940] = {
		91,
		24940,
		1,
		8,
		"Up the Volcano",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38387,
			"Sassy Hardwrench",
			"The Lost Isles",
			45.2,
			64.90000000000001,
			[7] = "The Lost Isles",
		},
	},
	[25068] = {
		22,
		25068,
		1,
		49,
		"The Crumbling Past",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			38922,
			"Examiner Andoren Dawnrise",
			"Tanaris",
			33.3,
			77,
			[7] = "Tanaris",
		},
	},
	[8304] = {
		19,
		8304,
		1,
		56,
		"Dearest Natalia",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPRIESTROGUEWARRIORPALADIN",
		2,
		"HUMANNIGHTELFBLOODELFGOBLIN",
		{
			15181,
			"Commander Mar'alith",
			"Silithus",
			0,
			0,
			[7] = "Silithus",
		},
	},
	[24925] = {
		91,
		24925,
		1,
		8,
		"Free the Captives",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38647,
			"Izzy",
			"The Lost Isles",
			56.6,
			71.90000000000001,
			[7] = "The Lost Isles",
		},
	},
	[25053] = {
		22,
		25053,
		1,
		46,
		"To The Ground!",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.2,
			45.2,
			[7] = "Tanaris",
		},
	},
	[13895] = {
		7,
		13895,
		1,
		19,
		"The Slumbering Ancients",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			33072,
			"Onu",
			"Darkshore",
			45.4,
			74.90000000000001,
			[7] = "Darkshore",
		},
	},
	[25309] = {
		15,
		25309,
		1,
		81,
		"Spiritual Training: Mercy is for the Weak",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			39413,
			"Instructor Mylva",
			"Mount Hyjal",
			89.59999999999999,
			59.1,
			[7] = "Mount Hyjal",
		},
	},
	[25437] = {
		13,
		25437,
		1,
		40,
		"Ysondre's Call",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			[7] = "Feralas",
		},
	},
	[25565] = {
		22,
		25565,
		1,
		49,
		"Fragments of Language",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40109,
			"Prospector Gunstan",
			"Tanaris",
			40.2,
			76.90000000000001,
			[7] = "Tanaris",
		},
	},
	[25693] = {
		33,
		25693,
		1,
		56,
		"Enhancing the Stone",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCKWARRIORPRIEST",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			41159,
			"Watcher Wazzik",
			"Blasted Lands",
			54.3,
			50.2,
			[7] = "Blasted Lands",
		},
	},
	[25821] = {
		21,
		25821,
		1,
		28,
		"A Special Kind of Job",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41277,
			"Lieutenant Paulson",
			"Stonetalon Mountains",
			72,
			76,
			[7] = "Stonetalon Mountains",
		},
	},
	[25949] = {
		45,
		25949,
		1,
		81,
		"Blood and Thunder!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMAN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			41750,
			"Legionnaire Nazgrim",
			"Kelp'thar Forest",
			38.9,
			31.7,
			[7] = "Kelp'thar Forest",
		},
	},
	[26077] = {
		21,
		26077,
		1,
		30,
		"Final Delivery",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42033,
			"Jibbly Rakit",
			"Stonetalon Mountains",
			52.9,
			39.2,
			[7] = "Stonetalon Mountains",
		},
	},
	[26205] = {
		36,
		26205,
		1,
		2,
		"A Job for the Multi-Bot",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GNOME",
		{
			42553,
			"Engineer Grindspark",
			"Dun Morogh",
			34.3,
			34.7,
			[7] = "Chill Breeze Valley",
		},
	},
	[26333] = {
		36,
		26333,
		1,
		4,
		"No Tanks!",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GNOME",
		{
			42491,
			"Hinkles Fastblast",
			"Dun Morogh",
			33.5,
			36.8,
			[7] = "Chill Breeze Valley",
		},
	},
	[9274] = {
		41,
		9274,
		1,
		12,
		"Spirits of the Drowned",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPRIEST",
		2,
		"ORCTROLLBLOODELF",
		{
			16462,
			"Ranger Krenn'an",
			"Ghostlands",
			72.2,
			30,
			[7] = "Ghostlands",
		},
	},
	[26589] = {
		13,
		26589,
		1,
		35,
		"The Wilds of Feralas",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARRIORDRUID",
		2,
		"BLOODELFGOBLINTAUREN",
		{
			36487,
			"Khan Shodo",
			"Desolace",
			81.8,
			80.59999999999999,
			[7] = "Feralas",
		},
	},
	[26717] = {
		37,
		26717,
		1,
		24,
		"The Yorgen Worgen",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			43738,
			"Apprentice Fess",
			"Duskwood",
			44.8,
			67.3,
			[7] = "Duskwood",
		},
	},
	[26845] = {
		46,
		26845,
		1,
		13,
		"Who's In Charge Here?",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			1343,
			"Mountaineer Stormpike",
			"Loch Modan",
			25.5,
			17.9,
			[7] = "Loch Modan",
		},
	},
	[26973] = {
		1010,
		26973,
		1,
		33,
		"The Only True Path",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTWARRIORROGUE",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			44738,
			"Joseph the Awakened",
			"Scarlet Monastery",
			65.2,
			73.8,
			[7] = "Scarlet Monastery",
		},
	},
	[9456] = {
		5,
		9456,
		1,
		8,
		"Nightstalker Clean Up, Isle 2...",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17116,
			"Exarch Menelaous",
			"Azuremyst Isle",
			47.2,
			50.6,
			[7] = "Azuremyst Isle",
		},
	},
	[27229] = {
		11,
		27229,
		1,
		36,
		"SMASH BROODQUEEN",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			[3] = "Dustwallow Marsh",
			[4] = 37.5,
			[7] = "Dustwallow Marsh",
			[5] = 31.6,
		},
	},
	[9584] = {
		6,
		9584,
		1,
		14,
		"The Second Sample",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17423,
			"Harbinger Mikolaas",
			"Bloodmyst Isle",
			52.7,
			53.3,
			[7] = "Bloodmyst Isle",
		},
	},
	[27485] = {
		63,
		27485,
		1,
		85,
		"Warm Welcome",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			48265,
			"Lauriel Trueblade",
			"Twilight Highlands",
			44,
			10.6,
			[7] = "Twilight Highlands",
		},
	},
	[27613] = {
		38,
		27613,
		1,
		42,
		"The Assassin",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			16115,
			"Crusade Commander Eligor Dawnbringer",
			"Eastern Plaguelands",
			76.7,
			73.2,
			[7] = "Eastern Plaguelands",
		},
	},
	[9776] = {
		76,
		9776,
		1,
		64,
		"The Orebor Harborage",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			18003,
			"Anchorite Ahuurn",
			"Zangarmarsh",
			68.2,
			49.5,
			[7] = "Zangarmarsh",
		},
	},
	[27869] = {
		57,
		27869,
		1,
		53,
		"The Dragon and the Temple",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			46172,
			"Baba Bogbrew",
			"Swamp of Sorrows",
			69.2,
			76.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[9904] = {
		76,
		9904,
		1,
		64,
		"Pursuing Terrorclaw",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18018,
			"Zurjaya",
			"Zangarmarsh",
			32.3,
			49.5,
			[7] = "Zangarmarsh",
		},
	},
	[9968] = {
		75,
		9968,
		1,
		63,
		"Strange Energy",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			18446,
			"Earthbinder Tavgren",
			"Terokkar Forest",
			44.3,
			26.3,
			[7] = "Terokkar Forest",
		},
	},
	[28253] = {
		34,
		28253,
		1,
		50,
		"Taking the Horn For Ourselves",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48111,
			"Blackrock War Kodo",
			"Burning Steppes",
			48.8,
			61.7,
			[7] = "Burning Steppes",
		},
	},
	[10096] = {
		76,
		10096,
		1,
		62,
		"Saving the Sporeloks",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUESHAMANWARRIORDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELFWORGEN",
		{
			17909,
			"Lauranna Thar'well",
			"Zangarmarsh",
			80.40000000000001,
			64.2,
			[7] = "Zangarmarsh",
		},
	},
	[10160] = {
		70,
		10160,
		1,
		61,
		"Know your Enemy",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			16819,
			"Force Commander Danath Trollbane",
			"Hellfire Peninsula",
			56.6,
			66.59999999999999,
			[7] = "Hellfire Peninsula",
		},
	},
	[28637] = {
		29,
		28637,
		1,
		53,
		"A Taste for Bear",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			49436,
			"Francis Morcott",
			"Winterspring",
			55.9,
			28.2,
			[7] = "Winterspring",
		},
	},
	[10288] = {
		70,
		10288,
		1,
		61,
		"Arrival in Outland",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			19229,
			"Commander Duron",
			"Hellfire Peninsula",
			87.40000000000001,
			50.7,
			[7] = "Hellfire Peninsula",
		},
	},
	[28521] = {
		29,
		28521,
		1,
		50,
		"Speak to Salfa",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			15395,
			"Nafien",
			"Felwood",
			64,
			10.4,
			[7] = "Winterspring",
		},
	},
	[10416] = {
		74,
		10416,
		1,
		70,
		"Synthesis of Power",
		"H",
		2,
		"DRUIDROGUESHAMAN",
		2,
		"SCOURGETAURENTROLLGOBLIN",
		{
			18530,
			"Voren'thal the Seer",
			"Shattrath City",
			42.9,
			91.90000000000001,
			[7] = "Shattrath City",
		},
	},
	[10480] = {
		73,
		10480,
		1,
		70,
		"[70] Enraged Spirits of Water",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIEST",
		2,
		"HUMANNIGHTELFWORGENBLOODELF",
		{
			21024,
			"Earthmender Torlok",
			"Shadowmoon Valley",
			42.3,
			45,
			[7] = "Shadowmoon Valley",
		},
	},
	[10544] = {
		69,
		10544,
		1,
		66,
		"A Curse Upon Both of Your Clans!",
		"H",
		2,
		"DRUIDMAGESHAMAN",
		2,
		"SCOURGETROLLTAUREN",
		{
			21349,
			"T'chali the Witch Doctor",
			"Blade's Edge Mountains",
			45,
			72.3,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10608] = {
		69,
		10608,
		1,
		67,
		"Crystal Clear",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"HUMANDWARF",
		{
			21755,
			"Nickwinkle the Metro-Gnome",
			"Blade's Edge Mountains",
			60.2,
			69,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10672] = {
		73,
		10672,
		1,
		69,
		"Frankly, It Makes No Sense...",
		"H",
		2,
		"HUNTERPRIESTSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			21770,
			"Researcher Tiorus",
			"Shadowmoon Valley",
			30.1,
			28.4,
			[7] = "Shadowmoon Valley",
		},
	},
	[824] = {
		3,
		824,
		1,
		27,
		"Je'neu of the Earthen Ring",
		"H",
		2,
		"DEATHKNIGHTDRUIDROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			12737,
			"Mastok Wrilehiss",
			"Ashenvale",
			74.09999999999999,
			60.7,
			[7] = "Ashenvale",
		},
	},
	[10800] = {
		69,
		10800,
		1,
		67,
		"Goodnight, Gronn",
		"A",
		2,
		"MAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			22103,
			"Baron Sablemane",
			"Blade's Edge Mountains",
			53.2,
			41.2,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10864] = {
		70,
		10864,
		1,
		61,
		"A Burden of Souls",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16588,
			"Apothecary Antonivich",
			"Hellfire Peninsula",
			52.3,
			36.4,
			[7] = "Hellfire Peninsula",
		},
	},
	[10928] = {
		69,
		10928,
		1,
		65,
		"Killing the Crawlers",
		"H",
		2,
		"MAGESHAMANPALADIN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			22489,
			"Grunt Grahk",
			"Blade's Edge Mountains",
			53,
			96.2,
			[7] = "Blade's Edge Mountains",
		},
	},
	[12476] = {
		80,
		12476,
		1,
		73,
		"The Return of the Crusade?",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			27155,
			"Commander Lynore Windstryke",
			"Dragonblight",
			78.59999999999999,
			48.1,
			[7] = "Dragonblight",
		},
	},
	[11056] = {
		75,
		11056,
		1,
		70,
		"Hazzik's Bargain",
		"HA",
		2,
		"MAGESHAMANROGUE",
		2,
		"TAURENBLOODELFNIGHTELF",
		{
			23306,
			"Hazzik",
			"Terokkar Forest",
			64.3,
			66.90000000000001,
			[7] = "Skettis",
		},
	},
	[27110] = {
		1004,
		27110,
		1,
		44,
		"The Madness Within [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFWORGENTAURENTROLLBLOODELF",
		{
			14358,
			"Shen'dralar Ancient",
			"Dire Maul",
			48.4,
			53.6,
			[7] = "Dire Maul",
		},
	},
	[188] = {
		47,
		188,
		1,
		28,
		"Tiger Mastery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEORCSCOURGETAURENTROLL",
		{
			717,
			"Ajeck Rouack",
			"Northern Stranglethorn",
			44.4,
			22.5,
			[7] = "Northern Stranglethorn",
		},
	},
	[11248] = {
		82,
		11248,
		1,
		71,
		"Operation: Skornful Wrath",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			23749,
			"Captain Adams",
			"Howling Fjord",
			28.8,
			44.1,
			[7] = "Howling Fjord",
		},
	},
	[11312] = {
		82,
		11312,
		1,
		71,
		"The Frozen Glade",
		"H",
		2,
		"HUNTERMAGEROGUEDRUID",
		2,
		"ORCSCOURGEBLOODELFTAUREN",
		{
			24123,
			"Nokoma Snowseer",
			"Howling Fjord",
			49.3,
			11.9,
			[7] = "Howling Fjord",
		},
	},
	[11376] = {
		99999,
		11376,
		3,
		70,
		"Wanted: Malicious Instructors [Dungeon]",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			24370,
			"Nether-Stalker Mah'duun",
			"Shattrath City",
			75.5,
			37.3,
			[7] = "Auchindoun",
		},
	},
	[24586] = {
		1084,
		24586,
		5,
		80,
		"Razorscale Must Die! [Raid]",
		"HA",
		2,
		"MAGEDEATHKNIGHT",
		2,
		"BLOODELFWORGEN",
		{
			20735,
			"Archmage Lan'dalock",
			"Dalaran",
			57.6,
			66.59999999999999,
			[7] = "Ulduar",
		},
	},
	[11504] = {
		82,
		11504,
		1,
		71,
		"The Dead Rise!",
		"AH",
		2,
		"DRUIDHUNTERMAGEPRIESTPALADIN",
		2,
		"NIGHTELFORCSCOURGETAURENBLOODELF",
		{
			23804,
			"Orfus of Kamagua",
			"Howling Fjord",
			40.3,
			60.2,
			[7] = "Howling Fjord",
		},
	},
	[11568] = {
		82,
		11568,
		1,
		71,
		"A Return to Resting",
		"AH",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			23804,
			"Orfus of Kamagua",
			"Howling Fjord",
			40.3,
			60.2,
			[7] = "Howling Fjord",
		},
	},
	[8890] = {
		40,
		8890,
		1,
		10,
		"Word from the Spire",
		"H",
		2,
		"PALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15924,
			"Apprentice Loralthalis",
			"Eversong Woods",
			67.8,
			56.6,
			[7] = "Eversong Woods",
		},
	},
	[13305] = {
		84,
		13305,
		1,
		80,
		"Do Your Worst",
		"H",
		2,
		"HUNTERPALADINDRUID",
		2,
		"ORCBLOODELFTAUREN",
		{
			32408,
			"Matthias Lehner",
			"Icecrown",
			68,
			51.6,
			[7] = "Icecrown",
		},
	},
	[10242] = {
		70,
		10242,
		1,
		60,
		"Spinebreaker Post",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			21257,
			"Apothecary Zelana",
			"Hellfire Peninsula",
			66.2,
			42,
			[7] = "Hellfire Peninsula",
		},
	},
	[12733] = {
		2001,
		12733,
		1,
		55,
		"Death's Challenge",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENORCTAURENGOBLINTROLL",
		{
			29047,
			"Olrun the Battlecaller",
			"Plaguelands: The Scarlet Enclave",
			54.4,
			34.3,
			[7] = "Death Knight",
		},
	},
	[11888] = {
		77,
		11888,
		1,
		71,
		"Ride to Taunka'le Village",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25978,
			"Ambassador Talonga",
			"Borean Tundra",
			41.7,
			54.6,
			[7] = "Borean Tundra",
		},
	},
	[27752] = {
		63,
		27752,
		1,
		84,
		"Fight Like a Wildhammer",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48010,
			"Low Shaman Blundy",
			"Twilight Highlands",
			49.7,
			29.2,
			[7] = "Twilight Highlands",
		},
	},
	[12016] = {
		80,
		12016,
		1,
		72,
		"The Bait",
		"AH",
		2,
		"HUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFSCOURGE",
		{
			26245,
			"Tua'kea",
			"Dragonblight",
			48,
			76.2,
			[7] = "Dragonblight",
		},
	},
	[12080] = {
		80,
		12080,
		1,
		74,
		"Really Big Worm [Group]",
		"AH",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELFTAUREN",
		{
			26473,
			"Ko'char the Unbreakable",
			"Dragonblight",
			59,
			17.9,
			[7] = "Dragonblight",
		},
	},
	[12144] = {
		80,
		12144,
		1,
		73,
		"Pest Control",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLL",
		{
			26979,
			"Kontokanis",
			"Dragonblight",
			46.7,
			33.5,
			[7] = "Dragonblight",
		},
	},
	[12208] = {
		81,
		12208,
		1,
		74,
		"Good Troll Hunting",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			27266,
			"Sergeant Thurkin",
			"Grizzly Hills",
			22.3,
			64.8,
			[7] = "Grizzly Hills",
		},
	},
	[12272] = {
		80,
		12272,
		1,
		72,
		"[72] [72] The Bleeding Ore",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27159,
			"Siege Engineer Quarterflash",
			"Dragonblight",
			77.8,
			50.3,
			[7] = "Dragonblight",
		},
	},
	[27878] = {
		32,
		27878,
		1,
		46,
		"Forcible Acquisition",
		"H",
		2,
		"DEATHKNIGHTHUNTERROGUEWARRIOR",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			46758,
			"Aoren Sunglow",
			"Badlands",
			52.2,
			51.5,
			[7] = "Badlands",
		},
	},
	[27126] = {
		89,
		27126,
		1,
		83,
		"Rush Delivery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIORCTAURENBLOODELFGOBLIN",
		{
			43169,
			"Clay Mudaxle",
			"Deepholm",
			24.7,
			62.2,
			[7] = "Deepholm",
		},
	},
	[12464] = {
		80,
		12464,
		1,
		73,
		"[73] [73G3] My Old Enemy [Group]",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27784,
			"Commander Eligor Dawnbringer",
			"Dragonblight",
			76.7,
			47.3,
			[7] = "Dragonblight",
		},
	},
	[12528] = {
		85,
		12528,
		1,
		77,
		"Playing Along",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFORCTAURENTROLL",
		{
			28095,
			"Tracker Gekgek",
			"Sholazar Basin",
			50.5,
			76.59999999999999,
			[7] = "Sholazar Basin",
		},
	},
	[12592] = {
		85,
		12592,
		1,
		76,
		"The Great Hunter's Challenge",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENTROLL",
		{
			28328,
			"Drostan",
			"Sholazar Basin",
			27.1,
			59.9,
			[7] = "Sholazar Basin",
		},
	},
	[25310] = {
		15,
		25310,
		1,
		81,
		"The Greater of Two Evils",
		"AH",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			39413,
			"Instructor Mylva",
			"Mount Hyjal",
			89.59999999999999,
			59.1,
			[7] = "Mount Hyjal",
		},
	},
	[12720] = {
		2001,
		12720,
		1,
		55,
		"How To Win Friends And Influence Enemies",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENGOBLINTROLL",
		{
			28911,
			"Prince Keleseth",
			"Plaguelands: The Scarlet Enclave",
			54.3,
			57.5,
			[7] = "Death Knight",
		},
	},
	[25566] = {
		22,
		25566,
		1,
		49,
		"The Secrets of Uldum",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40109,
			"Prospector Gunstan",
			"Tanaris",
			40.1,
			76.90000000000001,
			[7] = "Tanaris",
		},
	},
	[12848] = {
		2001,
		12848,
		1,
		55,
		"The Endless Hunger",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENORCGOBLINTROLL",
		{
			28357,
			"Instructor Razuvious",
			"Plaguelands: The Scarlet Enclave",
			47.7,
			29.7,
			[7] = "Death Knight",
		},
	},
	[25822] = {
		21,
		25822,
		1,
		28,
		"Armaments for War",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41229,
			"Force Commander Valen",
			"Stonetalon Mountains",
			71.09999999999999,
			79.7,
			[7] = "Stonetalon Mountains",
		},
	},
	[12976] = {
		86,
		12976,
		1,
		80,
		"[80] A Monument to the Fallen",
		"AH",
		2,
		"DRUIDHUNTERMAGEPRIEST",
		2,
		"HUMANNIGHTELFORCSCOURGETROLL",
		{
			30105,
			"King Jokkum",
			"The Storm Peaks",
			65.40000000000001,
			60.1,
			[7] = "The Storm Peaks",
		},
	},
	[13040] = {
		84,
		13040,
		1,
		78,
		"Curing The Incurable",
		"AH",
		2,
		"DRUIDHUNTERPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFTROLL",
		{
			30226,
			"Father Gustav",
			"Icecrown",
			86.8,
			76.59999999999999,
			[7] = "Icecrown",
		},
	},
	[13104] = {
		84,
		13104,
		1,
		78,
		"Once More Unto The Breach, Hero",
		"AH",
		2,
		"HUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFDRAENEITROLL",
		{
			30677,
			"Highlord Tirion Fordring",
			"Icecrown",
			86,
			75.8,
			[7] = "Icecrown",
		},
	},
	[13168] = {
		84,
		13168,
		1,
		80,
		"Parting Gifts",
		"AH",
		2,
		"MAGEPALADINHUNTER",
		2,
		"DRAENEIBLOODELF",
		{
			30946,
			"Keritose Bloodblade",
			"Icecrown",
			44,
			24.6,
			[7] = "Icecrown",
		},
	},
	[13232] = {
		84,
		13232,
		1,
		80,
		"Finish Me!",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			31304,
			"Dying Soldier",
			"Icecrown",
			69.5,
			67.3,
			[7] = "Icecrown",
		},
	},
	[13296] = {
		84,
		13296,
		1,
		80,
		"Get to Ymirheim!",
		"A",
		2,
		"MAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDWARFDRAENEI",
		{
			30345,
			"Chief Engineer Boltwrench",
			"Icecrown",
			59.2,
			48.3,
			[7] = "Icecrown",
		},
	},
	[13360] = {
		84,
		13360,
		1,
		80,
		"Time for Answers",
		"H",
		2,
		"HUNTERPALADINDRUID",
		2,
		"ORCBLOODELFTAUREN",
		{
			32423,
			"Matthias Lehner",
			"Icecrown",
			71.59999999999999,
			37.7,
			[7] = "Icecrown",
		},
	},
	[13424] = {
		86,
		13424,
		3,
		80,
		"Back to the Pit",
		"AH",
		2,
		"DRUIDWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEISCOURGE",
		{
			29796,
			"Gretta the Arbiter",
			"The Storm Peaks",
			50.9,
			65.59999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[26974] = {
		1010,
		26974,
		1,
		36,
		"The False Champion",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTWARRIORROGUE",
		2,
		"HUMANDWARFNIGHTELFGNOMEWORGEN",
		{
			44741,
			"Joseph the Crazed",
			"Scarlet Monastery",
			67.40000000000001,
			33.3,
			[7] = "Scarlet Monastery",
		},
	},
	[27102] = {
		89,
		27102,
		1,
		82,
		"Maziel's Ascendancy",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			[5] = 70.09999999999999,
			[3] = "Deepholm",
			[7] = "Deepholm",
			[4] = 67.2,
		},
	},
	[27230] = {
		1013,
		27230,
		1,
		50,
		"Weapons for War",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEISCOURGETROLLBLOODELF",
		{
			45331,
			"Master Craftsman Wilhelm",
			"Stratholme",
			0,
			0,
			[7] = "Stratholme",
		},
	},
	[27358] = {
		25,
		27358,
		1,
		43,
		"The Captive Bride",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			37.8,
			26.7,
			[7] = "Thousand Needles",
		},
	},
	[27486] = {
		63,
		27486,
		1,
		85,
		"Warm Welcome",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			48264,
			"Golluck Rockfist",
			"Twilight Highlands",
			44.1,
			10.5,
			[7] = "Twilight Highlands",
		},
	},
	[27614] = {
		38,
		27614,
		1,
		42,
		"Scarlet Salvage",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			16112,
			"Crusade Commander Korfax",
			"Eastern Plaguelands",
			75.5,
			76.2,
			[7] = "Eastern Plaguelands",
		},
	},
	[27742] = {
		63,
		27742,
		1,
		85,
		"A Little on the Side",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCTROLLBLOODELFGOBLINDWARF",
		{
			46513,
			"Initiate Goldmine",
			"Twilight Highlands",
			38.4,
			93.90000000000001,
			[7] = "Twilight Highlands",
		},
	},
	[13936] = {
		3,
		13936,
		1,
		23,
		"Tweedle's Dumb",
		"H",
		2,
		"DEATHKNIGHTDRUIDROGUEWARLOCKWARRIOR",
		2,
		"SCOURGETROLLBLOODELFGOBLINORC",
		{
			34359,
			"Captain Goggath",
			"Ashenvale",
			38.1,
			43.8,
			[7] = "Ashenvale",
		},
	},
	[27998] = {
		1012,
		27998,
		1,
		21,
		"Sweet, Merciless Revenge",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLGOBLIN",
		{
			47293,
			"Deathstalker Commander Belmont",
			"Shadowfang Keep",
			58.6,
			41.3,
			[7] = "Shadowfang Keep",
		},
	},
	[28126] = {
		12,
		28126,
		1,
		46,
		"Dousing the Flames of Protection",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			7114,
			"Jaedenar Enforcer",
			"Felwood",
			36,
			59.7,
			[7] = "Felwood",
		},
	},
	[28254] = {
		34,
		28254,
		1,
		50,
		"A Needle in a Hellhole",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			48109,
			"John J. Keeshan",
			"Burning Steppes",
			46.5,
			45.9,
			[7] = "Burning Steppes",
		},
	},
	[14192] = {
		4,
		14192,
		1,
		11,
		"Prismbreak",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIORSHAMAN",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Azshara",
			[5] = 70.3,
			[7] = "Azshara",
			[4] = 20.3,
		},
	},
	[14256] = {
		9,
		14256,
		1,
		32,
		"The Emerging Threat",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCSCOURGETROLLBLOODELF",
		{
			35773,
			"Cenarion Researcher Korrah",
			"Desolace",
			38.8,
			27,
			[7] = "Desolace",
		},
	},
	[14320] = {
		49,
		14320,
		1,
		5,
		"In Need of Ingredients",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			36132,
			"Krennan Aranas",
			"Gilneas",
			37.5,
			63.2,
			[7] = "Gilneas",
		},
	},
	[14384] = {
		9,
		14384,
		1,
		30,
		"[30] Rerouted!",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			36410,
			"Officer Jankie",
			"Desolace",
			54.2,
			9.1,
			[7] = "Desolace",
		},
	},
	[1681] = {
		2010,
		1681,
		1,
		11,
		"Ironband's Compound",
		"A",
		2,
		"WARRIOR",
		2,
		"NIGHTELFDRAENEIWORGENGNOME",
		{
			6031,
			"Tormus Deepforge",
			"Ironforge",
			48.7,
			43.5,
			[7] = "Warrior",
		},
	},
	[13189] = {
		2001,
		13189,
		1,
		55,
		"Warchief's Blessing",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"TAURENTROLL",
		{
			31084,
			"Highlord Darion Mograine",
			"Eastern Plaguelands",
			83.40000000000001,
			49.4,
			[7] = "Death Knight",
		},
	},
	[13125] = {
		84,
		13125,
		1,
		79,
		"The Air Stands Still",
		"AH",
		2,
		"HUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFDRAENEITROLL",
		{
			30596,
			"The Ebon Watcher",
			"Icecrown",
			83.09999999999999,
			72.90000000000001,
			[7] = "Icecrown",
		},
	},
	[13061] = {
		86,
		13061,
		1,
		79,
		"[79] Prepare for Glory",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARRIOR",
		2,
		"NIGHTELFWORGENORCSCOURGETROLL",
		{
			29839,
			"Astrid Bjornrittar",
			"The Storm Peaks",
			49.8,
			71.90000000000001,
			[7] = "The Storm Peaks",
		},
	},
	[12805] = {
		85,
		12805,
		1,
		77,
		"Salvaging Life's Strength",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIEST",
		2,
		"HUMANNIGHTELFORCTAUREN",
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.59999999999999,
			48.8,
			[7] = "Sholazar Basin",
		},
	},
	[12677] = {
		88,
		12677,
		1,
		75,
		"Hazardous Materials",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"WORGENORCSCOURGEDRAENEI",
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			26.1,
			48,
			[7] = "Zul'Drak",
		},
	},
	[24584] = {
		1082,
		24584,
		5,
		80,
		"Malygos Must Die! [Raid]",
		"A",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"HUMANDWARFNIGHTELF",
		{
			[3] = "Stormwind City",
			[5] = 25.7,
			[7] = "The Eye of Eternity",
			[4] = 27.3,
		},
	},
	[27888] = {
		32,
		27888,
		1,
		46,
		"Return to Blam",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			46769,
			"The Sentinel",
			"Badlands",
			50.3,
			53.2,
			[7] = "Badlands",
		},
	},
	[9155] = {
		41,
		9155,
		1,
		14,
		"Down the Dead Scar",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPRIEST",
		2,
		"ORCTROLLBLOODELF",
		{
			16200,
			"Deathstalker Rathiel",
			"Ghostlands",
			46.1,
			33.5,
			[7] = "Ghostlands",
		},
	},
	[9539] = {
		5,
		9539,
		1,
		10,
		"Totem of Coo",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17360,
			"Totem of Akida",
			"Azuremyst Isle",
			49.4,
			51.1,
			[7] = "Azuremyst Isle",
		},
	},
	[9404] = {
		2004,
		9404,
		1,
		10,
		"Recently Living",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			15970,
			"Instructor Antheol",
			"Eversong Woods",
			55.7,
			54.5,
			[7] = "Mage",
		},
	},
	[24930] = {
		50,
		24930,
		1,
		3,
		"While You're At It",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			35115,
			"Lord Godfrey",
			"Gilneas City",
			65.5,
			77.09999999999999,
			[7] = "Gilneas City",
		},
	},
	[54] = {
		39,
		54,
		1,
		5,
		"Report to Goldshire",
		"A",
		2,
		"HUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42.1,
			[7] = "Elwynn Forest",
		},
	},
	[13309] = {
		84,
		13309,
		3,
		80,
		"Assault by Air",
		"A",
		2,
		"HUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			31808,
			"Ground Commander Koup",
			"Icecrown",
			62.6,
			51.3,
			[7] = "Icecrown",
		},
	},
	[9797] = {
		76,
		9797,
		1,
		64,
		"Reinforcements for Garadar",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18091,
			"Messenger Gazgrigg",
			"Zangarmarsh",
			32,
			50.3,
			[7] = "Zangarmarsh",
		},
	},
	[27399] = {
		18,
		27399,
		1,
		82,
		"The Battle Is Won, The War Goes On",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINWARLOCKWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			40772,
			"Commander Jarod Shadowsong",
			"Mount Hyjal",
			72.09999999999999,
			74.09999999999999,
			[7] = "Orgrimmar",
		},
	},
	[12665] = {
		88,
		12665,
		1,
		77,
		"I Sense a Disturbance",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"HUMANWORGENORCSCOURGEDRAENEI",
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			63.6,
			70.3,
			[7] = "Zul'Drak",
		},
	},
	[9157] = {
		41,
		9157,
		1,
		12,
		"Forgotten Rituals",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPALADIN",
		2,
		"ORCTROLLBLOODELF",
		{
			16201,
			"Geranis Whitemorn",
			"Ghostlands",
			72.3,
			19.2,
			[7] = "Ghostlands",
		},
	},
	[9726] = {
		76,
		9726,
		1,
		64,
		"Now That We're Friends...",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			17856,
			"Gzhun'tt",
			"Zangarmarsh",
			19.5,
			50.1,
			[7] = "Zangarmarsh",
		},
	},
	[9986] = {
		75,
		9986,
		1,
		64,
		"[64] Stymying the Arakkoa",
		"A",
		2,
		"PALADINSHAMANROGUE",
		2,
		"HUMANDWARFDRAENEINIGHTELF",
		{
			18389,
			"Thander",
			"Terokkar Forest",
			57.9,
			54.1,
			[7] = "Terokkar Forest",
		},
	},
	[28676] = {
		29,
		28676,
		1,
		53,
		"Exterminators at Work",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			11079,
			"Wynd Nightchaser",
			"Winterspring",
			48.7,
			41,
			[7] = "Winterspring",
		},
	},
	[14275] = {
		49,
		14275,
		1,
		2,
		"Someone's Keeping Track of You",
		"A",
		2,
		"HUNTER",
		2,
		"WORGEN",
		{
			35840,
			"Gwen Armstead",
			"Gilneas City",
			70.7,
			54.6,
			[7] = "Gilneas",
		},
	},
	[190] = {
		47,
		190,
		1,
		25,
		"Panther Hunting",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFORCSCOURGETAURENTROLLBLOODELFWORGEN",
		{
			718,
			"Sir S. J. Erlgadin",
			"Northern Stranglethorn",
			43.8,
			22.3,
			[7] = "Northern Stranglethorn",
		},
	},
	[12867] = {
		86,
		12867,
		1,
		78,
		"Baby Stealers",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"DRAENEI",
		{
			29732,
			"Fjorlin Frostbrow",
			"The Storm Peaks",
			29.8,
			75.7,
			[7] = "The Storm Peaks",
		},
	},
	[25476] = {
		13,
		25476,
		1,
		37,
		"Rescue OOX-22/FE!",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENTROLLBLOODELF",
		{
			7807,
			"Homing Robot OOX-22/FE",
			"Feralas",
			53.4,
			55.7,
			[7] = "Feralas",
		},
	},
	[194] = {
		47,
		194,
		1,
		25,
		"Raptor Hunting",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFORCSCOURGETAURENTROLLBLOODELFWORGEN",
		{
			715,
			"Hemet Nesingwary Jr.",
			"Northern Stranglethorn",
			44.1,
			23,
			[7] = "Northern Stranglethorn",
		},
	},
	[195] = {
		47,
		195,
		1,
		26,
		"Raptor Stalking",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFORCSCOURGETAURENTROLL",
		{
			[3] = "Northern Stranglethorn",
			[4] = 29.9,
			[7] = "Northern Stranglethorn",
			[5] = 32.5,
		},
	},
	[12546] = {
		85,
		12546,
		1,
		78,
		"Reclamation",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINROGUEPRIEST",
		2,
		"HUMANTAURENTROLLNIGHTELF",
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.5,
			48.5,
			[7] = "Sholazar Basin",
		},
	},
	[197] = {
		47,
		197,
		1,
		28,
		"Raptor Mastery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFORCSCOURGETAURENTROLLBLOODELF",
		{
			715,
			"Hemet Nesingwary Jr.",
			"Northern Stranglethorn",
			44.1,
			23.2,
			[7] = "Northern Stranglethorn",
		},
	},
	[12482] = {
		82,
		12482,
		1,
		71,
		"Against Nifflevar",
		"H",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"ORCSCOURGEBLOODELF",
		{
			27922,
			"Ranger Captain Areiel",
			"Howling Fjord",
			67.5,
			60.5,
			[7] = "Howling Fjord",
		},
	},
	[24543] = {
		20,
		24543,
		1,
		32,
		"A Family Divided",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			37516,
			"Tawane",
			"Southern Barrens",
			44.5,
			33.6,
			[7] = "Southern Barrens",
		},
	},
	[24671] = {
		91,
		24671,
		1,
		7,
		"Cluster Cluck",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38120,
			"Hobart Grapplehammer",
			"The Lost Isles",
			45.4,
			65.09999999999999,
			[7] = "The Lost Isles",
		},
	},
	[13172] = {
		84,
		13172,
		1,
		80,
		"Seeds of Chaos",
		"AH",
		2,
		"MAGEPALADINHUNTER",
		2,
		"DRAENEIBLOODELF",
		{
			30946,
			"Keritose Bloodblade",
			"Icecrown",
			44,
			24.6,
			[7] = "Icecrown",
		},
	},
	[24927] = {
		22,
		24927,
		1,
		46,
		"Dead Man's Chest",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.8,
			45.4,
			[7] = "Tanaris",
		},
	},
	[13364] = {
		84,
		13364,
		1,
		80,
		"Tirion's Gambit",
		"H",
		2,
		"HUNTERPALADINDRUID",
		2,
		"ORCBLOODELFTAUREN",
		{
			31044,
			"Highlord Tirion Fordring",
			"Icecrown",
			79.8,
			71.8,
			[7] = "Icecrown",
		},
	},
	[25183] = {
		20,
		25183,
		1,
		35,
		"...And Bury the Rest",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39118,
			"General Twinbraid",
			"Southern Barrens",
			43.6,
			78.3,
			[7] = "Southern Barrens",
		},
	},
	[25311] = {
		15,
		25311,
		1,
		81,
		"Twilight Territory",
		"AH",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			39413,
			"Instructor Mylva",
			"Mount Hyjal",
			89.40000000000001,
			59.2,
			[7] = "Mount Hyjal",
		},
	},
	[25439] = {
		52,
		25439,
		1,
		81,
		"Vengeful Heart",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENBLOODELFGOBLIN",
		{
			40221,
			"Toshe Chaosrender",
			"Shimmering Expanse",
			64.09999999999999,
			42.3,
			[7] = "Shimmering Expanse",
		},
	},
	[8689] = {
		99999,
		8689,
		1,
		60,
		"Shroud of Infinite Wisdom [Raid]",
		"A",
		2,
		"PRIEST",
		2,
		"NIGHTELF",
		{
			15500,
			"Keyl Swiftclaw",
			"Ahn'Qiraj: The Fallen Kingdom",
			59.5,
			14,
			[7] = "Ahn'Qiraj",
		},
	},
	[25695] = {
		33,
		25695,
		1,
		56,
		"Watching Our Back",
		"H",
		2,
		"DEATHKNIGHTDRUIDROGUESHAMANWARLOCKWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19254,
			"Warlord Dar'toon",
			"Blasted Lands",
			54.4,
			50.4,
			[7] = "Blasted Lands",
		},
	},
	[25823] = {
		21,
		25823,
		1,
		28,
		"The Unrelenting Horde",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41229,
			"Force Commander Valen",
			"Stonetalon Mountains",
			71.09999999999999,
			79.7,
			[7] = "Stonetalon Mountains",
		},
	},
	[25951] = {
		52,
		25951,
		1,
		81,
		"Final Judgement",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTROLLBLOODELF",
		{
			41456,
			"Lady Sira'kess",
			"Shimmering Expanse",
			33.1,
			77.90000000000001,
			[7] = "Shimmering Expanse",
		},
	},
	[26079] = {
		31,
		26079,
		1,
		28,
		"Wanted!  Otto and Falconcrest",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			2700,
			"Captain Nials",
			"Arathi Highlands",
			40.1,
			49,
			[7] = "Arathi Highlands",
		},
	},
	[26207] = {
		36,
		26207,
		1,
		3,
		"The Arts of a Rogue",
		"A",
		2,
		"ROGUE",
		2,
		"GNOME",
		{
			42366,
			"Kelsey Steelspark",
			"Dun Morogh",
			33.4,
			36.8,
			[7] = "Chill Breeze Valley",
		},
	},
	[26335] = {
		4,
		26335,
		1,
		84,
		"Ready the Navy",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42641,
			"Warlord Krogg",
			"Azshara",
			59.9,
			50.5,
			[7] = "Azshara",
		},
	},
	[26463] = {
		3,
		26463,
		1,
		21,
		"Finding Teronis",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			3847,
			"Orendil Broadleaf",
			"Ashenvale",
			26.9,
			36.6,
			[7] = "Ashenvale",
		},
	},
	[4601] = {
		1005,
		4601,
		1,
		30,
		"The Sparklematic 5200! [Dungeon]",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCKROGUE",
		2,
		"WORGENORCTROLLGOBLIN",
		{
			6391,
			"Holdout Warrior",
			"Gnomeregan",
			62.8,
			67.40000000000001,
			[7] = "Gnomeregan",
		},
	},
	[26719] = {
		37,
		26719,
		1,
		24,
		"Delivery to Master Harris",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			43738,
			"Apprentice Fess",
			"Duskwood",
			44.9,
			67.40000000000001,
			[7] = "Duskwood",
		},
	},
	[9329] = {
		41,
		9329,
		1,
		10,
		"The Forsaken",
		"H",
		2,
		"MAGEWARLOCKPRIEST",
		2,
		"TROLLGOBLINSCOURGE",
		{
			16197,
			"Arcanist Vandril",
			"Ghostlands",
			46.2,
			28.4,
			[7] = "Ghostlands",
		},
	},
	[9393] = {
		2003,
		9393,
		1,
		3,
		"Hunter Training",
		"H",
		2,
		"HUNTER",
		2,
		"BLOODELF",
		{
			15278,
			"Magistrix Erona",
			"Eversong Woods",
			38,
			21,
			[7] = "Hunter",
		},
	},
	[9457] = {
		47,
		9457,
		1,
		26,
		"An Unusual Patron",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			17094,
			"Nemeth Hawkeye",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[27231] = {
		54,
		27231,
		1,
		13,
		"Reinforcements from Fenris",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			44916,
			"Admiral Hatchet",
			"Silverpine Forest",
			45.7,
			42.1,
			[7] = "Silverpine Forest",
		},
	},
	[9585] = {
		6,
		9585,
		1,
		18,
		"The Final Sample",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17423,
			"Harbinger Mikolaas",
			"Bloodmyst Isle",
			52.7,
			53.2,
			[7] = "Bloodmyst Isle",
		},
	},
	[9649] = {
		6,
		9649,
		1,
		18,
		"Ysera's Tears",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			17663,
			"Jessera of Mac'Aree",
			"Bloodmyst Isle",
			56.3,
			56.8,
			[7] = "Bloodmyst Isle",
		},
	},
	[27615] = {
		38,
		27615,
		1,
		42,
		"The Wrathcaster",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			16112,
			"Crusade Commander Korfax",
			"Eastern Plaguelands",
			75.5,
			76.2,
			[7] = "Eastern Plaguelands",
		},
	},
	[27743] = {
		63,
		27743,
		1,
		85,
		"While We're Here",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELFGOBLINDWARF",
		{
			46513,
			"Initiate Goldmine",
			"Twilight Highlands",
			38.4,
			93.90000000000001,
			[7] = "Twilight Highlands",
		},
	},
	[9841] = {
		76,
		9841,
		1,
		64,
		"Stinging the Stingers",
		"H",
		2,
		"DRUIDMAGEPALADINSHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18015,
			"Gambarinka",
			"Zangarmarsh",
			31.6,
			49.2,
			[7] = "Zangarmarsh",
		},
	},
	[9905] = {
		76,
		9905,
		1,
		64,
		"Maktu's Revenge",
		"A",
		2,
		"MAGEROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFDRAENEI",
		{
			18010,
			"Maktu",
			"Zangarmarsh",
			41.6,
			27.3,
			[7] = "Zangarmarsh",
		},
	},
	[28127] = {
		25,
		28127,
		1,
		45,
		"Break Them Out",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			47580,
			"Lakota Windsong",
			"Thousand Needles",
			30.4,
			49.2,
			[7] = "Thousand Needles",
		},
	},
	[10033] = {
		75,
		10033,
		1,
		65,
		"Wanted: Bonelashers Dead!",
		"A",
		2,
		"PALADINSHAMANROGUE",
		2,
		"HUMANDWARFDRAENEINIGHTELF",
		{
			[5] = 54.7,
			[3] = "Terokkar Forest",
			[7] = "Terokkar Forest",
			[4] = 57.6,
		},
	},
	[28383] = {
		12,
		28383,
		1,
		49,
		"Wisps of the Woods",
		"A",
		2,
		"DRUIDROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Felwood",
			[4] = 61.8,
			[7] = "Felwood",
			[5] = 26.7,
		},
	},
	[10161] = {
		70,
		10161,
		1,
		61,
		"In Case of Emergency...",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGENSCOURGETAURENBLOODELFGOBLIN",
		{
			19367,
			"\"Screaming\" Screed Luckheed",
			"Hellfire Peninsula",
			49.2,
			74.8,
			[7] = "Hellfire Peninsula",
		},
	},
	[28639] = {
		29,
		28639,
		1,
		53,
		"Ursius",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			[3] = "Winterspring",
			[5] = 36.7,
			[4] = 57.9,
			[7] = "Winterspring",
		},
	},
	[28767] = {
		39,
		28767,
		1,
		3,
		"Beating them Back!",
		"A",
		2,
		"HUNTER",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.1,
			[7] = "Elwynn Forest",
		},
	},
	[10353] = {
		72,
		10353,
		1,
		70,
		"Arconus the Insatiable",
		"AH",
		2,
		"DRUIDPALADINPRIESTWARLOCK",
		2,
		"WORGENBLOODELFHUMAN",
		{
			20552,
			"Agent Ya-six",
			"Netherstorm",
			60.9,
			41.5,
			[7] = "Netherstorm",
		},
	},
	[10417] = {
		72,
		10417,
		1,
		68,
		"Run a Diagnostic!",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGEBLOODELF",
		{
			20810,
			"Mehrdad",
			"Netherstorm",
			46.5,
			56.4,
			[7] = "Netherstorm",
		},
	},
	[10481] = {
		73,
		10481,
		1,
		70,
		"[70] Enraged Spirits of Air",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIEST",
		2,
		"HUMANNIGHTELFWORGENBLOODELF",
		{
			21024,
			"Earthmender Torlok",
			"Shadowmoon Valley",
			42.2,
			45,
			[7] = "Shadowmoon Valley",
		},
	},
	[10545] = {
		69,
		10545,
		1,
		66,
		"Bladespire Kegger",
		"H",
		2,
		"DRUIDMAGESHAMAN",
		2,
		"SCOURGETROLLTAUREN",
		{
			21349,
			"T'chali the Witch Doctor",
			"Blade's Edge Mountains",
			45,
			72.40000000000001,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10609] = {
		69,
		10609,
		1,
		67,
		"What Came First, the Drake or the Egg?",
		"A",
		2,
		"HUNTERPALADIN",
		2,
		"HUMANDWARF",
		{
			21110,
			"Fizit \"Doc\" Clocktock",
			"Blade's Edge Mountains",
			60.9,
			68.2,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10673] = {
		73,
		10673,
		1,
		70,
		"Felspine the Greater",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"BLOODELF",
		{
			21770,
			"Researcher Tiorus",
			"Shadowmoon Valley",
			30.1,
			28.4,
			[7] = "Shadowmoon Valley",
		},
	},
	[12484] = {
		81,
		12484,
		1,
		74,
		"Scourgekabob",
		"AH",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"HUMANDWARFSCOURGEBLOODELF",
		{
			26519,
			"Prigmon",
			"Grizzly Hills",
			15.7,
			46.7,
			[7] = "Grizzly Hills",
		},
	},
	[10801] = {
		69,
		10801,
		1,
		67,
		"It's a Trap!",
		"A",
		2,
		"MAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			22103,
			"Baron Sablemane",
			"Blade's Edge Mountains",
			53.2,
			41.1,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10865] = {
		69,
		10865,
		1,
		68,
		"Inform Leoroxx!",
		"H",
		2,
		"DRUIDMAGESHAMANPALADIN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			22312,
			"Spiritcaller Dohgar",
			"Blade's Edge Mountains",
			74.90000000000001,
			60.4,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10929] = {
		75,
		10929,
		1,
		65,
		"Fumping [Group]",
		"HA",
		2,
		"DRUIDHUNTERPALADINSHAMANROGUE",
		2,
		"TAURENTROLLBLOODELFNIGHTELF",
		{
			22481,
			"Dwarfowitz",
			"Terokkar Forest",
			31,
			76.09999999999999,
			[7] = "Terokkar Forest",
		},
	},
	[27397] = {
		2008,
		27397,
		1,
		20,
		"Dreamseeker's Task [Dungeon]",
		"H",
		2,
		"SHAMAN",
		2,
		"TAURENGOBLIN",
		{
			3344,
			"Kardris Dreamseeker",
			"Orgrimmar",
			39,
			46.9,
			[7] = "Shaman",
		},
	},
	[11057] = {
		69,
		11057,
		1,
		70,
		"The Trouble Below",
		"AH",
		2,
		"DRUIDMAGEPRIESTSHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELFORCTROLLSCOURGE",
		{
			23233,
			"Chu'a'lor",
			"Blade's Edge Mountains",
			28.8,
			57.5,
			[7] = "Blade's Edge Mountains",
		},
	},
	[5561] = {
		9,
		5561,
		1,
		34,
		"Kodo Roundup",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARRIORROGUE",
		2,
		"HUMANWORGENTAURENTROLLBLOODELFORC",
		{
			11596,
			"Smeed Scrabblescrew",
			"Desolace",
			60.8,
			61.8,
			[7] = "Desolace",
		},
	},
	[10037] = {
		75,
		10037,
		1,
		64,
		"Rather Be Fishin'",
		"AH",
		2,
		"HUNTERMAGEPALADINSHAMANWARRIOR",
		2,
		"HUMANDRAENEISCOURGETAURENBLOODELF",
		{
			18653,
			"Seth",
			"Shattrath City",
			64.09999999999999,
			15.7,
			[7] = "Terokkar Forest",
		},
	},
	[11249] = {
		82,
		11249,
		1,
		72,
		"Stop the Ascension!",
		"A",
		2,
		"HUNTERPALADINROGUE",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			23908,
			"Jhet Ironbeard",
			"Howling Fjord",
			29.8,
			42.6,
			[7] = "Howling Fjord",
		},
	},
	[11313] = {
		82,
		11313,
		1,
		71,
		"Spirits of the Ice",
		"AH",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"HUMANDRAENEIORCSCOURGE",
		{
			24117,
			"Lurielle",
			"Howling Fjord",
			61.5,
			22.8,
			[7] = "Howling Fjord",
		},
	},
	[11377] = {
		3004,
		11377,
		3,
		70,
		"Revenge is Tasty",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUEWARLOCKWARRIOR",
		2,
		"NIGHTELFWORGENORCTROLLBLOODELFHUMAN",
		{
			24393,
			"The Rokk",
			"Shattrath City",
			61.5,
			15.5,
			[7] = "Cooking",
		},
	},
	[9140] = {
		41,
		9140,
		1,
		14,
		"Windrunner Village",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPRIEST",
		2,
		"ORCTROLLBLOODELF",
		{
			16197,
			"Arcanist Vandril",
			"Ghostlands",
			46.2,
			28.2,
			[7] = "Ghostlands",
		},
	},
	[11505] = {
		75,
		11505,
		3,
		70,
		"Spirits of Auchindoun [PvP]",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINROGUE",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			24885,
			"Exorcist Sullivan",
			"Terokkar Forest",
			55.8,
			53.7,
			[7] = "Terokkar Forest",
		},
	},
	[11569] = {
		77,
		11569,
		1,
		71,
		"Keymaster Urmgrgl",
		"AH",
		2,
		"DRUIDMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDRAENEISCOURGETAURENTROLLNIGHTELF",
		{
			28375,
			"Glrglrglr",
			"Borean Tundra",
			37.8,
			23.1,
			[7] = "Borean Tundra",
		},
	},
	[11633] = {
		77,
		11633,
		1,
		72,
		"Blending In",
		"H",
		2,
		"DRUIDMAGEPRIEST",
		2,
		"SCOURGETAURENTROLL",
		{
			24703,
			"Chieftain Wintergale",
			"Borean Tundra",
			75.90000000000001,
			37.2,
			[7] = "Borean Tundra",
		},
	},
	[11697] = {
		77,
		11697,
		1,
		71,
		"[71] [71] Rats, Tinky Went into the Necropolis!",
		"A",
		2,
		"DEATHKNIGHTPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFDRAENEINIGHTELF",
		{
			25705,
			"Bixie Wrenchshanker",
			"Borean Tundra",
			73.5,
			18.8,
			[7] = "Borean Tundra",
		},
	},
	[27268] = {
		2006,
		27268,
		1,
		20,
		"Make Haste to the Cathedral",
		"A",
		2,
		"PRIEST",
		2,
		"HUMANDRAENEI",
		{
			16756,
			"Caedmos",
			"The Exodar",
			38.7,
			51,
			[7] = "Priest",
		},
	},
	[13187] = {
		1039,
		13187,
		1,
		76,
		"[76] [76D] The Faceless Ones [Dungeon]",
		"AH",
		2,
		"DRUIDPALADINPRIESTSHAMAN",
		2,
		"HUMANNIGHTELFDRAENEITAURENTROLLDWARF",
		{
			26653,
			"Kilix the Unraveler",
			"Dragonblight",
			26.2,
			50.7,
			[7] = "Ahn'kahet: The Old Kingdom",
		},
	},
	[11889] = {
		77,
		11889,
		1,
		71,
		"Death From Above",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			25816,
			"Sergeant Hammerhill",
			"Borean Tundra",
			56.4,
			69.5,
			[7] = "Borean Tundra",
		},
	},
	[24580] = {
		1075,
		24580,
		5,
		80,
		"Anub'Rekhan Must Die! [Raid]",
		"A",
		2,
		"DRUIDPALADINHUNTER",
		2,
		"DWARFWORGENNIGHTELF",
		{
			5519,
			"Billibub Cogspinner",
			"Stormwind City",
			63.1,
			32.1,
			[7] = "Naxxramas",
		},
	},
	[12017] = {
		80,
		12017,
		1,
		73,
		"Meat on the Hook",
		"AH",
		2,
		"HUNTERMAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELFSCOURGE",
		{
			26245,
			"Tua'kea",
			"Dragonblight",
			48,
			76.2,
			[7] = "Dragonblight",
		},
	},
	[12081] = {
		81,
		12081,
		1,
		75,
		"Gavrock",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"DWARFSCOURGETROLLBLOODELF",
		{
			26260,
			"Kurun",
			"Grizzly Hills",
			65.8,
			17.8,
			[7] = "Grizzly Hills",
		},
	},
	[12145] = {
		80,
		12145,
		1,
		73,
		"Canyon Chase",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			26979,
			"Kontokanis",
			"Dragonblight",
			46.7,
			33.4,
			[7] = "Dragonblight",
		},
	},
	[12209] = {
		80,
		12209,
		1,
		72,
		"Materiel Plunder",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			27267,
			"Quartermaster Bartlett",
			"Dragonblight",
			76,
			63.2,
			[7] = "Dragonblight",
		},
	},
	[12273] = {
		80,
		12273,
		1,
		73,
		"The Denouncement",
		"H",
		2,
		"HUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			27243,
			"High Executor Wroth",
			"Dragonblight",
			76.8,
			63.2,
			[7] = "Dragonblight",
		},
	},
	[24672] = {
		49,
		24672,
		1,
		9,
		"[9] Onwards and Upwards",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			37102,
			"Gwen Armstead",
			"Gilneas",
			59.9,
			91.8,
			[7] = "Gilneas",
		},
	},
	[28135] = {
		27,
		28135,
		1,
		83,
		"Al'Akir's Vengeance",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			47684,
			"King Phaoris",
			"Uldum",
			54.9,
			32.8,
			[7] = "Uldum",
		},
	},
	[24928] = {
		22,
		24928,
		1,
		46,
		"To The Ground!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.8,
			45.4,
			[7] = "Tanaris",
		},
	},
	[25056] = {
		60,
		25056,
		1,
		9,
		"Grisly Grizzlies",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			11057,
			"Apothecary Dithers",
			"Tirisfal Glades",
			83.2,
			69.3,
			[7] = "Tirisfal Glades",
		},
	},
	[12593] = {
		2001,
		12593,
		1,
		55,
		"In Service Of The Lich King",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFDRAENEIWORGENORCSCOURGEGOBLINTROLL",
		{
			25462,
			"The Lich King",
			"Plaguelands: The Scarlet Enclave",
			51.3,
			35.1,
			[7] = "Death Knight",
		},
	},
	[12657] = {
		2001,
		12657,
		1,
		55,
		"The Might Of The Scourge",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENORCGOBLINTROLL",
		{
			25462,
			"The Lich King",
			"Plaguelands: The Scarlet Enclave",
			51.3,
			35.2,
			[7] = "Death Knight",
		},
	},
	[25440] = {
		52,
		25440,
		1,
		81,
		"Fathom-Lord Zin'jatar",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIBLOODELFGOBLIN",
		{
			40221,
			"Toshe Chaosrender",
			"Shimmering Expanse",
			64.09999999999999,
			42.3,
			[7] = "Shimmering Expanse",
		},
	},
	[10243] = {
		72,
		10243,
		1,
		68,
		"Naaru Technology",
		"AH",
		2,
		"DRUIDPALADIN",
		2,
		"WORGENBLOODELFDRAENEI",
		{
			19467,
			"Anchorite Karja",
			"Netherstorm",
			32,
			64.3,
			[7] = "Netherstorm",
		},
	},
	[25696] = {
		33,
		25696,
		1,
		57,
		"The Sunveil Excursion",
		"H",
		2,
		"DEATHKNIGHTDRUIDROGUESHAMANWARLOCKWARRIOR",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19254,
			"Warlord Dar'toon",
			"Blasted Lands",
			54.4,
			50.6,
			[7] = "Blasted Lands",
		},
	},
	[25824] = {
		45,
		25824,
		1,
		81,
		"Debriefing",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41341,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			63.9,
			60,
			[7] = "Kelp'thar Forest",
		},
	},
	[25952] = {
		52,
		25952,
		1,
		81,
		"Caught Off-Guard",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40916,
			"Captain Vilethorn",
			"Shimmering Expanse",
			51.2,
			62.9,
			[7] = "Shimmering Expanse",
		},
	},
	[26080] = {
		30,
		26080,
		1,
		81,
		"One Last Favor",
		"A",
		2,
		"HUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41910,
			"Humphrey Digsong",
			"Abyssal Depths",
			47.3,
			49.8,
			[7] = "Abyssal Depths",
		},
	},
	[26208] = {
		36,
		26208,
		1,
		2,
		"The Fight Continues",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GNOME",
		{
			42317,
			"High Tinker Mekkatorque",
			"Dun Morogh",
			33.6,
			36.5,
			[7] = "Chill Breeze Valley",
		},
	},
	[13169] = {
		84,
		13169,
		1,
		80,
		"An Undead's Best Friend",
		"AH",
		2,
		"MAGEPALADINHUNTER",
		2,
		"DRAENEIBLOODELF",
		{
			30946,
			"Keritose Bloodblade",
			"Icecrown",
			44.1,
			24.6,
			[7] = "Icecrown",
		},
	},
	[13233] = {
		84,
		13233,
		3,
		80,
		"[80P] No Mercy! [PvP]",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			30344,
			"High Captain Justin Bartlett",
			"Icecrown",
			62,
			56.2,
			[7] = "Icecrown",
		},
	},
	[26592] = {
		58,
		26592,
		1,
		30,
		"Diffractory Chromascope",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			43096,
			"Flem Gizzix",
			"The Cape of Stranglethorn",
			33.7,
			29.2,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[13361] = {
		84,
		13361,
		1,
		80,
		"The Hunter and the Prince",
		"H",
		2,
		"HUNTERPALADINDRUID",
		2,
		"ORCBLOODELFTAUREN",
		{
			32497,
			"Matthias Lehner",
			"Icecrown",
			49.2,
			73.09999999999999,
			[7] = "Icecrown",
		},
	},
	[13425] = {
		86,
		13425,
		3,
		80,
		"The Aberrations Must Die",
		"AH",
		2,
		"WARLOCKWARRIORDRUID",
		2,
		"HUMANBLOODELFNIGHTELF",
		{
			29796,
			"Gretta the Arbiter",
			"The Storm Peaks",
			50.9,
			65.59999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[26976] = {
		1010,
		26976,
		1,
		39,
		"Battle for the Scarlet Monastery",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			44746,
			"Joseph the Insane",
			"Scarlet Monastery",
			48.9,
			74.2,
			[7] = "Scarlet Monastery",
		},
	},
	[27104] = {
		1004,
		27104,
		1,
		41,
		"Alzzin the Wildshaper [Dungeon]",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEWORGENTAURENTROLLBLOODELF",
		{
			44969,
			"Furgus Warpwood",
			"Dire Maul",
			0,
			0,
			[7] = "Dire Maul",
		},
	},
	[13617] = {
		3,
		13617,
		1,
		21,
		"West to the Strand",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"HUMANNIGHTELFWORGEN",
		{
			33187,
			"Sentinel Shyela",
			"Ashenvale",
			27,
			22.2,
			[7] = "Ashenvale",
		},
	},
	[27360] = {
		49,
		27360,
		1,
		15,
		"Vengeance for Our Soldiers",
		"H",
		2,
		"PALADIN",
		2,
		"TAUREN",
		{
			45389,
			"Captain Rutsak",
			"Ruins of Gilneas",
			65.59999999999999,
			34.1,
			[7] = "Ruins of Gilneas",
		},
	},
	[13745] = {
		4014,
		13745,
		3,
		80,
		"The Grand Melee",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"DWARFGNOME",
		{
			33309,
			"Clara Tumblebrew",
			"Icecrown",
			76.59999999999999,
			19.6,
			[7] = "Tournament",
		},
	},
	[27616] = {
		38,
		27616,
		1,
		42,
		"The Huntsman",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			16112,
			"Crusade Commander Korfax",
			"Eastern Plaguelands",
			75.5,
			76.2,
			[7] = "Eastern Plaguelands",
		},
	},
	[27744] = {
		63,
		27744,
		1,
		85,
		"Rune Ruination",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELFGOBLINDWARF",
		{
			[5] = 93.2,
			[3] = "Twilight Highlands",
			[4] = 37.5,
			[7] = "Twilight Highlands",
		},
	},
	[9283] = {
		5,
		9283,
		1,
		2,
		"Rescue the Survivors!",
		"A",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"DRAENEI",
		{
			16502,
			"Zalduun",
			"Azuremyst Isle",
			80.09999999999999,
			48.5,
			[7] = "Ammen Vale",
		},
	},
	[28000] = {
		12,
		28000,
		1,
		45,
		"Do the Imp-Possible",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			47341,
			"Arcanist Delaris",
			"Felwood",
			41.9,
			72,
			[7] = "Felwood",
		},
	},
	[28128] = {
		12,
		28128,
		1,
		46,
		"The Inner Circle",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			[3] = "Felwood",
			[5] = 57.9,
			[4] = 39.4,
			[7] = "Felwood",
		},
	},
	[28256] = {
		12,
		28256,
		1,
		48,
		"The Skull of Gul'dan",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			47923,
			"Feronas Sindweller",
			"Felwood",
			45.5,
			20.1,
			[7] = "Felwood",
		},
	},
	[28384] = {
		12,
		28384,
		1,
		49,
		"Into the Clearing",
		"A",
		2,
		"DRUIDROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			47931,
			"Denmother Ulrica",
			"Felwood",
			61.8,
			26.7,
			[7] = "Felwood",
		},
	},
	[14257] = {
		9,
		14257,
		1,
		32,
		"Slitherblade Slaughter",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCSCOURGETROLLBLOODELF",
		{
			35773,
			"Cenarion Researcher Korrah",
			"Desolace",
			38.8,
			27,
			[7] = "Desolace",
		},
	},
	[14321] = {
		49,
		14321,
		1,
		5,
		"Invasion",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36205,
			"Slain Watchman",
			"Gilneas",
			32.9,
			66.2,
			[7] = "Gilneas",
		},
	},
	[14385] = {
		4,
		14385,
		1,
		14,
		"Azsharite Experiment Number One",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36077,
			"Assistant Greely",
			"Azshara",
			50.3,
			74.3,
			[7] = "Azshara",
		},
	},
	[14449] = {
		16,
		14449,
		1,
		1,
		"The First Step",
		"H",
		2,
		"HUNTERPALADINPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			2981,
			"Chief Hawkwind",
			"Mulgore",
			45.1,
			75.5,
			[7] = "Mulgore",
		},
	},
	[28133] = {
		63,
		28133,
		1,
		84,
		"Fury Unbound",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			47417,
			"Zaela",
			"Twilight Highlands",
			54.4,
			43.9,
			[7] = "Twilight Highlands",
		},
	},
	[14070] = {
		90,
		14070,
		1,
		3,
		"Do it Yourself",
		"H",
		2,
		"HUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			34668,
			"Sassy Hardwrench",
			"Kezan",
			56.5,
			76.8,
			[7] = "Kezan",
		},
	},
	[13890] = {
		3,
		13890,
		1,
		22,
		"Keep the Fires Burning",
		"H",
		2,
		"DEATHKNIGHTDRUIDPRIESTROGUEWARRIOR",
		2,
		"TROLLBLOODELFGOBLINORC",
		{
			34122,
			"Commander Grimfang",
			"Ashenvale",
			12,
			33.8,
			[7] = "Ashenvale",
		},
	},
	[27394] = {
		65,
		27394,
		1,
		81,
		"The Call of the Blade",
		"H",
		2,
		"DRUIDHUNTERSHAMANWARLOCK",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			40919,
			"Wavespeaker Tulra",
			"Shimmering Expanse",
			51.5,
			62.7,
			[7] = "Vashj'ir",
		},
	},
	[13634] = {
		4014,
		13634,
		1,
		80,
		"The Black Knight of Silverpine?",
		"H",
		2,
		"DEATHKNIGHTPALADINROGUESHAMAN",
		2,
		"SCOURGEBLOODELFORCTAUREN",
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.5,
			23.1,
			[7] = "Tournament",
		},
	},
	[27010] = {
		89,
		27010,
		1,
		82,
		"Quicksilver Submersion",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLIN",
		{
			0,
			"Xuana",
			"Deepholm",
			70.09999999999999,
			62,
			[7] = "Deepholm",
		},
	},
	[26370] = {
		67,
		26370,
		1,
		15,
		"Return to Sentinel Hill",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			29611,
			"King Varian Wrynn",
			"Stormwind City",
			85.7,
			31.8,
			[7] = "Westfall",
		},
	},
	[26114] = {
		31,
		26114,
		1,
		28,
		"Quae Trusts You",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			2712,
			"Quae",
			"Arathi Highlands",
			54.8,
			55.3,
			[7] = "Arathi Highlands",
		},
	},
	[14326] = {
		91,
		14326,
		1,
		7,
		"Meet Me Up Top",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			[5] = 62.7,
			[3] = "The Lost Isles",
			[4] = 11.8,
			[7] = "The Lost Isles",
		},
	},
	[14261] = {
		4,
		14261,
		1,
		19,
		"Ice Cold",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUEWARRIOR",
		2,
		"TAURENTROLLBLOODELFGOBLINORC",
		{
			37064,
			"Feno Blastnoggin",
			"Azshara",
			66.5,
			19.6,
			[7] = "Azshara",
		},
	},
	[27623] = {
		27,
		27623,
		1,
		83,
		"Colossal Guardians",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFDRAENEIBLOODELFGOBLIN",
		{
			[5] = 45.4,
			[4] = 39.7,
			[7] = "Uldum",
			[3] = "Uldum",
		},
	},
	[13111] = {
		1045,
		13111,
		1,
		78,
		"One of a Kind [Dungeon]",
		"AH",
		2,
		"PALADINHUNTER",
		2,
		"HUMANORC",
		{
			30676,
			"Chronicler Bah'Kini",
			"Zul'Drak",
			70,
			21,
			[7] = "Gundrak",
		},
	},
	[26346] = {
		31,
		26346,
		1,
		27,
		"Myzrael's Tale",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANGNOMEDRAENEINIGHTELF",
		{
			[3] = "Arathi Highlands",
			[5] = 59.1,
			[7] = "Arathi Highlands",
			[4] = 30.1,
		},
	},
	[12534] = {
		85,
		12534,
		1,
		77,
		"The Sapphire Queen",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARRIOR",
		2,
		"NIGHTELFORCTAURENTROLL",
		{
			28138,
			"Elder Harkek",
			"Sholazar Basin",
			55.5,
			69.59999999999999,
			[7] = "Sholazar Basin",
		},
	},
	[26858] = {
		1007,
		26858,
		1,
		16,
		"Taragaman the Hungerer [Dungeon]",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLINORC",
		{
			44217,
			"Stone Guard Kurjack",
			"Ragefire Chasm",
			68.59999999999999,
			11.4,
			[7] = "Ragefire Chasm",
		},
	},
	[8695] = {
		99999,
		8695,
		1,
		60,
		"Cape of Eternal Justice [Raid]",
		"AH",
		2,
		"PALADIN",
		2,
		"HUMANBLOODELF",
		{
			15500,
			"Keyl Swiftclaw",
			"Ahn'Qiraj: The Fallen Kingdom",
			59.4,
			14,
			[7] = "Ahn'Qiraj",
		},
	},
	[13108] = {
		1052,
		13108,
		1,
		80,
		"[80D] Whatever it Takes! [Dungeon]",
		"AH",
		2,
		"DRUIDHUNTER",
		2,
		"NIGHTELFORCTROLL",
		{
			30105,
			"King Jokkum",
			"The Storm Peaks",
			65.40000000000001,
			60.1,
			[7] = "Halls of Lightning",
		},
	},
	[9538] = {
		5,
		9538,
		1,
		8,
		"Learning the Language",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			17232,
			"Cryptographer Aurren",
			"Azuremyst Isle",
			49.5,
			51.1,
			[7] = "Azuremyst Isle",
		},
	},
	[25960] = {
		52,
		25960,
		1,
		81,
		"Not Entirely Unprepared",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40917,
			"Legionnaire Nazgrim",
			"Shimmering Expanse",
			39.6,
			54,
			[7] = "Shimmering Expanse",
		},
	},
	[26625] = {
		89,
		26625,
		1,
		83,
		"Troggzor the Earthinator",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGENORCTAURENBLOODELFGOBLIN",
		{
			43168,
			"Gravel Longslab",
			"Deepholm",
			24.6,
			62.4,
			[7] = "Deepholm",
		},
	},
	[13046] = {
		86,
		13046,
		3,
		80,
		"Feeding Arngrim",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINPRIESTROGUEWARRIORSHAMAN",
		2,
		"GNOMEDRAENEIBLOODELFTAUREN",
		{
			[5] = 60,
			[4] = 67.5,
			[7] = "The Storm Peaks",
			[3] = "The Storm Peaks",
		},
	},
	[7929] = {
		4003,
		7929,
		1,
		80,
		"Darkmoon Elementals Deck",
		"AH",
		2,
		"HUNTERPRIEST",
		2,
		"NIGHTELFBLOODELF",
		{
			14847,
			"Professor Thaddeus Paleo",
			"Elwynn Forest",
			41.4,
			69.90000000000001,
			[7] = "Darkmoon Faire",
		},
	},
	[25957] = {
		52,
		25957,
		1,
		81,
		"Visions of the Past: The Invasion of Vashj'ir",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40919,
			"Wavespeaker Tulra",
			"Shimmering Expanse",
			51.6,
			62.7,
			[7] = "Shimmering Expanse",
		},
	},
	[28394] = {
		1002,
		28394,
		1,
		50,
		"The Golem Lord's Creations [Dungeon]",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELFDWARF",
		{
			44247,
			"Wulf Hansreim",
			"Stormwind City",
			79.09999999999999,
			71.09999999999999,
			[7] = "Blackrock Depths",
		},
	},
	[25580] = {
		52,
		25580,
		1,
		81,
		"Swift Approach",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			40642,
			"Captain Taylor",
			"Shimmering Expanse",
			49.2,
			57,
			[7] = "Shimmering Expanse",
		},
	},
	[14391] = {
		4,
		14391,
		1,
		19,
		"Turning the Tables",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINROGUEWARRIOR",
		2,
		"TAURENTROLLBLOODELFGOBLINORC",
		{
			36436,
			"Spirit of Azuregos",
			"Azshara",
			27.9,
			40.3,
			[7] = "Azshara",
		},
	},
	[27753] = {
		63,
		27753,
		1,
		84,
		"Never Leave a Dinner Behind",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48013,
			"Fanny Thundermar",
			"Twilight Highlands",
			49.8,
			29.3,
			[7] = "Twilight Highlands",
		},
	},
	[14327] = {
		9,
		14327,
		1,
		33,
		"My Word is My Bond",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEWORGENORCTAURENBLOODELF",
		{
			36163,
			"Khan Kammah",
			"Desolace",
			71.7,
			45.6,
			[7] = "Desolace",
		},
	},
	[12663] = {
		88,
		12663,
		1,
		75,
		"Reunited",
		"HA",
		2,
		"HUNTERDRUID",
		2,
		"ORCWORGEN",
		{
			28503,
			"Overlord Drakuru",
			"Zul'Drak",
			27.1,
			46.1,
			[7] = "Zul'Drak",
		},
	},
	[24545] = {
		1072,
		24545,
		1,
		80,
		"The Sacred and the Corrupt [Raid (25)]",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			37120,
			"Highlord Darion Mograine",
			"Icecrown Citadel",
			42.9,
			23,
			[7] = "Icecrown Citadel",
		},
	},
	[24673] = {
		49,
		24673,
		1,
		9,
		"[9] Return to Stormglen",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			37195,
			"Lord Darius Crowley",
			"Gilneas",
			68.8,
			73.2,
			[7] = "Gilneas",
		},
	},
	[8306] = {
		19,
		8306,
		1,
		56,
		"Into The Maw of Madness",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUESHAMANWARRIORPRIEST",
		2,
		"HUMANNIGHTELFTAURENBLOODELFGOBLIN",
		{
			15181,
			"Commander Mar'alith",
			"Silithus",
			0,
			0,
			[7] = "Silithus",
		},
	},
	[24929] = {
		91,
		24929,
		1,
		8,
		"Send a Message",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38647,
			"Izzy",
			"The Lost Isles",
			56.6,
			71.90000000000001,
			[7] = "The Lost Isles",
		},
	},
	[25057] = {
		20,
		25057,
		1,
		32,
		"Clap 'Em In Irons",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38323,
			"General Hawthorne",
			"Southern Barrens",
			49.9,
			49.6,
			[7] = "Southern Barrens",
		},
	},
	[25185] = {
		20,
		25185,
		1,
		35,
		"The Deed Is Done",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39279,
			"Frazzlecraz Foreman",
			"Southern Barrens",
			40.5,
			77.8,
			[7] = "Southern Barrens",
		},
	},
	[25450] = {
		13,
		25450,
		1,
		37,
		"Improved Quality",
		"A",
		2,
		"HUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEWORGEN",
		{
			40226,
			"Pratt McGrubben",
			"Feralas",
			45.3,
			41.3,
			[7] = "Feralas",
		},
	},
	[25441] = {
		52,
		25441,
		1,
		81,
		"Vortex",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIBLOODELFGOBLIN",
		{
			40221,
			"Toshe Chaosrender",
			"Shimmering Expanse",
			64.09999999999999,
			42.3,
			[7] = "Shimmering Expanse",
		},
	},
	[14329] = {
		9,
		14329,
		1,
		34,
		"Not So Fast!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIORROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELF",
		{
			36185,
			"Khan Shodo",
			"Desolace",
			40.5,
			95.5,
			[7] = "Desolace",
		},
	},
	[25697] = {
		33,
		25697,
		1,
		56,
		"The Amulet of Allistarj",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUESHAMANWARLOCKWARRIORPRIEST",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			7783,
			"Loramus Thalipedes",
			"Blasted Lands",
			39.3,
			35.8,
			[7] = "Blasted Lands",
		},
	},
	[25825] = {
		25,
		25825,
		1,
		42,
		"[42] [42] Deliver the Goods",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.3,
			57.7,
			[7] = "Thousand Needles",
		},
	},
	[25953] = {
		52,
		25953,
		1,
		81,
		"Swift Approach",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40917,
			"Legionnaire Nazgrim",
			"Shimmering Expanse",
			51.2,
			62.9,
			[7] = "Shimmering Expanse",
		},
	},
	[26081] = {
		31,
		26081,
		1,
		27,
		"Alina's Reward",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIORROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLINORC",
		{
			41944,
			"Galen Trollbane",
			"Arathi Highlands",
			13,
			35.9,
			[7] = "Arathi Highlands",
		},
	},
	[26209] = {
		67,
		26209,
		1,
		11,
		"Murder Was The Case That They Gave Me",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUESHAMANWARLOCKWARRIORPALADIN",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			42308,
			"Lieutenant Horatio Laine",
			"Westfall",
			60.1,
			19.3,
			[7] = "Westfall",
		},
	},
	[26337] = {
		4,
		26337,
		1,
		84,
		"Beating the Market",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			[5] = 47.4,
			[4] = 53.5,
			[7] = "Azshara",
			[3] = "Azshara",
		},
	},
	[26465] = {
		3,
		26465,
		1,
		21,
		"The Ancient Statuettes",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			3846,
			"Talen",
			"Ashenvale",
			18.2,
			20.6,
			[7] = "Ashenvale",
		},
	},
	[26593] = {
		58,
		26593,
		1,
		32,
		"Scaring Shaky",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENTROLLBLOODELF",
		{
			2501,
			"\"Sea Wolf\" MacKinley",
			"The Cape of Stranglethorn",
			42,
			73.5,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26721] = {
		37,
		26721,
		1,
		24,
		"The Jitters-Bugs",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEIWORGEN",
		{
			288,
			"Jitters",
			"Duskwood",
			18.7,
			58.3,
			[7] = "Duskwood",
		},
	},
	[12929] = {
		86,
		12929,
		1,
		80,
		"The Earthen of Ulduar",
		"H",
		2,
		"DRUIDHUNTERPRIESTROGUE",
		2,
		"ORCSCOURGETROLL",
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			37.7,
			46.6,
			[7] = "The Storm Peaks",
		},
	},
	[9394] = {
		40,
		9394,
		1,
		10,
		"Where's Wyllithen?",
		"H",
		2,
		"PALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15924,
			"Apprentice Loralthalis",
			"Eversong Woods",
			67.8,
			56.6,
			[7] = "Eversong Woods",
		},
	},
	[27105] = {
		1004,
		27105,
		1,
		40,
		"An Unwelcome Guest [Dungeon]",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMETAURENTROLLBLOODELF",
		{
			44969,
			"Furgus Warpwood",
			"Dire Maul",
			0,
			0,
			[7] = "Dire Maul",
		},
	},
	[12673] = {
		88,
		12673,
		1,
		75,
		"It Rolls Downhill",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"WORGENORCSCOURGEDRAENEI",
		{
			28503,
			"Overlord Drakuru",
			"Zul'Drak",
			27.1,
			46.1,
			[7] = "Zul'Drak",
		},
	},
	[27361] = {
		2006,
		27361,
		1,
		20,
		"Favored of the Light [Dungeon]",
		"A",
		2,
		"PRIEST",
		2,
		"HUMANDRAENEI",
		{
			376,
			"High Priestess Laurena",
			"Stormwind City",
			49.7,
			44.9,
			[7] = "Priest",
		},
	},
	[27489] = {
		38,
		27489,
		1,
		43,
		"Nobody to Blame but Myself",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCKROGUE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			61.4,
			42.9,
			[7] = "Eastern Plaguelands",
		},
	},
	[27617] = {
		38,
		27617,
		1,
		42,
		"Befouled No More",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			16115,
			"Crusade Commander Eligor Dawnbringer",
			"Eastern Plaguelands",
			76.7,
			73.09999999999999,
			[7] = "Eastern Plaguelands",
		},
	},
	[27745] = {
		63,
		27745,
		1,
		85,
		"A Fiery Reunion",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELFGOBLINDWARF",
		{
			46513,
			"Initiate Goldmine",
			"Twilight Highlands",
			34.3,
			86.59999999999999,
			[7] = "Twilight Highlands",
		},
	},
	[9842] = {
		76,
		9842,
		1,
		64,
		"The Sharpest Blades",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			18015,
			"Gambarinka",
			"Zangarmarsh",
			31.7,
			49.2,
			[7] = "Zangarmarsh",
		},
	},
	[28001] = {
		63,
		28001,
		1,
		84,
		"A Coward's Due",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			46804,
			"Keegan Firebeard",
			"Twilight Highlands",
			60.2,
			57.8,
			[7] = "Twilight Highlands",
		},
	},
	[28129] = {
		12,
		28129,
		1,
		46,
		"The Demon Prince",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			47617,
			"Farlus Wildheart",
			"Felwood",
			44.1,
			61.9,
			[7] = "Felwood",
		},
	},
	[10034] = {
		75,
		10034,
		1,
		65,
		"Wanted: Bonelashers Dead!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"SCOURGETAURENTROLL",
		{
			18384,
			"Malukaz",
			"Terokkar Forest",
			49.9,
			45.3,
			[7] = "Terokkar Forest",
		},
	},
	[28385] = {
		12,
		28385,
		1,
		49,
		"Oil and Irony",
		"A",
		2,
		"DRUIDROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			48493,
			"Alton Redding",
			"Felwood",
			56.8,
			18.4,
			[7] = "Felwood",
		},
	},
	[10162] = {
		70,
		10162,
		1,
		62,
		"Mission: The Abyssal Shelf",
		"H",
		2,
		"DRUIDMAGESHAMANWARLOCKWARRIORDEATHKNIGHT",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			19273,
			"Forward Commander To'arch",
			"Hellfire Peninsula",
			65.8,
			43.6,
			[7] = "Hellfire Peninsula",
		},
	},
	[28641] = {
		29,
		28641,
		1,
		53,
		"Pride of the Dinner Table",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			7431,
			"Frostsaber",
			"Winterspring",
			52.5,
			22.2,
			[7] = "Winterspring",
		},
	},
	[10290] = {
		72,
		10290,
		1,
		70,
		"In Search of Farahlite [Group]",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			20067,
			"Zuben Elgenubi",
			"Netherstorm",
			44.1,
			36,
			[7] = "Netherstorm",
		},
	},
	[10042] = {
		75,
		10042,
		1,
		65,
		"Kill the Shadow Council!",
		"A",
		2,
		"MAGEPALADINSHAMANROGUE",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			18715,
			"Private Weeks",
			"Terokkar Forest",
			40.5,
			36.1,
			[7] = "Terokkar Forest",
		},
	},
	[10418] = {
		72,
		10418,
		1,
		68,
		"Deal With the Saboteurs",
		"AH",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"WORGENSCOURGEBLOODELF",
		{
			20810,
			"Mehrdad",
			"Netherstorm",
			46.4,
			56.4,
			[7] = "Netherstorm",
		},
	},
	[10482] = {
		70,
		10482,
		1,
		58,
		"Fel Orc Scavengers",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			16820,
			"Lieutenant Amadi",
			"Hellfire Peninsula",
			51,
			60.3,
			[7] = "Hellfire Peninsula",
		},
	},
	[10546] = {
		73,
		10546,
		1,
		70,
		"Borak, Son of Oronok",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			53.9,
			23.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[28671] = {
		33,
		28671,
		1,
		55,
		"Warchief's Command: Blasted Lands!",
		"H",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			[3] = "Undercity",
			[7] = "Blasted Lands",
			[4] = 65.59999999999999,
			[5] = 49.7,
		},
	},
	[10674] = {
		69,
		10674,
		1,
		67,
		"Trapping the Light Fantastic",
		"A",
		2,
		"MAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			21691,
			"Toshley",
			"Blade's Edge Mountains",
			60.6,
			68.90000000000001,
			[7] = "Blade's Edge Mountains",
		},
	},
	[27775] = {
		32,
		27775,
		1,
		45,
		"When the Going Gets Tough, Cheat",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETROLLBLOODELFGOBLIN",
		{
			46653,
			"Garyanne Fleezlebop",
			"Badlands",
			64.3,
			38.1,
			[7] = "Badlands",
		},
	},
	[10802] = {
		69,
		10802,
		1,
		68,
		"Gorgrom the Dragon-Eater",
		"A",
		2,
		"MAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			22149,
			"Commander Haephus Stonewall",
			"Blade's Edge Mountains",
			62,
			38.1,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10866] = {
		73,
		10866,
		1,
		70,
		"Zuluhed the Whacked [Group]",
		"AH",
		2,
		"DRUIDHUNTERPRIEST",
		2,
		"WORGENBLOODELF",
		{
			22112,
			"Karynaku",
			"Shadowmoon Valley",
			69.8,
			61.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[10930] = {
		75,
		10930,
		1,
		65,
		"The Big Bone Worm [Group]",
		"HA",
		2,
		"DRUIDHUNTERSHAMANROGUE",
		2,
		"TAURENTROLLBLOODELFNIGHTELF",
		{
			22481,
			"Dwarfowitz",
			"Terokkar Forest",
			30.9,
			76.09999999999999,
			[7] = "Terokkar Forest",
		},
	},
	[28783] = {
		1060,
		28783,
		1,
		85,
		"The Source of Their Power [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			50038,
			"Captain Hadan",
			"Lost City of the Tol'vir",
			31.8,
			16.8,
			[7] = "Lost City of the Tol'vir",
		},
	},
	[11058] = {
		69,
		11058,
		1,
		70,
		"An Apexis Relic",
		"AH",
		2,
		"DRUIDMAGESHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELFWORGENTAURENTROLLBLOODELFSCOURGE",
		{
			23233,
			"Chu'a'lor",
			"Blade's Edge Mountains",
			28.8,
			57.4,
			[7] = "Blade's Edge Mountains",
		},
	},
	[13050] = {
		86,
		13050,
		1,
		80,
		"[80] Veranus",
		"AH",
		2,
		"DRUIDHUNTERPRIESTSHAMAN",
		2,
		"NIGHTELFDRAENEIORCSCOURGETROLL",
		{
			29445,
			"Thorim",
			"The Storm Peaks",
			33.4,
			57.9,
			[7] = "The Storm Peaks",
		},
	},
	[13306] = {
		84,
		13306,
		1,
		80,
		"Raise the Barricades",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"BLOODELFTAUREN",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			63.3,
			43,
			[7] = "Icecrown",
		},
	},
	[11250] = {
		82,
		11250,
		1,
		72,
		"All Hail the Conqueror of Skorn!",
		"A",
		2,
		"PALADINSHAMAN",
		2,
		"HUMANDWARF",
		{
			24060,
			"Westguard Sergeant",
			"Howling Fjord",
			43.2,
			29.7,
			[7] = "Howling Fjord",
		},
	},
	[11314] = {
		82,
		11314,
		1,
		71,
		"The Fallen Sisters",
		"AH",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"HUMANDRAENEIORCSCOURGE",
		{
			24117,
			"Lurielle",
			"Howling Fjord",
			61.5,
			22.9,
			[7] = "Howling Fjord",
		},
	},
	[11378] = {
		1024,
		11378,
		3,
		70,
		"Wanted: The Epoch Hunter's Head [Heroic]",
		"A",
		2,
		"PRIEST",
		2,
		"NIGHTELF",
		{
			24369,
			"Wind Trader Zhareem",
			"Shattrath City",
			75.2,
			36.6,
			[7] = "Caverns of Time",
		},
	},
	[27627] = {
		27,
		27627,
		1,
		83,
		"Just a Fancy Cockroach",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFSCOURGEBLOODELFGOBLIN",
		{
			46127,
			"Sapphire Scarab",
			"Uldum",
			65.59999999999999,
			26.9,
			[7] = "Uldum",
		},
	},
	[11506] = {
		75,
		11506,
		3,
		80,
		"Spirits of Auchindoun [PvP]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUESHAMANWARLOCKPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			24886,
			"Exorcist Vaisha",
			"Terokkar Forest",
			49.9,
			46.7,
			[7] = "Terokkar Forest",
		},
	},
	[11570] = {
		77,
		11570,
		1,
		71,
		"Escape from the Winterfin Caverns",
		"AH",
		2,
		"DRUIDMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDRAENEISCOURGETAURENTROLLNIGHTELF",
		{
			25208,
			"Lurgglbr",
			"Borean Tundra",
			37.8,
			23.1,
			[7] = "Borean Tundra",
		},
	},
	[11634] = {
		77,
		11634,
		1,
		71,
		"Wind Master To'bor",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"SCOURGETROLLBLOODELF",
		{
			25279,
			"Overlord Razgor",
			"Borean Tundra",
			43.2,
			55,
			[7] = "Borean Tundra",
		},
	},
	[11698] = {
		77,
		11698,
		1,
		71,
		"[71] [71] Might As Well Wipe Out the Scourge",
		"A",
		2,
		"DEATHKNIGHTPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFDRAENEINIGHTELF",
		{
			25705,
			"Bixie Wrenchshanker",
			"Borean Tundra",
			73.5,
			18.8,
			[7] = "Borean Tundra",
		},
	},
	[26622] = {
		63,
		26622,
		1,
		84,
		"Death to Mor'ghor",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			43581,
			"Zaela",
			"Twilight Highlands",
			76.59999999999999,
			49.6,
			[7] = "Twilight Highlands",
		},
	},
	[26238] = {
		59,
		26238,
		1,
		32,
		"The Savage Dwarves",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			42613,
			"Elder Torntusk",
			"The Hinterlands",
			78.2,
			81.40000000000001,
			[7] = "The Hinterlands",
		},
	},
	[11890] = {
		77,
		11890,
		1,
		71,
		"What Are They Up To?",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			25982,
			"Sage Earth and Sky",
			"Borean Tundra",
			77.3,
			38.4,
			[7] = "Borean Tundra",
		},
	},
	[25982] = {
		30,
		25982,
		1,
		82,
		"Those Aren't Masks",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41669,
			"Fiasco Sizzlegrin",
			"Abyssal Depths",
			51.5,
			60.9,
			[7] = "Abyssal Depths",
		},
	},
	[25726] = {
		68,
		25726,
		1,
		20,
		"A Dumpy Job",
		"A",
		2,
		"DEATHKNIGHTHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			41129,
			"Surveyor Thurdan",
			"Wetlands",
			57.5,
			71.5,
			[7] = "Wetlands",
		},
	},
	[12082] = {
		81,
		12082,
		1,
		75,
		"Dun-da-Dun-tah!",
		"AH",
		2,
		"DRUIDMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANDWARFSCOURGETROLLBLOODELF",
		{
			26814,
			"Harrison Jones",
			"Grizzly Hills",
			69.40000000000001,
			17.5,
			[7] = "Grizzly Hills",
		},
	},
	[12146] = {
		80,
		12146,
		1,
		73,
		"Disturbing Implications",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			[5] = 28.6,
			[7] = "Dragonblight",
			[4] = 72.3,
			[3] = "Dragonblight",
		},
	},
	[12210] = {
		81,
		12210,
		1,
		73,
		"Troll Season!",
		"A",
		2,
		"PALADINSHAMANDRUID",
		2,
		"HUMANDWARFWORGEN",
		{
			26875,
			"Lieutenant Dumont",
			"Grizzly Hills",
			31.9,
			60.2,
			[7] = "Grizzly Hills",
		},
	},
	[24546] = {
		20,
		24546,
		1,
		32,
		"A Line in the Dirt",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			3418,
			"Kirge Sternhorn",
			"Southern Barrens",
			41.6,
			46.5,
			[7] = "Southern Barrens",
		},
	},
	[24674] = {
		49,
		24674,
		1,
		11,
		"[11] Slaves to No One",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			37803,
			"Marcus",
			"Gilneas",
			70.90000000000001,
			40,
			[7] = "Gilneas",
		},
	},
	[3101] = {
		2005,
		3101,
		1,
		3,
		"Consecrated Letter",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42,
			[7] = "Paladin",
		},
	},
	[3117] = {
		2003,
		3117,
		1,
		3,
		"Etched Sigil",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			2079,
			"Ilthalaine",
			"Teldrassil",
			58.1,
			38.9,
			[7] = "Hunter",
		},
	},
	[25058] = {
		91,
		25058,
		1,
		9,
		"Mine Disposal, the Goblin Way",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			38387,
			"Sassy Hardwrench",
			"The Lost Isles",
			37.3,
			42,
			[7] = "The Lost Isles",
		},
	},
	[25186] = {
		20,
		25186,
		1,
		31,
		"Futile Resistance",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38380,
			"Janice Mattingly",
			"Southern Barrens",
			35,
			9.6,
			[7] = "Southern Barrens",
		},
	},
	[25314] = {
		15,
		25314,
		1,
		81,
		"Speech Writing for Dummies",
		"AH",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELFGOBLINDWARF",
		{
			39413,
			"Instructor Mylva",
			"Mount Hyjal",
			88.3,
			58.5,
			[7] = "Mount Hyjal",
		},
	},
	[12722] = {
		2001,
		12722,
		1,
		55,
		"Lambs To The Slaughter",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENGOBLINTROLL",
		{
			28910,
			"Baron Rivendare",
			"Plaguelands: The Scarlet Enclave",
			54.6,
			57.4,
			[7] = "Death Knight",
		},
	},
	[14134] = {
		4,
		14134,
		1,
		11,
		"The Captain's Logs",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35129,
			"Reprogrammed Shredder",
			"Azshara",
			28.8,
			75,
			[7] = "Azshara",
		},
	},
	[12850] = {
		2001,
		12850,
		1,
		55,
		"Report To Scourge Commander Thalanor",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENORCGOBLINTROLL",
		{
			28444,
			"Highlord Darion Mograine",
			"Plaguelands: The Scarlet Enclave",
			48.9,
			29.8,
			[7] = "Death Knight",
		},
	},
	[12914] = {
		88,
		12914,
		1,
		76,
		"Gymer's Salvation",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"DRAENEIWORGENORCSCOURGEBLOODELF",
		{
			29688,
			"Engineer Reed",
			"Zul'Drak",
			25.2,
			63.9,
			[7] = "Zul'Drak",
		},
	},
	[12978] = {
		86,
		12978,
		1,
		80,
		"Facing the Storm",
		"AH",
		2,
		"DRUIDHUNTERPRIEST",
		2,
		"NIGHTELFSCOURGETROLL",
		{
			30152,
			"Bruor Ironbane",
			"The Storm Peaks",
			31.3,
			38.2,
			[7] = "The Storm Peaks",
		},
	},
	[26082] = {
		21,
		26082,
		1,
		30,
		"To Battlescar!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			42050,
			"General Grebo",
			"Stonetalon Mountains",
			45.2,
			32.7,
			[7] = "Stonetalon Mountains",
		},
	},
	[13106] = {
		84,
		13106,
		1,
		80,
		"Blackwatch",
		"AH",
		2,
		"DRUIDHUNTERWARLOCK",
		2,
		"HUMANDWARFORCTROLL",
		{
			29343,
			"Baron Sliver",
			"Icecrown",
			42.8,
			25,
			[7] = "Icecrown",
		},
	},
	[13170] = {
		84,
		13170,
		1,
		80,
		"Honor is for the Weak",
		"AH",
		2,
		"MAGEPALADINHUNTER",
		2,
		"DRAENEIBLOODELF",
		{
			30946,
			"Keritose Bloodblade",
			"Icecrown",
			44.1,
			24.6,
			[7] = "Icecrown",
		},
	},
	[26466] = {
		3,
		26466,
		1,
		22,
		"Ruuzel",
		"A",
		2,
		"DRUIDHUNTERMAGEPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			3846,
			"Talen",
			"Ashenvale",
			18.2,
			20.5,
			[7] = "Ashenvale",
		},
	},
	[13298] = {
		84,
		13298,
		1,
		80,
		"Coprous the Defiled [Group]",
		"A",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"HUMANDRAENEI",
		{
			29799,
			"Thassarian",
			"Icecrown",
			58.8,
			42.7,
			[7] = "Icecrown",
		},
	},
	[13362] = {
		84,
		13362,
		1,
		80,
		"Knowledge is a Terrible Burden",
		"H",
		2,
		"HUNTERPALADINDRUID",
		2,
		"ORCBLOODELFTAUREN",
		{
			32497,
			"Matthias Lehner",
			"Icecrown",
			49.2,
			73.09999999999999,
			[7] = "Icecrown",
		},
	},
	[13426] = {
		86,
		13426,
		1,
		80,
		"Xarantaur, the Witness",
		"H",
		2,
		"DRUIDPRIEST",
		2,
		"SCOURGETROLL",
		{
			29651,
			"Boktar Bloodfury",
			"The Storm Peaks",
			37.3,
			49.7,
			[7] = "The Storm Peaks",
		},
	},
	[26978] = {
		66,
		26978,
		1,
		36,
		"Who Needs Cauldrons?",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLGOBLIN",
		{
			11057,
			"Apothecary Dithers",
			"Tirisfal Glades",
			83.2,
			69.3,
			[7] = "Western Plaguelands",
		},
	},
	[13554] = {
		7,
		13554,
		1,
		11,
		"A Cure In The Dark",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			[3] = "Darkshore",
			[5] = 29.3,
			[4] = 54.2,
			[7] = "Darkshore",
		},
	},
	[13618] = {
		3,
		13618,
		1,
		21,
		"Find Gorat!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			8582,
			"Kadrak",
			"Northern Barrens",
			42.3,
			15.3,
			[7] = "Ashenvale",
		},
	},
	[13682] = {
		4014,
		13682,
		3,
		80,
		"Threat From Above [Group]",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			33759,
			"Eadric the Pure",
			"Icecrown",
			69.90000000000001,
			23.4,
			[7] = "Tournament",
		},
	},
	[27490] = {
		63,
		27490,
		1,
		85,
		"SI:7 Drop",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45669,
			"Cassius the White",
			"Twilight Highlands",
			43.4,
			57.4,
			[7] = "Twilight Highlands",
		},
	},
	[13810] = {
		4014,
		13810,
		3,
		80,
		"Taking Battle To The Enemy",
		"H",
		2,
		"HUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			33759,
			"Eadric the Pure",
			"Icecrown",
			69.90000000000001,
			23.5,
			[7] = "Tournament",
		},
	},
	[13874] = {
		3,
		13874,
		1,
		23,
		"A Not-So-Charmed Life",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			34239,
			"Hephaestus Pilgrim",
			"Ashenvale",
			36.5,
			49.8,
			[7] = "Ashenvale",
		},
	},
	[27874] = {
		15,
		27874,
		1,
		81,
		"Aviana's Legacy",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENGOBLINDWARF",
		{
			46987,
			"Vision of Ysera",
			"Mount Hyjal",
			28.5,
			29.9,
			[7] = "Mount Hyjal",
		},
	},
	[28002] = {
		27,
		28002,
		1,
		83,
		"Crisis Management",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELFGOBLINDWARF",
		{
			47670,
			"Belloc Brightblade",
			"Uldum",
			24.4,
			64.5,
			[7] = "Uldum",
		},
	},
	[14066] = {
		17,
		14066,
		5,
		15,
		"Investigate the Wreckage",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCKROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			3464,
			"Gazrog",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[14130] = {
		4,
		14130,
		1,
		17,
		"Friends Come In All Colors",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35867,
			"Kalec",
			"Azshara",
			55.4,
			52.1,
			[7] = "Azshara",
		},
	},
	[14194] = {
		4,
		14194,
		1,
		11,
		"Refleshification",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIORSHAMAN",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			[3] = "Azshara",
			[5] = 70.09999999999999,
			[7] = "Azshara",
			[4] = 20.1,
		},
	},
	[14258] = {
		4,
		14258,
		1,
		12,
		"Mortar the Point",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35817,
			"Bombardier Captain Smooks",
			"Azshara",
			52.2,
			74.2,
			[7] = "Azshara",
		},
	},
	[14322] = {
		4,
		14322,
		1,
		13,
		"Bad Science! Bad!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			36146,
			"Twistex Happytongs",
			"Azshara",
			45,
			75.5,
			[7] = "Azshara",
		},
	},
	[14386] = {
		49,
		14386,
		1,
		6,
		"Leader of the Pack",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARLOCKWARRIOR",
		2,
		"WORGEN",
		{
			36290,
			"Lord Godfrey",
			"Gilneas",
			28.9,
			63.8,
			[7] = "Gilneas",
		},
	},
	[28797] = {
		39,
		28797,
		1,
		3,
		"They Sent Assassins",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.3,
			[7] = "Elwynn Forest",
		},
	},
	[3629] = {
		3005,
		3629,
		1,
		85,
		"Goblin Engineering",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			5518,
			"Lilliam Sparkspindle",
			"Stormwind City",
			63,
			32.2,
			[7] = "Engineering",
		},
	},
	[9472] = {
		70,
		9472,
		1,
		62,
		"Arelion's Mistress",
		"H",
		2,
		"DRUIDMAGESHAMANWARRIORDEATHKNIGHT",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			16793,
			"Magistrix Carinda",
			"Hellfire Peninsula",
			26.4,
			60.4,
			[7] = "Hellfire Peninsula",
		},
	},
	[9279] = {
		5,
		9279,
		1,
		1,
		"You Survived!",
		"A",
		2,
		"MAGEPALADINPRIESTSHAMAN",
		2,
		"DRAENEI",
		{
			16475,
			"Megelon",
			"Azuremyst Isle",
			84.3,
			43,
			[7] = "Ammen Vale",
		},
	},
	[26749] = {
		47,
		26749,
		1,
		27,
		"Priestess Thaalia",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			43884,
			"Osborn Obnoticus",
			"Northern Stranglethorn",
			47.2,
			10.6,
			[7] = "Northern Stranglethorn",
		},
	},
	[9216] = {
		41,
		9216,
		1,
		16,
		"Rotting Hearts",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPRIEST",
		2,
		"TROLLBLOODELF",
		{
			16205,
			"Magistrix Aminel",
			"Ghostlands",
			48.9,
			31.4,
			[7] = "Ghostlands",
		},
	},
	[9152] = {
		41,
		9152,
		1,
		11,
		"Tomber's Supplies",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKPRIEST",
		2,
		"TROLLBLOODELFGOBLINSCOURGE",
		{
			16224,
			"Rathis Tomber",
			"Ghostlands",
			47.1,
			28.6,
			[7] = "Ghostlands",
		},
	},
	[25706] = {
		33,
		25706,
		1,
		57,
		"Neptool's Revenge",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEITROLLBLOODELF",
		{
			41354,
			"Neptool",
			"Blasted Lands",
			71,
			60,
			[7] = "Blasted Lands",
		},
	},
	[13887] = {
		28,
		13887,
		1,
		53,
		"Venomhide Eggs",
		"H",
		2,
		"DEATHKNIGHTWARRIORDRUID",
		2,
		"BLOODELFGOBLINTAUREN",
		{
			11701,
			"Mor'vek",
			"Un'Goro Crater",
			71.5,
			73.90000000000001,
			[7] = "Un'Goro Crater",
		},
	},
	[13119] = {
		84,
		13119,
		1,
		80,
		"Destroying the Altars",
		"AH",
		2,
		"MAGEPALADINWARLOCK",
		2,
		"DRAENEIBLOODELFHUMAN",
		{
			30631,
			"Darkrider Arly",
			"Icecrown",
			35.4,
			66.3,
			[7] = "Icecrown",
		},
	},
	[71] = {
		39,
		71,
		1,
		10,
		"Report to Thomas",
		"A",
		2,
		"DRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEIWORGEN",
		{
			[3] = "Elwynn Forest",
			[5] = 55.7,
			[7] = "Elwynn Forest",
			[4] = 79.8,
		},
	},
	[8891] = {
		40,
		8891,
		1,
		10,
		"Abandoned Investigations",
		"H",
		2,
		"PALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			[5] = 52.1,
			[4] = 69.2,
			[7] = "Eversong Woods",
			[3] = "Eversong Woods",
		},
	},
	[10044] = {
		71,
		10044,
		1,
		68,
		"A Visit With the Greatmother",
		"H",
		2,
		"DEATHKNIGHTHUNTERSHAMAN",
		2,
		"TAURENBLOODELF",
		{
			18063,
			"Garrosh",
			"Nagrand",
			55.4,
			37.6,
			[7] = "Nagrand",
		},
	},
	[8827] = {
		4013,
		8827,
		1,
		85,
		"Winter's Presents",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			15732,
			"Wonderform Operator",
			"Stormwind City",
			67.7,
			71.5,
			[7] = "Winter Veil",
		},
	},
	[25715] = {
		33,
		25715,
		1,
		55,
		"A Closer Look",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			9540,
			"Enohar Thunderbrew",
			"Blasted Lands",
			61.5,
			18.6,
			[7] = "Blasted Lands",
		},
	},
	[4512] = {
		43,
		4512,
		1,
		52,
		"A Little Slime Goes a Long Way",
		"A",
		2,
		"HUNTERPALADINDRUID",
		2,
		"DWARFDRAENEIWORGEN",
		{
			9616,
			"Laris Geardawdle",
			"Ironforge",
			75.5,
			23.4,
			[7] = "Ironforge",
		},
	},
	[8895] = {
		40,
		8895,
		1,
		6,
		"Delivery to the North Sanctum",
		"H",
		2,
		"MAGEPALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15418,
			"Magister Jaronis",
			"Eversong Woods",
			47.2,
			46.4,
			[7] = "Eversong Woods",
		},
	},
	[8703] = {
		99999,
		8703,
		1,
		60,
		"Ring of Eternal Justice [Raid]",
		"AH",
		2,
		"PALADIN",
		2,
		"HUMANBLOODELF",
		{
			15498,
			"Windcaller Yessendra",
			"Ahn'Qiraj: The Fallen Kingdom",
			59.4,
			14,
			[7] = "Ahn'Qiraj",
		},
	},
	[14074] = {
		4014,
		14074,
		3,
		80,
		"A Leg Up",
		"A",
		2,
		"DRUIDHUNTERPALADINROGUE",
		2,
		"HUMANDWARFNIGHTELF",
		{
			34880,
			"Narasi Snowdawn",
			"Icecrown",
			76.3,
			19.6,
			[7] = "Tournament",
		},
	},
	[14138] = {
		90,
		14138,
		1,
		1,
		"Taking Care of Business",
		"H",
		2,
		"MAGEPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"GOBLIN",
		{
			34668,
			"Sassy Hardwrench",
			"Kezan",
			56.6,
			77,
			[7] = "Kezan",
		},
	},
	[28655] = {
		63,
		28655,
		1,
		84,
		"Wild, Wild, Wildhammer Wedding",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48368,
			"Grundy MacGraff",
			"Twilight Highlands",
			54.3,
			16.8,
			[7] = "Twilight Highlands",
		},
	},
	[26092] = {
		30,
		26092,
		1,
		81,
		"Orako's Report",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTSHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			41908,
			"Orako",
			"Abyssal Depths",
			42.9,
			50.9,
			[7] = "Abyssal Depths",
		},
	},
	[27251] = {
		11,
		27251,
		1,
		37,
		"They Call Him Smiling Jim",
		"A",
		2,
		"DRUIDHUNTERMAGEWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			4921,
			"Guard Byron",
			"Dustwallow Marsh",
			66.09999999999999,
			46.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[12859] = {
		88,
		12859,
		1,
		75,
		"This Just In: Fire Still Hot!",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEWARRIORPALADIN",
		2,
		"DRAENEIWORGENORCSCOURGEBLOODELF",
		{
			29733,
			"Elder Shaman Moky",
			"Zul'Drak",
			32,
			75.5,
			[7] = "Zul'Drak",
		},
	},
	[27884] = {
		32,
		27884,
		1,
		46,
		"The Sentinel's Pawn",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			46757,
			"High Examiner Tae'thelan Bloodwatcher",
			"Badlands",
			52.2,
			51.2,
			[7] = "Badlands",
		},
	},
	[28659] = {
		61,
		28659,
		3,
		85,
		"The Leftovers",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKSHAMAN",
		2,
		"SCOURGEBLOODELFTAUREN",
		{
			48069,
			"Commander Zanoth",
			"Tol Barad",
			0,
			0,
			[7] = "Tol Barad",
		},
	},
	[25332] = {
		15,
		25332,
		1,
		81,
		"Get Me Outta Here!",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANWARLOCKDRUID",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENTAURENBLOODELFGOBLINHUMANDWARF",
		{
			39640,
			"Kristoff Manheim",
			"Mount Hyjal",
			27.2,
			40.8,
			[7] = "Mount Hyjal",
		},
	},
	[25588] = {
		25,
		25588,
		1,
		41,
		"A Little Payback",
		"A",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40591,
			"Drag Master Miglen",
			"Thousand Needles",
			78.09999999999999,
			73.2,
			[7] = "Thousand Needles",
		},
	},
	[9212] = {
		41,
		9212,
		1,
		17,
		"Escape from the Catacombs",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTWARRIORMAGE",
		2,
		"TROLLBLOODELF",
		{
			16295,
			"Ranger Lilatha",
			"Ghostlands",
			63,
			32.6,
			[7] = "Ghostlands",
		},
	},
	[25844] = {
		21,
		25844,
		1,
		29,
		"Sating the Savage Beast",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEIWORGENHUMAN",
		{
			41278,
			"\"Cookie\" McWeaksauce",
			"Stonetalon Mountains",
			70.90000000000001,
			79.8,
			[7] = "Stonetalon Mountains",
		},
	},
	[10683] = {
		73,
		10683,
		1,
		70,
		"Tablets of Baa'ri",
		"H",
		2,
		"PALADINPRIEST",
		2,
		"BLOODELF",
		{
			21955,
			"Arcanist Thelis",
			"Shadowmoon Valley",
			56.2,
			59.5,
			[7] = "Shadowmoon Valley",
		},
	},
	[24675] = {
		49,
		24675,
		1,
		10,
		"Last Meal",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			38143,
			"Magda Whitewall",
			"Gilneas",
			70.59999999999999,
			39.8,
			[7] = "Gilneas",
		},
	},
	[8307] = {
		3004,
		8307,
		1,
		56,
		"Desert Recipe",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTSHAMAN",
		2,
		"HUMANDWARFNIGHTELFWORGENTAURENBLOODELFSCOURGE",
		{
			15174,
			"Calandrath",
			"Silithus",
			0,
			0,
			[7] = "Cooking",
		},
	},
	[24931] = {
		22,
		24931,
		1,
		47,
		"Gazer Tag",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			11811,
			"Narain Soothfancy",
			"Tanaris",
			55.3,
			60.3,
			[7] = "Tanaris",
		},
	},
	[25059] = {
		20,
		25059,
		1,
		32,
		"The Taurajo Briefs",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38986,
			"Ambassador Gaines",
			"Southern Barrens",
			50,
			49.6,
			[7] = "Southern Barrens",
		},
	},
	[25187] = {
		10,
		25187,
		1,
		8,
		"Lost in the Floods",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"ORCTROLLTAUREN",
		{
			39323,
			"Thonk",
			"Durotar",
			49.6,
			40.1,
			[7] = "Durotar",
		},
	},
	[8563] = {
		2009,
		8563,
		1,
		3,
		"Warlock Training",
		"H",
		2,
		"WARLOCK",
		2,
		"BLOODELF",
		{
			15278,
			"Magistrix Erona",
			"Eversong Woods",
			38,
			20.9,
			[7] = "Warlock",
		},
	},
	[8894] = {
		40,
		8894,
		1,
		10,
		"Cleaning up the Grounds",
		"H",
		2,
		"PALADINPRIESTWARLOCK",
		2,
		"BLOODELF",
		{
			15969,
			"Groundskeeper Wyllithen",
			"Eversong Woods",
			68.7,
			47,
			[7] = "Eversong Woods",
		},
	},
	[8691] = {
		99999,
		8691,
		1,
		60,
		"Drape of Vaulted Secrets [Raid]",
		"A",
		2,
		"MAGE",
		2,
		"WORGENDRAENEI",
		{
			15500,
			"Keyl Swiftclaw",
			"Ahn'Qiraj: The Fallen Kingdom",
			59.5,
			14,
			[7] = "Ahn'Qiraj",
		},
	},
	[25699] = {
		33,
		25699,
		1,
		56,
		"The Amulet of Grol",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUESHAMANWARLOCKWARRIORPRIEST",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			7783,
			"Loramus Thalipedes",
			"Blasted Lands",
			39.3,
			35.8,
			[7] = "Blasted Lands",
		},
	},
	[28282] = {
		63,
		28282,
		1,
		84,
		"Narkrall, The Drake-Tamer",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGENDWARF",
		{
			48173,
			"Colin Thundermar",
			"Twilight Highlands",
			49,
			29.8,
			[7] = "Twilight Highlands",
		},
	},
	[25955] = {
		52,
		25955,
		1,
		81,
		"A Better Vantage",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40916,
			"Captain Vilethorn",
			"Shimmering Expanse",
			51.2,
			62.9,
			[7] = "Shimmering Expanse",
		},
	},
	[26083] = {
		31,
		26083,
		1,
		27,
		"Hello Lolo",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINWARRIORROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLINORC",
		{
			42088,
			"Goutgut",
			"Arathi Highlands",
			13,
			34.1,
			[7] = "Arathi Highlands",
		},
	},
	[26211] = {
		59,
		26211,
		1,
		31,
		"Snapjaws, Mon!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGESHAMANWARLOCKWARRIORROGUE",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			14740,
			"Katoom the Angler",
			"The Hinterlands",
			80.3,
			81.40000000000001,
			[7] = "The Hinterlands",
		},
	},
	[26339] = {
		36,
		26339,
		1,
		5,
		"Staging in Brewnall",
		"A",
		2,
		"MAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"GNOME",
		{
			42366,
			"Kelsey Steelspark",
			"Dun Morogh",
			33.4,
			36.7,
			[7] = "Chill Breeze Valley",
		},
	},
	[26467] = {
		3,
		26467,
		1,
		21,
		"Vile Satyr! Dryads in Danger!",
		"A",
		2,
		"DRUIDMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			3901,
			"Illiyana",
			"Ashenvale",
			87,
			43.5,
			[7] = "Ashenvale",
		},
	},
	[4602] = {
		1005,
		4602,
		1,
		30,
		"The Sparklematic 5200! [Dungeon]",
		"A",
		2,
		"DRUIDROGUE",
		2,
		"WORGEN",
		{
			[5] = 0,
			[4] = 0,
			[7] = "Gnomeregan",
			[3] = "Gnomeregan",
		},
	},
	[26723] = {
		37,
		26723,
		1,
		24,
		"The Fate of Morbent Fel",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			43861,
			"Sven Yorgen",
			"Duskwood",
			18.4,
			58,
			[7] = "Duskwood",
		},
	},
	[25594] = {
		52,
		25594,
		1,
		81,
		"Crafty Crabs",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIESTROGUESHAMANDRUID",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			40918,
			"Fiasco Sizzlegrin",
			"Shimmering Expanse",
			53.8,
			67,
			[7] = "Shimmering Expanse",
		},
	},
	[9395] = {
		40,
		9395,
		1,
		9,
		"Saltheril's Haven",
		"H",
		2,
		"MAGEPALADINWARLOCKPRIEST",
		2,
		"BLOODELFGOBLIN",
		{
			16210,
			"Magistrix Landra Dawnstrider",
			"Eversong Woods",
			44,
			70.8,
			[7] = "Eversong Woods",
		},
	},
	[27107] = {
		1004,
		27107,
		1,
		40,
		"Pusillin The Thief [Dungeon]",
		"AH",
		2,
		"HUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEWORGENSCOURGETROLLBLOODELF",
		{
			44971,
			"\"Ambassador\" Dagg'thol",
			"Dire Maul",
			0,
			0,
			[7] = "Dire Maul",
		},
	},
	[27235] = {
		11,
		27235,
		1,
		37,
		"Renn McGill",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			5086,
			"Captain Wymor",
			"Dustwallow Marsh",
			59.7,
			41.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[27363] = {
		2006,
		27363,
		1,
		20,
		"A Budding Young Surgeon [Dungeon]",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			45306,
			"Chief Surgeon Gashweld",
			"Stormwind City",
			63,
			34,
			[7] = "Priest",
		},
	},
	[27491] = {
		63,
		27491,
		1,
		85,
		"Kor'kron Drop",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKSHAMAN",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			45665,
			"Lady Cozwynn",
			"Twilight Highlands",
			45.3,
			75.3,
			[7] = "Twilight Highlands",
		},
	},
	[27619] = {
		38,
		27619,
		1,
		42,
		"The Commander",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			16112,
			"Crusade Commander Korfax",
			"Eastern Plaguelands",
			75.5,
			76.2,
			[7] = "Eastern Plaguelands",
		},
	},
	[27747] = {
		63,
		27747,
		1,
		84,
		"Total War",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELFGOBLIN",
		{
			46318,
			"Harkkan",
			"Twilight Highlands",
			55.1,
			43.6,
			[7] = "Twilight Highlands",
		},
	},
	[27875] = {
		57,
		27875,
		1,
		55,
		"Prayerblossom",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			17127,
			"Anchorite Avuun",
			"Swamp of Sorrows",
			26.8,
			33.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[9907] = {
		71,
		9907,
		1,
		66,
		"An Audacious Advance",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGESHAMAN",
		2,
		"SCOURGETAURENBLOODELF",
		{
			18106,
			"Jorin Deadeye",
			"Nagrand",
			55.5,
			37.7,
			[7] = "Nagrand",
		},
	},
	[9971] = {
		75,
		9971,
		1,
		63,
		"Clues in the Thicket",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINSHAMAN",
		2,
		"HUMANDWARFDRAENEISCOURGETAURENTROLLBLOODELF",
		{
			18446,
			"Earthbinder Tavgren",
			"Terokkar Forest",
			44.3,
			26.3,
			[7] = "Terokkar Forest",
		},
	},
	[10035] = {
		75,
		10035,
		1,
		65,
		"[65G2] Torgos! [Group]",
		"A",
		2,
		"DEATHKNIGHTDRUIDPALADINSHAMANROGUE",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			18704,
			"Taela Everstride",
			"Terokkar Forest",
			58.1,
			53.4,
			[7] = "Terokkar Forest",
		},
	},
	[10099] = {
		70,
		10099,
		1,
		61,
		"The Mastermind",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			16837,
			"Foreman Biggums",
			"Hellfire Peninsula",
			52.1,
			62.4,
			[7] = "Hellfire Peninsula",
		},
	},
	[10163] = {
		70,
		10163,
		1,
		62,
		"Mission: The Abyssal Shelf",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARRIOR",
		2,
		"HUMANDWARFDRAENEIWORGEN",
		{
			20232,
			"Wing Commander Gryphongar",
			"Hellfire Peninsula",
			79.3,
			33.9,
			[7] = "Hellfire Peninsula",
		},
	},
	[28643] = {
		42,
		28643,
		1,
		25,
		"The Durnholde Challenge: Zephyrus [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARRIORROGUE",
		2,
		"ORCSCOURGETAURENTROLLBLOODELFGOBLIN",
		{
			49243,
			"Captain Jekyll",
			"Hillsbrad Foothills",
			59.9,
			63.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28771] = {
		39,
		28771,
		1,
		3,
		"Lions for Lambs",
		"A",
		2,
		"PRIEST",
		2,
		"HUMANDRAENEI",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42,
			[7] = "Elwynn Forest",
		},
	},
	[10355] = {
		76,
		10355,
		1,
		62,
		"Withered Flesh",
		"A",
		2,
		"DRUIDMAGEPALADINROGUESHAMAN",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			18007,
			"Ruam",
			"Zangarmarsh",
			68.59999999999999,
			48.8,
			[7] = "Zangarmarsh",
		},
	},
	[24948] = {
		20,
		24948,
		1,
		30,
		"Lifting the Siege",
		"A",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			38620,
			"Thomas Paxton",
			"Southern Barrens",
			67,
			46.6,
			[7] = "Southern Barrens",
		},
	},
	[10483] = {
		70,
		10483,
		1,
		58,
		"Ill Omens",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGEN",
		{
			16820,
			"Lieutenant Amadi",
			"Hellfire Peninsula",
			50.9,
			60.2,
			[7] = "Hellfire Peninsula",
		},
	},
	[10547] = {
		73,
		10547,
		1,
		70,
		"Of Thistleheads and Eggs...",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARLOCK",
		2,
		"HUMANWORGENBLOODELF",
		{
			21293,
			"Borak, Son of Oronok",
			"Shadowmoon Valley",
			47.6,
			57.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[10611] = {
		73,
		10611,
		1,
		69,
		"The Art of Fel Reaver Maintenance",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"BLOODELF",
		{
			21789,
			"Nakansi",
			"Shadowmoon Valley",
			27.6,
			21.2,
			[7] = "Shadowmoon Valley",
		},
	},
	[10675] = {
		69,
		10675,
		1,
		68,
		"Show Them Gnome Mercy!",
		"A",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"HUMANDRAENEI",
		{
			21691,
			"Toshley",
			"Blade's Edge Mountains",
			60.5,
			68.90000000000001,
			[7] = "Blade's Edge Mountains",
		},
	},
	[27769] = {
		32,
		27769,
		1,
		45,
		"Rhea Revealed",
		"AH",
		2,
		"DEATHKNIGHTHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETROLLBLOODELFGOBLIN",
		{
			46654,
			"Rhea",
			"Badlands",
			66.40000000000001,
			55.6,
			[7] = "Badlands",
		},
	},
	[10803] = {
		69,
		10803,
		1,
		68,
		"Slaughter at Boulder'mok",
		"A",
		2,
		"MAGEPALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			22150,
			"Lieutenant Fairweather",
			"Blade's Edge Mountains",
			62,
			38.1,
			[7] = "Blade's Edge Mountains",
		},
	},
	[10867] = {
		69,
		10867,
		1,
		68,
		"There Can Be Only One Response",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGESHAMANPALADIN",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			22004,
			"Leoroxx",
			"Blade's Edge Mountains",
			75.2,
			60.8,
			[7] = "Blade's Edge Mountains",
		},
	},
	[14140] = {
		4014,
		14140,
		3,
		80,
		"Stop The Aggressors",
		"H",
		2,
		"HUNTERPALADINPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			34771,
			"Girana the Blooded",
			"Icecrown",
			76.09999999999999,
			24.1,
			[7] = "Tournament",
		},
	},
	[10995] = {
		69,
		10995,
		1,
		70,
		"Grulloc Has Two Skulls [Group]",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELFTROLLBLOODELFSCOURGE",
		{
			22941,
			"Mog'dorg the Wizened",
			"Blade's Edge Mountains",
			55.4,
			44.8,
			[7] = "Blade's Edge Mountains",
		},
	},
	[11059] = {
		69,
		11059,
		1,
		70,
		"Guardian of the Monument [Group]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"WORGENBLOODELFSCOURGE",
		{
			23233,
			"Chu'a'lor",
			"Blade's Edge Mountains",
			28.7,
			57.3,
			[7] = "Blade's Edge Mountains",
		},
	},
	[28792] = {
		39,
		28792,
		1,
		3,
		"They Sent Assassins",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.4,
			[7] = "Elwynn Forest",
		},
	},
	[11187] = {
		82,
		11187,
		1,
		71,
		"Mage-Lieutenant Malister",
		"A",
		2,
		"PALADINPRIESTROGUE",
		2,
		"HUMANNIGHTELF",
		{
			23749,
			"Captain Adams",
			"Howling Fjord",
			28.8,
			44.1,
			[7] = "Howling Fjord",
		},
	},
	[11251] = {
		82,
		11251,
		1,
		71,
		"Fresh Legs",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			24106,
			"Scout Valory",
			"Howling Fjord",
			56,
			55.8,
			[7] = "Howling Fjord",
		},
	},
	[11315] = {
		82,
		11315,
		1,
		71,
		"Wild Vines",
		"AH",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"HUMANDRAENEIORCSCOURGE",
		{
			24117,
			"Lurielle",
			"Howling Fjord",
			61.5,
			22.9,
			[7] = "Howling Fjord",
		},
	},
	[11379] = {
		3004,
		11379,
		3,
		70,
		"Super Hot Stew",
		"AH",
		2,
		"DEATHKNIGHTHUNTERROGUEWARLOCKMAGE",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGEDRAENEI",
		{
			24393,
			"The Rokk",
			"Shattrath City",
			61.6,
			15.6,
			[7] = "Cooking",
		},
	},
	[11443] = {
		82,
		11443,
		1,
		71,
		"Daggercap Divin'",
		"A",
		2,
		"PALADINPRIEST",
		2,
		"HUMANNIGHTELF",
		{
			23730,
			"Harold Lagras",
			"Howling Fjord",
			62.7,
			58.6,
			[7] = "Howling Fjord",
		},
	},
	[11507] = {
		82,
		11507,
		1,
		71,
		"Elder Atuik and Kamagua",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEPALADIN",
		2,
		"NIGHTELFORCSCOURGETAURENBLOODELF",
		{
			23804,
			"Orfus of Kamagua",
			"Howling Fjord",
			40.3,
			60.2,
			[7] = "Howling Fjord",
		},
	},
	[11571] = {
		77,
		11571,
		1,
		71,
		"Learning to Communicate",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEISCOURGETAUREN",
		{
			25197,
			"King Mrgl-Mrgl",
			"Borean Tundra",
			43.5,
			14,
			[7] = "Borean Tundra",
		},
	},
	[11635] = {
		77,
		11635,
		1,
		71,
		"Farseer Grimwalker's Spirit",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"SCOURGETAURENTROLLBLOODELF",
		{
			25339,
			"Spirit Talker Snarlfang",
			"Borean Tundra",
			50.3,
			9.800000000000001,
			[7] = "Borean Tundra",
		},
	},
	[11699] = {
		77,
		11699,
		1,
		72,
		"[72] [72] I'm Stuck in this Damned Cage... But Not For Long!",
		"A",
		2,
		"DEATHKNIGHTDRUIDPALADINPRIESTWARRIOR",
		2,
		"HUMANDWARFNIGHTELFDRAENEI",
		{
			25714,
			"Tinky Wickwhistle",
			"Borean Tundra",
			69.90000000000001,
			14.7,
			[7] = "Borean Tundra",
		},
	},
	[9207] = {
		41,
		9207,
		1,
		14,
		"Underlight Ore Samples",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKPRIEST",
		2,
		"ORCTROLLBLOODELFSCOURGE",
		{
			16293,
			"Apprentice Shatharia",
			"Ghostlands",
			31.5,
			48.3,
			[7] = "Ghostlands",
		},
	},
	[2158] = {
		39,
		2158,
		1,
		5,
		"Rest and Relaxation",
		"A",
		2,
		"DRUIDHUNTERPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			6774,
			"Falkhaan Isenstrider",
			"Elwynn Forest",
			45.6,
			47.8,
			[7] = "Elwynn Forest",
		},
	},
	[1640] = {
		2010,
		1640,
		1,
		18,
		"Beat Bartleby",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMANWORGENGNOME",
		{
			6090,
			"Bartleby",
			"Stormwind City",
			75.90000000000001,
			53,
			[7] = "Warrior",
		},
	},
	[10301] = {
		72,
		10301,
		1,
		69,
		"Unlocking the Compendium",
		"AH",
		2,
		"DRUIDPALADINPRIEST",
		2,
		"WORGENBLOODELF",
		{
			19644,
			"Image of Archmage Vargoth",
			"Netherstorm",
			31.3,
			66.3,
			[7] = "Netherstorm",
		},
	},
	[12019] = {
		77,
		12019,
		1,
		72,
		"[72] [72G3] Last Rites [Group]",
		"A",
		2,
		"PALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			26170,
			"Thassarian",
			"Borean Tundra",
			84.8,
			41.6,
			[7] = "Borean Tundra",
		},
	},
	[12083] = {
		80,
		12083,
		1,
		72,
		"[72] [72] Atop the Woodlands",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			26673,
			"Image of Archmage Modera",
			"Dragonblight",
			29,
			55.4,
			[7] = "Dragonblight",
		},
	},
	[12147] = {
		80,
		12147,
		1,
		73,
		"Disturbing Implications",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			[5] = 40,
			[4] = 42.5,
			[7] = "Dragonblight",
			[3] = "Dragonblight",
		},
	},
	[12211] = {
		80,
		12211,
		1,
		72,
		"Let Them Not Rise!",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGETROLL",
		{
			27248,
			"Apothecary Vicky Levine",
			"Dragonblight",
			77,
			62.9,
			[7] = "Dragonblight",
		},
	},
	[12275] = {
		80,
		12275,
		1,
		72,
		"[72] [72] The Demo-gnome",
		"A",
		2,
		"PALADINPRIESTWARRIOR",
		2,
		"HUMANDRAENEINIGHTELF",
		{
			27136,
			"High Commander Halford Wyrmbane",
			"Dragonblight",
			78.59999999999999,
			48.1,
			[7] = "Dragonblight",
		},
	},
	[24676] = {
		49,
		24676,
		1,
		11,
		"[11] Push Them Out",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUEWARRIOR",
		2,
		"WORGEN",
		{
			37783,
			"Lorna Crowley",
			"Gilneas",
			70.8,
			39.9,
			[7] = "Gilneas",
		},
	},
	[28150] = {
		12,
		28150,
		1,
		46,
		"An Arcane Ally",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			10923,
			"Tenell Leafrunner",
			"Felwood",
			51.2,
			80.5,
			[7] = "Felwood",
		},
	},
	[24932] = {
		22,
		24932,
		1,
		47,
		"Cutting Losses",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			38706,
			"Zeke Bootscuff",
			"Tanaris",
			55.7,
			60.8,
			[7] = "Tanaris",
		},
	},
	[25060] = {
		22,
		25060,
		1,
		48,
		"Define \"Crazy\"",
		"A",
		2,
		"DRUIDHUNTERPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			39059,
			"Kelsey Steelspark",
			"Tanaris",
			50,
			83,
			[7] = "Tanaris",
		},
	},
	[12595] = {
		85,
		12595,
		1,
		77,
		"In Search of Bigger Game",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFORCTAURENTROLL",
		{
			27986,
			"Hemet Nesingwary",
			"Sholazar Basin",
			27.1,
			58.7,
			[7] = "Sholazar Basin",
		},
	},
	[25316] = {
		15,
		25316,
		1,
		81,
		"As Hyjal Burns",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCTROLLBLOODELF",
		{
			39865,
			"Emissary Windsong",
			"Moonglade",
			45.5,
			44.8,
			[7] = "Mount Hyjal",
		},
	},
	[12723] = {
		2001,
		12723,
		1,
		55,
		"Behind Scarlet Lines",
		"AH",
		2,
		"DEATHKNIGHT",
		2,
		"HUMANDWARFGNOMEDRAENEIWORGENGOBLINTROLL",
		{
			28911,
			"Prince Keleseth",
			"Plaguelands: The Scarlet Enclave",
			54.3,
			57.4,
			[7] = "Death Knight",
		},
	},
	[9844] = {
		1073,
		9844,
		1,
		70,
		"A Demonic Presence [Raid]",
		"HA",
		2,
		"HUNTERMAGE",
		2,
		"GOBLINHUMAN",
		{
			17613,
			"Archmage Alturus",
			"Deadwind Pass",
			47.1,
			75.59999999999999,
			[7] = "Karazhan",
		},
	},
	[25700] = {
		33,
		25700,
		1,
		56,
		"Loramus Thalipedes Awaits",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERROGUESHAMANWARLOCKWARRIORPRIEST",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			7506,
			"Bloodmage Lynnore",
			"Blasted Lands",
			39.2,
			36.2,
			[7] = "Blasted Lands",
		},
	},
	[12915] = {
		86,
		12915,
		1,
		80,
		"[80] Mending Fences",
		"AH",
		2,
		"DRUIDHUNTERPRIESTWARRIOR",
		2,
		"NIGHTELFWORGENORCSCOURGETROLL",
		{
			29445,
			"Thorim",
			"The Storm Peaks",
			33.5,
			58.1,
			[7] = "The Storm Peaks",
		},
	},
	[12979] = {
		86,
		12979,
		1,
		80,
		"Armor of Darkness",
		"AH",
		2,
		"DRUIDHUNTERPRIEST",
		2,
		"NIGHTELFSCOURGETROLL",
		{
			[3] = "The Storm Peaks",
			[5] = 46.4,
			[7] = "The Storm Peaks",
			[4] = 30.2,
		},
	},
	[26084] = {
		31,
		26084,
		1,
		27,
		"Hammerfall",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIORROGUE",
		2,
		"SCOURGETAURENTROLLBLOODELFGOBLINORC",
		{
			41949,
			"Dark Ranger Alina",
			"Arathi Highlands",
			13.4,
			35.6,
			[7] = "Arathi Highlands",
		},
	},
	[13107] = {
		3004,
		13107,
		3,
		80,
		"Mustard Dogs!",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIDWARF",
		{
			28705,
			"Katherine Lee",
			"Dalaran",
			40.2,
			65.90000000000001,
			[7] = "Cooking",
		},
	},
	[13171] = {
		84,
		13171,
		1,
		80,
		"From Whence They Came",
		"AH",
		2,
		"MAGEPALADINHUNTER",
		2,
		"DRAENEIBLOODELF",
		{
			30946,
			"Keritose Bloodblade",
			"Icecrown",
			44.1,
			24.6,
			[7] = "Icecrown",
		},
	},
	[26468] = {
		3,
		26468,
		1,
		22,
		"The Branch of Cenarius",
		"A",
		2,
		"DRUIDMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			3920,
			"Anilia",
			"Ashenvale",
			78.3,
			44.9,
			[7] = "Ashenvale",
		},
	},
	[26596] = {
		11,
		26596,
		1,
		35,
		"The Call of Kalimdor",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48808,
			"Corporal Jeyne",
			"The Cape of Stranglethorn",
			40.5,
			68.09999999999999,
			[7] = "Dustwallow Marsh",
		},
	},
	[13363] = {
		84,
		13363,
		1,
		80,
		"Argent Aid",
		"H",
		2,
		"HUNTERPALADINDRUID",
		2,
		"ORCBLOODELFTAUREN",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			68.2,
			26.3,
			[7] = "Icecrown",
		},
	},
	[7102] = {
		5002,
		7102,
		1,
		81,
		"Towers and Bunkers [PvP]",
		"A",
		2,
		"PRIEST",
		2,
		"DRAENEI",
		{
			13777,
			"Sergeant Durgen Stormpike",
			"Hillsbrad Foothills",
			43.1,
			44,
			[7] = "Alterac Valley",
		},
	},
	[26980] = {
		68,
		26980,
		1,
		23,
		"Swiftgear Station",
		"A",
		2,
		"HUNTERMAGEPALADINPRIESTSHAMANWARLOCKWARRIORDRUID",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIWORGEN",
		{
			2104,
			"Captain Stoutfist",
			"Wetlands",
			10.5,
			55.8,
			[7] = "Wetlands",
		},
	},
	[27108] = {
		1004,
		27108,
		1,
		40,
		"Lethtendris's Web [Dungeon]",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEWORGENSCOURGETROLLBLOODELF",
		{
			44971,
			"\"Ambassador\" Dagg'thol",
			"Dire Maul",
			0,
			0,
			[7] = "Dire Maul",
		},
	},
	[13619] = {
		3,
		13619,
		1,
		21,
		"Final Report",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"ORCTROLLBLOODELFGOBLIN",
		{
			33294,
			"Gorat",
			"Ashenvale",
			64.09999999999999,
			84.5,
			[7] = "Ashenvale",
		},
	},
	[13683] = {
		3,
		13683,
		1,
		21,
		"Stopping the Rituals",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			33727,
			"Anchorite Buurq",
			"Ashenvale",
			86.5,
			43.7,
			[7] = "Ashenvale",
		},
	},
	[27492] = {
		63,
		27492,
		1,
		85,
		"Ogres & Ettins",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIWORGEN",
		{
			45668,
			"Kurdran Wildhammer",
			"Twilight Highlands",
			43.4,
			57.4,
			[7] = "Twilight Highlands",
		},
	},
	[13811] = {
		4014,
		13811,
		3,
		80,
		"Among the Champions",
		"H",
		2,
		"HUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			33771,
			"Luuri",
			"Icecrown",
			69.90000000000001,
			23.3,
			[7] = "Tournament",
		},
	},
	[13875] = {
		3,
		13875,
		1,
		22,
		"Gurtar's Request",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			34242,
			"Guardian Gurtar",
			"Ashenvale",
			89.5,
			48.7,
			[7] = "Ashenvale",
		},
	},
	[27876] = {
		57,
		27876,
		1,
		55,
		"Secrets of the Mire",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEI",
		{
			17127,
			"Anchorite Avuun",
			"Swamp of Sorrows",
			26.8,
			33.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[14003] = {
		17,
		14003,
		1,
		14,
		"Samophlange Repair",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			3442,
			"Sputtervalve",
			"Northern Barrens",
			62.3,
			17.5,
			[7] = "Northern Barrens",
		},
	},
	[14067] = {
		17,
		14067,
		1,
		15,
		"The Stolen Silver",
		"H",
		2,
		"DRUIDHUNTERMAGEPRIESTWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELFGOBLIN",
		{
			[3] = "Northern Barrens",
			[7] = "Northern Barrens",
			[4] = 62.3,
			[5] = 61.3,
		},
	},
	[14131] = {
		4,
		14131,
		1,
		17,
		"A Little Pick-me-up",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARRIOR",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35142,
			"Ergll",
			"Azshara",
			70.3,
			36.2,
			[7] = "Azshara",
		},
	},
	[14195] = {
		9,
		14195,
		1,
		31,
		"All Becoming Clearer",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADIN",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			[3] = "Desolace",
			[4] = 77,
			[7] = "Desolace",
			[5] = 18.1,
		},
	},
	[14012] = {
		2009,
		14012,
		1,
		3,
		"Immolate",
		"H",
		2,
		"WARLOCK",
		2,
		"GOBLIN",
		{
			34696,
			"Evol Fingers",
			"Kezan",
			57.9,
			74.40000000000001,
			[7] = "Warlock",
		},
	},
	[14323] = {
		4,
		14323,
		1,
		17,
		"Absorbent",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINROGUE",
		2,
		"ORCTAURENTROLLBLOODELFGOBLIN",
		{
			35142,
			"Ergll",
			"Azshara",
			70.40000000000001,
			36.2,
			[7] = "Azshara",
		},
	},
	[14387] = {
		9,
		14387,
		1,
		30,
		"[30] Lay of the Land",
		"A",
		2,
		"DRUIDHUNTERWARRIORMAGE",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			5396,
			"Captain Pentigast",
			"Desolace",
			66.7,
			11,
			[7] = "Desolace",
		},
	},
	[12732] = {
		85,
		12732,
		3,
		80,
		"The Heartblood's Strength",
		"AH",
		2,
		"DRUIDPALADIN",
		2,
		"WORGENBLOODELFDWARF",
		{
			29043,
			"Rejek",
			"Sholazar Basin",
			55.7,
			69.59999999999999,
			[7] = "Sholazar Basin",
		},
	},
	[24566] = {
		20,
		24566,
		1,
		31,
		"Sowing a Solution",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			38314,
			"Muyoh",
			"Southern Barrens",
			50.3,
			40.6,
			[7] = "Southern Barrens",
		},
	},
	[12217] = {
		81,
		12217,
		1,
		74,
		"Eagle Eyes",
		"A",
		2,
		"PALADINDRUID",
		2,
		"HUMANWORGEN",
		{
			27277,
			"Master Woodsman Anderhol",
			"Grizzly Hills",
			32.1,
			60,
			[7] = "Grizzly Hills",
		},
	},
	[10039] = {
		75,
		10039,
		1,
		64,
		"Speak with Scout Neftis",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINPRIESTSHAMAN",
		2,
		"SCOURGETAURENTROLL",
		{
			18712,
			"Advisor Faila",
			"Terokkar Forest",
			48.9,
			44.6,
			[7] = "Terokkar Forest",
		},
	},
	[13109] = {
		1052,
		13109,
		1,
		80,
		"Diametrically Opposed [Dungeon]",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"ORCTROLL",
		{
			[5] = 60.1,
			[4] = 65.5,
			[7] = "Halls of Lightning",
			[3] = "The Storm Peaks",
		},
	},
	[28275] = {
		62,
		28275,
		3,
		85,
		"Bomb's Away!",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINROGUE",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			48254,
			"Sergeant Gray",
			"Tol Barad Peninsula",
			73.09999999999999,
			60.8,
			[7] = "Tol Barad Peninsula",
		},
	},
	[5821] = {
		9,
		5821,
		1,
		33,
		"Bodyguard for Hire",
		"AH",
		2,
		"DRUIDMAGE",
		2,
		"HUMANTAUREN",
		{
			11625,
			"Cork Gizelton",
			"Desolace",
			66.5,
			37.4,
			[7] = "Desolace",
		},
	},
	[13307] = {
		84,
		13307,
		1,
		80,
		"Bloodspattered Banners",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"BLOODELFTAUREN",
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			60.4,
			36.8,
			[7] = "Icecrown",
		},
	},
	[26470] = {
		3,
		26470,
		1,
		26,
		"Retaking Mystral Lake",
		"A",
		2,
		"DRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIWORGEN",
		{
			3885,
			"Sentinel Velene Starstrike",
			"Ashenvale",
			35.6,
			71.40000000000001,
			[7] = "Ashenvale",
		},
	},
	[13625] = {
		4014,
		13625,
		3,
		80,
		"Learning The Reins",
		"A",
		2,
		"PALADINDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			33647,
			"Scout Shalyndria",
			"Icecrown",
			76.40000000000001,
			19.4,
			[7] = "Tournament",
		},
	},
	[6365] = {
		10,
		6365,
		1,
		7,
		"Meats to Orgrimmar",
		"H",
		2,
		"DRUIDHUNTERMAGEWARLOCKSHAMAN",
		2,
		"ORCTROLL",
		{
			3881,
			"Grimtak",
			"Durotar",
			50.8,
			42.8,
			[7] = "Durotar",
		},
	},
	[8887] = {
		40,
		8887,
		1,
		8,
		"Captain Kelisendra's Lost Rutters",
		"H",
		2,
		"MAGEPALADINWARLOCKPRIEST",
		2,
		"BLOODELFGOBLIN",
		{
			[3] = "Eversong Woods",
			[4] = 27.2,
			[7] = "Eversong Woods",
			[5] = 57.6,
		},
	},
	[28782] = {
		29,
		28782,
		1,
		53,
		"A Bird of Legend",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELFGNOMEDRAENEIORCSCOURGETAURENBLOODELF",
		{
			[3] = "Winterspring",
			[5] = 40.6,
			[4] = 52.8,
			[7] = "Winterspring",
		},
	},
	[9463] = {
		5,
		9463,
		1,
		6,
		"Medicinal Purpose",
		"A",
		2,
		"MAGEPALADINSHAMAN",
		2,
		"DRAENEI",
		{
			17214,
			"Anchorite Fateema",
			"Azuremyst Isle",
			48.5,
			51.8,
			[7] = "Azuremyst Isle",
		},
	},
	[10296] = {
		1024,
		10296,
		1,
		70,
		"The Black Morass [Dungeon]",
		"A",
		2,
		"ROGUEPALADIN",
		2,
		"NIGHTELFHUMAN",
		{
			20130,
			"Andormu",
			"Tanaris",
			58.1,
			54.2,
			[7] = "Caverns of Time",
		},
	},
}
qcStaticDB = {
}
qcOldDatabase = {
}
qcDataToParse = {
}